Page 1

READ OUR

Online EDITION AT

www. mercurynewspaper .co.uk

ISSUE:863

WED 25th AUG TUE 31st AUG

NEW FEATURE!

PATRICK ARUNDELʼS WEEKLY HOROSCOPES WHAT THE STARS SAY - PAGE 8

FREE PICK UP

• 7 DAY TV GUIDE •COMPETITIONS •ENTERTAINMENT LISTINGS •SPORT NEWS•CLASSIFIEDS •HOLIDAYS •HOROSCOPES•LIVE MUSIC REVIEWS •NEWS & VIEWS • SHEFFIELD 5Oplus •ICE HOCKEY NEWS

LAST WEEK OF VOTING! AWARDS VOTING FORM - PAGE 11

FAITHLESS ANNOUNCE SHEFFIELD TOUR DATE

M.V. MOBILITY NEW Lift & Recline Chairs Chairs from £595

MOTORPOINT ARENA NEWS - PAGE 4

Scooters from £295 including warranty & After Sales

FOOD FROM AFAR, FAMILY ENTERTAINMENT, RUNNING FOR CHARITY AND MUSIC IN THE STREETS Sheffield City Centre will be bursting at the seams during the first weekend of September as a veritable feast of sport, music and exotic fare is laid out for Sheffielders. People visiting the city centre over the weekend can expect an eclectic soundtrack of jazz, soul, folk and blues as well as Latin and African rhythms; from the solo busker to a full samba band in the Sheffield Bands on the Run Festival, in association with the Bupa Great Yorkshire Run. The bands will be performing in some of the city’s most popular public areas on Saturday 4 September; Tudor Square, Barkers Pool, Fargate, Winter Garden and the Peace Gardens. Music will

be played along the 10k running route on Sunday 5 September and on the main stage in the Peace Gardens. ‘Come And Try It’ events organised by Sheffield City Council’s Activity Sheffield will run over the weekend aimed primarily at five to 14 year olds. People wanting to take part in the Athletics’ Challenge can head to Barkers Pool between 12noon and 4pm on Saturday 4 September and have their top scores recorded against competitors in 5 athletic challenges. Sunday activities at Tudor Square include a play van, climbing tower, penalty shoot out, circus skills and dance workshops between 9am and 4pm. The ever-popular

Continental Market returns to Fargate and around the Peace Gardens on Thursday 2 to Sunday 5 September, bringing gifts and flavours from around the world. Join the ‘Fuel Up! Party’ at Leopold Square in the afternoon and early evening on Saturday 4 September. The free event is open to everyone and activities include face painting and live music. Fans will get the chance to meet celebrity runners and elite athletes who will sign autographs and answer audience questions. The Bupa Great Yorkshire Run will start and finish at Arundel Gate Sheffield on the morning of Sunday

5 September. Presentations to the top 3 men and women running will be made by the Lord Mayor Cllr Alan Law JP at the main stage in the Peace Gardens at 10:30am. Cllr Paul Scriven, Leader of Sheffield City Council said: “There is something for everyone over the weekend. Whilst some of us, like me, will be working up a sweat on the Bupa Great Yorkshire Run, others can try their hand at sporting challenges or relax to the sound of music on our city’s streets. What a great finale to the summer holidays.” Cllr Roger Davison, Sheffield City Council Cabinet Member for Culture, Sport, Tourism and City Centre events added:

“The entire weekend is going to be wonderful. Sheffield really is putting on a show and I hope that people come and enjoy the free entertainment.” The Bupa Great Yorkshire Run is one of the many major sporting events that the City Council successfully attracts to Sheffield, generating millions for the local economy. Year on year more

people take part in the race, making it a huge spectacle for the thousands of runners and the crowds that cheer them on. Increasing participation in sport and physical activity is one of the ways that Sheffield is creating a lasting legacy as a result of the London 2012 Games. To find out more go to www.sheffieldlightingtheflame.com

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

Call Michael on 01937 558604

LEATHER CHESTERFIELD SUITES WANTED!

TOP PRICES PAID TELEPHONE

0114 231 0441 - 07974 395470

BANK HOLIDAY SPECTACULAR!!!

SAVE OVER

MERCURY TAXIS

266-266-2

30% HD PLASMA

46 Inch

£699.99

AFTER A SUNNY DAY OUT... ... GIVE US A SHOUT An independent Publication - Published by Mercury Newspapers Ltd TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK Printed on 100% Recycled Paper. INFO@MERCURYNEWSPAPER.CO.UK Please recycle your copy of The Mercury

only Inc. FREE 5 YEAR GUARANTEE WAS £1099.99 ONCE THEY’RE GONE THEY’RE GONE

w electricalshops illiams

100 Years of Outstanding Customer Service from your local Independent Retailer 37 CRYSTAL PEAKS SHOPPING CENTRE, SHEFFIELD TEL: 0114 248 0054 738 CHESTERFIELD ROAD, SHEFFIELD TEL: 0114 255 4341


2

In Your

THIS WEEK

Peak Times ................................. Page 3 Fun Page ..................................... Page 4 Crossword Arena News

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SHEFFIELD

KITCHEN OUTLET

4b Queens Road Sheffield S2 4DG T: 0114 2763633 F:0114 276 3644

email: info@mercurynewspaper.co.uk www.mercurynewspaper.co.uk

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

Copley’s Column Albert Snodgrass

Drag Music Review.................... Page 6 Holidays Guide.............................Page 7 Miss Mercury ............................. Page 8 Horoscopes

Talkback .................................... Page 11 Club New & Reviews Magic AM Column - Trevor Thomas

Entertainment Listings...Pages 12 - 17 7 Day TV Listings ........................ Centre

Classic Will Service

Matchmaker ...........................Page 24

Professional Will Writers Established 1995

Classifieds ........................Pages 25 - 28 Construction - Pet Supplies - Windows Gardening - Plumbing - Heating - Scrap Metal

Holidays ...........................Pages 32 - 35 Anglers Corner ......................... Page 36 Local Sport .........................Pages 37-40 Football - Rugby - Horse Racing - Golf Sheffield Steelers

Coach Holidays..................... Back Page VOICE OF THE NIGHTINGALE - ISSUE 51 by Mel Jaques Mark Twain once said “the best way to cheer yourself up is to try to cheer somebody else up.” Radio Nightingale provides a special service to cheer up the patients of the Rotherham General Hospital. So why not cheer yourself up by joining the Radio Nightingale team. Volunteering isn’t just good for the soul. It can also put you on track to improve your career. Whether you’re currently studying, in work or out of work volunteering is a great way o develop new skills, build your confidence and show future employers that you’ve got drive and initiative. Over 70% of employers say that they would hire a candidate with volunteering experience over someone who has never volunteered. Volunteering offers the chance to have amazing experiences, make friends with people from all walks of life, and who knows, perhaps even find love! And it has been medically proven that ‘doing good’ can give you a heightened sense of well being and a stronger immune system. Remember though that if you want to use volunteering to develop your career, treat it as work, not a hobby. Only a small part of Radio Nightingale’s work is about presenting programmes, keeping the station running takes a lot of work and volunteers are needed to help with a range of jobs. This includes ward visiting and request collecting, fundraising activities and administrative duties, as well as operating the studio equipment and presenting programmes. You don’t need any expert knowledge or technical expertise to be successful at Radio Nightingale, most important is a willingness to learn and be part of a team and be able to make a regular commitment. Alternatively we have some more casual, as and when, opportunities available. If you would like to find out more or if you’re ready to cheer yourself up and get involved in Radio Nightingale contact us on 01709 304244 or admin@ radionightingale.org.uk Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. For more information about the station visit www. radionightingale.org.uk

Current volunteer vacancies: • Whats on Guide broadcaster (Wednesdays) • Saturday sports show presenter • Football commentator • Request collector (Tuesday or Wednesday morning) • Fundraiser • Voice over artist / creator Contact us on 01709 304244 for more information on volunteering.

Members of the Society of Will Writers

ONLY £39.00 PER WILL Your local consultant will write your will.

A trained professional consultant will visit you at a convenient time to offer advice and take your instructions. Please call at any time to receive your free information pack or to make an appointment.

0800 068 4797

Other chargeable services include Attestation (help with witnessing), Probate Help, Secure Storage, Powers of Attorney, Advance Directives (Living Wills), Trusts for property & Inheritance Tax Planning via your will.

w w w. c l a s s i c w i l l s . c o . u k

Useful Numbers

Sheffield Council 0114 272 6444 Street Force 0114 2734567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Childrenʼs Hospital 0114 275 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 9000 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633 24hr Chemist 0114 247 8430

FIGHT BUSINESS FOR SALE WOODSEATS WMC FOR OUR SANDWICH SHOP/CAFE BUSINESS FOR SALE

HANDSWORTH AREA £19,000 AVERAGE WEEKLY TAKINGS ARE £900 For details call Marie on:

07954180257

FOR SALE NEW IMAGE

HAIR SALON Handsworth, Sheffield

Situated in Busy Shopping Area and Township, 3 to 4 Stations taking around £350 - £550 Per Week, Plus Nail Bar, includes all fixtures and fittings, loads of good will and long standing customers.

Bargain £9500 Tel Becky 07807 512906 or 0114 2693143 WEDDING VENUE

Handsworth Sheffield Tel: 0114 269 2537 www.orh.org.uk

• Situated in attractive grounds • The ideal venue for your wedding reception • Individual packages available for your special day (Also available for any special occasion)

RECRUITMENT

Experienced Steward for Large W.M.C. Reference essential, bond required, apply in writing to: The Secretary, Woodseats WMC, The Dale Sheffield, S8 0PS T: 0114 2812064

Are you sick of losing trade? Are you sick of seeing your members go outside and not return? Fight this evil smoking ban by joining Freedom2Choose. Contact: Club Liason Officer Phil Johnson Tel: 0116 2997760 - Mobile: 07773926818 email: clubliaison@freedom2choose.info www.freedom2choose.info

SANDWICH SHOP

CITY ROAD

COLLEY WMC SANDWICH BAR 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

609 - 611 City Road, Sheffield, S2 1GP TEL: 07961514650

The Best Weekend in Town Glass Collector Required for Busy Working Mens Club, Evenings and Weekends, must be over 18 years of age. TEL SHIRLEY ANYTIME 0114 2321529

OPEN: MON TO SAT 8:00AM - 2:30PM Delivery Service Available Specials Daily Breakfasts From £2.50, Lunches Buffets For Any Occasion The Healthy Option All food is griddled not fried. Sit In Or Takeaway Ample Road Parking

50p OFF CITY ROAD SANDWICH SHOP

ANY BREAKFAST WITH THIS ADVERT


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CARPET SPECTACULAR

Loads of rolls 11 Designs Almost 100 Colours Only £4.99m2 Prospect Road, Heeley

0114 258 4660 PHOTOGRAPHY STUDIO

MUSICAL INSTRUMENT RETAIL

3


NEWS FAITHLESS

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

4

Across

7) Friendly (6) 8) Angry (6) 9) Foot (3) 10) Ruling clique (5) 11) Come first (3) 14) Ruin (5) 15) Thin pastry (7) 17) Regret (7) 19) Tally (5) 22) Sewn edge (3) 23) Garden immortal (5) 24) Spoil (3) 27) Choice (6) 28) Enclosed bay (6)

Down

1) Heated gas (3, 3) 2) Fish wing (3) 3) Arrangement (3-2) 4) Order peremptorily (7) 5) Professional payment (3) 6) Volcanic rock (6) 12) Journalistʼs dream (5) 13) Dimwit (5) 16) Mulish (7) 18) Not liable (6) 20) Logical excuse (6) 21) Plenty (5) 25) Spirit portion (3) 26) Long time (3)

COPLEYʼS COLUMN I have been watching football since I was a schoolboy, both at Hillsborough, and latterly on Sky Sports, and have to say that the match between Middlesborough and Sheffield United was the worst game I have ever seen. Both sides would have not looked out of place in Graves Park on a Sunday morning. Practically every pass went to an opposing player, and until Middlesborough introduced Arca, there wasn’t one player on the park who looked the least bit interested. I could have got a team out of our office to have given either side a game, and we include two women, two overweight men, a pensioner and a one armed man. Both teams were a disgrace to the wonderful game of football, and if the penny saving appointment of untried Gary Speed manages to avoid relegation, he should be well rewarded. My own team, Sheffield Wednesday are taking some time for the new players to play with each other but at least are getting the results, and once they settle, they will have a great season with promotion on the cards. I sincerely hope that the Blades avoid relegation, as the two

matches would attract thirty thousand crowds, and one of the matches would create revenue by the presence of the Sky cameras. The benefits or otherwise of advertising have been very apparent this week. I have mentioned before that when Sunny Daye, a fantastic artiste, appears in Dronfield, the audience would increase threefold if her many followers in Sheffield were made aware of the gig. On Thursday night at the White Swan, Dronfield, a fabulous line up of Emma Naylor, Joel White (son of the legendary Frank) and Russ Dennett played to a half empty pub. When there is a super pub, with a top landlord and staff, good beer and first class entertainment it is certain that making the public aware would have filled the place. However, one other possible reason was put to me over the weekend was that possibly it was because so many people turned out for my birthday celebrations on the previous Tuesday. I was humbled by the huge turnout. Well known faces included Russ Dennett, Robin Good, Vincent (Steve Birks), Emma Naylor, Brendan Garritty and

Last Weekʼs Solutions ACROSS: 4) Glamour, 8) Send-up, 9) Eyesore, 10) Rustle, 11) Bruise, 12) Ballyhoo, 18) Rational, 20) Hot air, 21) Ensign, 22) Man-made, 23) Grouse, 24) Bearing DOWN: 1) Ascribe, 2) Oneself, 3) Guilty, 5) Layabout, 6) Museum, 7) Unrest, 13) Harridan, 14) Antique, 15) Slander, 16) Locate, 17) Hammer, 19) Ignore his band The Score, Niall Howard, and Diana Edwards (Agnetha in top Abba tribute band Bjorn Again) who made me a delicious chocolate birthday cake. I apologise if have omitted anyone only I was bought many pints of beer, which may have induced alcoholic amnesia. Diana Edwards has received a lot of publicity recently, being reviewed and pictured in Saturday’s Sun after a gig in the Bullring in Marbella and appearing on ITV on Saturday night on a show, new to me, entitled Magic Numbers. Steve Birks as Vincent appeared at my nearby pub, the Victoria, on Friday night. He was re-booked after a busy night four weeks ago and again entertained a large crowd. Pub regular, Dave, not only bought two c.d.’s but also a couple of tickets to a forthcoming ‘Neirly Diamond’ show that Steve is performing in his hometown of Selby. A few tickets are still available for the Glen Dale benefit night on September 3rd at Wadsley. This star studded night will be terrific. Tickets can be obtained either at the club or by telephoning 01142 763633 priced at six pounds.

After a summer full of acclaimed festival appearances including last weekend’s V Festival, Faithless have announced a nine date arena tour stopping of at the Motorpoint Arena, Sheffield at on Wednesday 8th December along with special guests Example. Tickets priced £29.50 (booking fee may apply) go on sale at 9.30am on Friday 27th August in person at the Box Office, by phone on 0114 256 5656 or online at www. motorpointarena.co.uk With the full force of a band as hungry as when they set out fifteen years ago (before they’d racked up 10 million record sales), Faithless released new album The Dance earlier this year on their own label Nate’s Tunes. The Dance sees Maxi Jazz, Sister Bliss and Rollo reach the bar that their back-cat sets so high, and Maxi reckons its “chocka-block with dance tunes which we hope will be the soundtrack to many Saturday nights for a while to come.” Their new single Feeling Good (released 26th September) which premiered on channel 4 last weekend features Faithless family member Dido. Also getting in the vocal booth for tracks on the album The Dance are Dougy

Mandagi (The Temper Trap), Itch (The King Blues) and classical singer Mia Maestro. Their influence from being at the top of the pile for a decade and a half is easy to spot these days: think Calvin Harris’ recent number 1 or the countless tracks with a house groove, riff and rapper, Faithless’ signature sound adopted by many, bettered by none. And with a new record, comes a new chance to see a band who have inspired awe in even the most jaded gigger. The full Faithless live experience will be exploding on stages around the UK throughout this winter. Tickets for Faithless at the Motorpoint Arena are priced £29.50 (booking fee may apply) and go on sale at 9.30am on Friday 27th August in person at the Box Office, by phone on 0114 256 5656 or online at www.motorpointarena.co.uk

WINNERS ANNOUNCED

08-09-10!!!

Weekly Wit With...

ALBERT SNODGRASS

THREE ENGLISHMEN... These three English guys are out drinking one night and decide that they want to have a fight. They stagger from pub to pub looking for a likely victim to pick on when they come across a single Irishman in this one bar. “Watch this.” Says the first Englishman, heading over toward the guy, “I here that St Patrick was a shift lifter.” “Really.” Says the Irishman, calmly continuing to drink. With that the second English guy decides to join in, “Yeah, and here he was a pervert too.” “Is that so?” the still calm Irishman responds. “I know how to rile this tosser.” Says the third Englishman, staggering toward the Irishman, “Hey, did you know St Patrick was really an Englishman?” The Irish guy casually looks up and says, “Yeah, so your mates were telling me.” Time To Go Home A businessman enters a tavern, sits down at the bar, and orders a double martini on the rocks. After he finishes the drink, he peeks inside his shirt pocket, then he orders the bartender to prepare another double martini. After he finishes that one, he again peeks inside his shirt pocket and orders the bartender to bring another double martini. The bartender says, “Look, buddy, I’ll bring ya’ martinis all night long. But you gotta tell me why you look inside your shirt pocket before you order a refill.” The customer replies, “I’m peeking at a photo of my wife. When she starts to look good, then I know it’s time to go home.” Six Double Vodkas A guy came into a bar one day and said to the barman “Give me six double vodkas.” The barman says “Wow! you must have had one hell of a day.” “Yes, I’ve just found out my older brother is gay.” The next day the same guy came into the bar and asked for the same drinks. When the bartender asked what the problem was today the answer came back... “I’ve just found out that my younger brother is gay too!” On the third day the guy came into the bar and ordered another six double vodkas. The bartender said “Jesus! Doesn’t anybody in your family like women?” “Yeah, my wife...”

FILE Oʼ FACTS 80% of all pictures on the internet are of naked women The shrimp’s heart is in its head In South Africa it is a law that single ply toilet paper must have 500 sheets in the roll Your foot is the same length as your forearm In the US, Americans eat about 18 acres of pizza a day

THURSDAY 7th OCTOBER 2010

CROOKES SOCIAL CLUB

TICKETS

ON SALE NOW

PRICED AT £10 EACH

AVAILABLE FROM 0114 276 3701

IT’S LADIES NIGHT @ SHEFFIELD G CASINO ON THURSDAY AUGUST 26TH THREE COURSE DINNER AND LIVE DIRTY DANCING SHOW ONLY £13.95PP

CALL 0114 2757433 TO RESERVE YOUR PLACES TODAY!

G CASINO - 87 Duchess Road, Sheffield S2 4BG - www.gcasino.com

If you plug your nose you can’t hum. Diamonds are not that rare, De Beers creates an artificial scarcity by stockpiling mined diamonds and selling them in small amounts In Victorian times, prostitutes wore pubic wigs Charlie Chaplin once won third prize in a Charlie Chaplin lookalike contest On average, a woman’s heart beats faster than a man’s heart


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Rat Pack Evening

Featuring Amazing Vocalist Steve Symon Friday 8th October - 8pm onwards

Whitley Hall Hotel will be hosting their first ‘Rat Pack’ evening in the main hotel restaurant on Friday 8th October from 8.00pm onwards. Steve’s passion from the outset has always been for swing. Early musical influences were genre giants such as Frank Sinatra, Dean Martin, Nat king Cole, Bobby Darin and many others. This passion was further ignited by the arrival on the swing scene in 2000 of Steve’s swing idol Michael Buble. Tickets are priced at £32.00 per person - A Complimentary cocktail on arrival ‘The Whitley Slinger’ - 3 course table d’hôte dinner in the award winning restaurant - An evening of Steve Symon in full swing performing ‘Rat Pack’ classics throughout the evening. For further information please visit www.steve-symon.co.uk

Please call 0114 245 4444 and select ‘Reservations’ to secure your place *A £10.00 non-refundable deposit is required at the time of booking. Terms and conditions apply. Subject to availability.

Whitley Hall Hotel Elliott Lane, Grenoside, Sheffield S35 8NR Telephone: 0114 245 4444 Fax: 0114 245 5414 Email: info@whitleyhall.com Web: www.whitleyhall.com

NETWORK

TAXIS FREE CALL BACK FACILITY

FULLY COMPUTERISED

24 HOUR SERVICE

SPECIAL RATES FOR AIRPORT RUNS Discounts for Mini-Buses

TELEPHONE

0114 274 74 74 24 Hours a Day - 7 Days a Week

4 7 4 7 4 7 2 4 1 1 0

5


6

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SAT 18TH SEPT - £5ADV - 7PM

SAT 11TH SEPT - £7ADV - 7PM

ELL @ FEEDBACK YLEY ROCKW BLAZEYBA S UPSTAIRS BAS M& A DRU INDR + HOUSE

THE MERCUR

THU 23RD SEPT - £8ADV - 7PM

SAT 18TH SEPT - £5ADV - 7PM

OSTS RECKLESS LOVE SHADOWS CHASING GHORT + JETT BLACK + SUPPORT

NEVER CRY WOLF + SUPP

BEAR THE CHORDS! NECESSITIES! Part of the mod revival of the late seventies, The Chords were spotted by Paul Weller at a gig at The WelTreading their own inimitable path lington Pub in Waterloo. Jimmy Pursey of Sham 69 signed defined by energy and invention, them to his own label before they Minus the Bear cross the pond with new album ‘OMNI’. The tour moved to Polydor. A tempestuous couple of years followed, with lead brings them to Sheffield with a singer duties being taken over by gig at the O2 Academy on the 1st ex Vibrators front man Kip. After September. calling it a day in 1982, then band Minus the Bear are an Indie rock reformed in 1996 with live shows including The Buzzcocks Tony group which formed in Seattle, Barber on bass & The Who’s brass Washington, United States in 2001 section. The Chords story starts with and have released four albums and cousins Billy Hassett and Martin four EPs. The band consists of Jake Mason rehearsing Beatles and Who Snider (vocals, guitar), Dave Knudsongs, etc, together at school. Via a son (guitar), Cory Murchy (bass), New Musical Express advert Chris Alex Rose (synths, vocals) and Erin Pope joins in January 1978. They spend the year writing, rehearsing Tate (drums). Original keyboardist and playing a couple of gigs. They Matt Bayles left the band in 2006, but has remained on good terms with also fail to become the band in Quadrophenia - too loud apparently! the band and produced their 2007 With the dawn of 1979 Paul Halpin album Planet of Ice. The band is (the original drummer and eventual known for their amusing song titles road manager) is replaced with Brett such as “Hey, Wanna Throw Up?” (Buddy) Ascott. Buddy adds the final element the band is looking and “Monkey!!! Knife!!! Fight!!!”. Despite this light humour, the band’s for. A powerhouse drummer with far too much energy and a desire to be music is quite technical. Members Keith Moon, Buddy is the final link of the band were formerly in the in the chain. By the end of March bands Botch, killsadie, and Sharks the band are playing the Wellington Keep Moving. Their sound involves in Waterloo to packed crowds. In the a mix of Pele-esque guitar-taps and audience are Paul Weller, NME and Polydor. This helps the band secure electronics, with a Don Caballeroesque sophistication of composition. more gigs and an important support slot to The Jam. The band play with The name Minus the Bear comes many bands including, The Purple from the famed TV show B.J. and Hearts, Secret Affair, The Scootthe Bear—minus the bear. (So now ers and Back to Zero. From then it you know!) Despite they’re obvious goes very quickly: Jimmy Pursey, sense of humour the band are taken he of Sham 69, signs the band for his new label - this end in tears with very seriously by fans and music press alike and have a strong follow- Pursey disrupting an Undertones gig (The Chords are the support band ing so expect the show to attract a on the tour). Luckily or (unluckily?) big crowd so book early, It should Polydor take The Chords on. From be a fun show to brighten up a dull here, as the band see it, it all starts Wednesday night. to go wrong. The first single ‘Now it’s Gone’ is the second version the band has had to record. It’s released Minus the Bear: O2 Academy 2, in September and gets to 63 in the Wednesday 1st September, Door charts. The band is disappointed it time: TBC, Show time: TBC doesn’t get further, but for a debut it sells well. In the U.K. at the time the Mod Revival is in full swing with the release of the movie Quadrophenia and The Jam are making their mark on the charts. The band receives press and airplay by association with the Mod scene. It can be said that they were part of the revival, but sensing this is a bad move the band try to distance themselves from the scene. This would have been a wise move but the press weren’t going to let them get away with it!!! After the disappointments of years gone by the band is back and you can catch them in Sheffield at The Leadmill on the the 26th the mod revival starts here!!

drag

music show EVERY FRIDAY 2-3PM

Own very own drag columnists Presley & D’lear present an hour long mix of upfront rock, alternative, drum and bass plus whatever takes there fancy this week!

listen live 93.2fm

www.sheffieldlive.org

LEEDS LEEDS LEEDS

Bramham Park will once again play host to the hugely anticipated Leeds Festival, which is expected to see crowds reach up to 100,000. The line up, although not quite as ‘commercial’ as last years, is a salute to true rock galore, with the head liners slots being snapped up by electro lovers Arcade Fire, classic rockers Blink 182 and the legendary Guns And Roses. If this wasn’t enough, other major bands gracing the main Festival Republic stage include Scotland’s Biffy Clyro, The Libertines and Paramore who are all tipped to deliver kick-ass live shows. However, the smaller stages are also rich with a huge array of talented acts, as NME have yet again delivered on their promise to showcase a wide range of new, up and coming bands. Increasing in their popularity, The Drums are one to watch out for, who from Florida, USA, aim to bring their eighties ‘beach boysesque’ performance to the crowds. Sheffield’s Rolo Tomassi are set to instigate some serious moss-pits, with a collection of heavy metal, tight beats, when they take to the NME/Radio 1 stage this Friday. They will share the stage on Friday with the likes of Pendulum, 3 OH! 3 and Kids In Glass Houses, who will no doubt inject electronic eu-

THE CHORDS: The Leadmill, Thursday 26th August, Doors: 7pm, Price: £15.00

7

reviews by presley

artist: Janes Addiction dvd: Live Voodoo release date: 30th August You can usually tell how rock n’ roll a band are, by the groupies and women they have in tow. After a couple of goes at reforming over the years (not with every member participating) in 2009 all band members agreed to this reunion. I saw them support Nine Inch Nails at the 02 in London and their entourage were, basically, a plethora of scantily clad rock chick’s poodling about the backstage area. Yes it could be deemed a tad naff, but on the other hand “Hey! It’s rock n’ roll, it’s what we do!” This DVD only release was filmed live on Halloween night 2009 at Voodoo Experience in New Orleans, ‘Live Voodoo’ sees the reunion of the classic Jane’s Addiction line-up of Perry Farrell [vocals], Stephen Perkins [drums], Eric Avery [bass] and Dave Navarro [guitar]. This spectacular show captures the band on top form with Perry Farrell at his most mesmerizing and the rest of the band clearly enjoying the occasion. It looks great. The track listing is predominantly drawn from their first two albums, which both featured this line-up, and the band are joined on stage by twin girl dancers, whilst the show climaxes with a joyous all singing and dancing stage invasion (of previously mentioned groupies by the looks of it). The whole experience is one of entertainment, its fun and it rocks! You get Bonus Material with this including 2 bonus live recordings, an NME featurette and photo gallery too.

artist: Beyonce Single: Why Don’tYou Love Me release date: 30th August

My advice is, if you haven’t heard this song yet, then check out the video first. Beyonce channels Daisy Duke from The Dukes Of Hazzard in her new promo for the upcoming “Why Don’t You Love Me” single. The song is actually a bonus track off of the deluxe edition of her album ‘I Am… Sasha Fierce’, although it doesn’t seem like one. Quite often, bonus tracks are a bit throwaway, but this is far from it. But it’s the video that really grabbed me. It also has that American 1950’s feel to it at the opening, with a voiceover that reminds me of those classic sitcoms from that era, the ‘I Love Lucy’ kind of shows. Classic housewife at home, doing the cleaning with a feather duster etc. Then as the song gets going, it all falls apart and her home life is far from being all flowery and pristine as the mascara runs down her face. It’s just a really entertaining video, plus the songs pretty good too. If you want to check out the video, simply go to www.myspace.com/beyonce

artist: Same Difference Single: Shine on Forever release date: 30th August

This brother and sister duo made it to the X-Factor 2007 finals…………… .I’m still confused as to quite how they managed it? Mind you, it is the X-Factor, anything rubbish does have a chance on that show (Olly Murs single is out this week too. The Ed). I rest my case! This has a cheesy euro-pop sound to it and quite simply put……….it’s horrible. The duo are touring Pontin’s this year which says far more about this act than I can possibly put into words.

phoria into the crowds. Other Sheffield bands who are making an appearance include indie boys The Crookes, as well as an acoustic set from bolshy rockers The Violet May. The BBC Introducing Stage will see Sheffield four piece The Nerves perform, who are tipped for success not only in Sheffield but on a national scale as well. The Alternative stage is also a dead cert to watch out for, with performances from solo artists such as Emo Philips and Matt Reed, all of whom will no doubt make this weekend one of the best. Coverage of the weekend from both Reading and Leeds Festival will appear on the BBC Red Button this weekend, with exclusive interviews, highlights and previews of the event. So even if you couldn’t afford the ticket price of near £200, there is no reason why you can’t enjoy the festival from the comfort of your own home!

KAYS ELECTRONICS

of Chesterfield CLUB LIGHTING SOUND SYSTEMS

INSTALL/UPGRADE/REPAIRS LED LIGHTING INSTALL ADVICE ON ALL ASPECTS OF SOUND AND LIGHTING HIRE OF OUT DOOR FESTIVAL SOUND SYSTEMS PORTABLE PA HIRE SYSTEMS HIRE LIGHTING PA SYSTEMS DJ HIRE PACKAGES PA HIRE PACKAGES

LOCAL RATE CALL 08456123501 CONTACT BOB BLUE WWW.KAYSELECTRONICS.CO.UK WWW.PA4HIRE.ORG


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

THINGS TO DO OVER THE HOLIDAYS... THE HORSE & JOCKEY 250 Wadsley Lane - Wadsley S6 4EF Tel: 07725 514468

OUTDOOR CHARITY EVENT

JOCKSTOCK 14:00 - 23:00 Sunday 29th August

A massive outdoor concert / jam session in aid of Weston Park Hospital..... We would appreciate any help from Bands/Singers who can perform for free for this event, just 20 mins - half an hour of your time to help this wonderful cause would be fantastic. Any raffle or auction prizes would also be greatly appreciated, anyone who would like to help out with food (burger / ice cream van and other entertainment, bouncy castle etc) please send me a message or call the number above.

THE ANGEL - WOODHOUSE 59 Sheffield Road S13 7EQ - 0114 288 0816

BANK HOLIDAY Monday 30th August

Campaigns for extra bank holidays Special Train The number of holidays in the UK is relatively small compared to that in many other European countries. However, direct comparison is inaccurate since the ‘substitute day’ scheme of deferment does not apply in most European countries, where holidays that coincide with a weekend (29% of fixed-date holidays) are ‘lost’. In fact, the average number of non-weekend holidays in such countries is only marginally higher (and in some cases lower) than the UK. There have been calls for an increase in the number of bank holidays. Among the most notably absent dates from the existing list are the feast days of patron saints; 23 April (St George’s Day) in England and 1 March (St David’s Day) in Wales are not currently recognised. 17 March (St Patrick’s Day) is a public holiday in Northern Ireland and, from 2008, 30 November (St Andrew’s Day) is a bank holiday in Scotland. St Piran’s Day (patron saint of Cornwall) on the 5 March is already given as an unofficial day off to many government and other workers in the county, and there are renewed calls for the government to recognise this as an official bank holiday in the region. The Government as of 2008 has stated “we have no plans to change the current pattern of Bank Holidays, but we are nevertheless considering all these suggestions carefully”.In response to a parliamentary question about St George’s Day, Gordon Brown stated that it is “for public debate” whether it should become a holiday. If it did, it would be eight days before the May holiday in some years, and very close to Easter in others. You can sign up to support the campaign to make St George’s Day a Bank Holiday at www.stgeorgesholiday.com

The Everest Inn Ballifield Drive, Handsworth, Sheffield, S13 9HS BANK HOLIDAY SUNDAY 29th AUGUST

Music Festival KARAOKE FREE FUNCTION ROOM HIRE ALL OCCASIONS CATERED FOR & Fun Day TELEPHONE:

Raising Money for McMillan Cancer Care 07788142248 Featuring Dave Van Keys & Filthy Lopez PARTY IN THE CAR PARK Russell T. Bird “Party in the Car Park” is being held at a Sheffield Pub with entertainment from no less than five live Justine Andrews bands, in aid of Macmillan Cancer Support. The Bank Holiday Monday event, at the Coach and plus Special Guests Horses in Chapeltown, will begin at 1 p.m. and is the third annual music festival hosted at the Pub. Entry is + BBQ & RAFFLE free, but there will be an ongoing collection for donaStarts 1pm through to 10pm

£2 per ticket

tions to the Charity. Live bands include Barnsley-based headliners The Civilians, and Sheffield metal band Jackson Caged – recent finalists of this year’s Live and Unsigned event at the O2.

Segway Sheffield Simply Moving Visit Rother Valley Country Park and experience these unique machines! You can take a ride by visiting Rother Valley Country Park on any weekend or should you want to book a tour, then call:

0114 288 9473 / 07779 129648 or email:info@segwaysheffield.co.uk Visit our website:

www.segwaysheffield.co.uk We also do Corporate Events - Contact us for details

The cost of the track rides is £4pp and the 35 minute tour is from £18pp

TOURS AND RIDES NOW ALSO AVAILABLE AT CLUMBER PARK!

Chesterfield to Cambridge, Ely & Stansted On Saturday 4th September 2010 Hauled by Heritage Class 40 Diesel Locomotive 40145

7

CAR BOOTS

SILVERWOOD MINERS WELFARE

Doncaster Road, Dalton, Rotherham, S65 3ET

AUTO JUMBLE SALE

Sunday 29th August 10am - 4pm

CAR BOOT SALE

Saturday 18th September 10am - 4pm £5.00 a car. For a pitch call Sandra on 01709 854074 (between 9am - 3pm) Tea & refreshments available.

“The East Lancashire Railway”

Special Fares Available Booking & Enquiries

Tel 07500040145 www.cfps.co.uk

Saturday 28th August

FUN ALL DAY FOR ALL THE FAMILY WITH

North Cave Car Boot & Market

Indoor & Outdoor Every Sunday All Year round. Including Quality Meat Auction

FREE PUBLIC ADMISSION Junc. 38 off M62 near Hull

•Bouncy Castle T: 01430 421188 • Hot Dog Stalls • Candy Stalls CHELFORD CAR BOOT Every Sunday and Bank Holidays • Face Painting Traders & Lots More. As Seen on BBC Out & About and • Rodeo Bull Riding with ITV’s Car Boot Challenge. Voted Car Boot of the Year 1997/1998 Prizes for the 2nd Biggest in UK - No Need to Book. GOOD TOILETS & REFRESHMENTS longest ride • Live Bands playing Tel: 07774 655917 all day

Nr Chelford by Marthall Church - 1 Mile from Chelford Village 8 Miles South of Manchester Airport on A537 Macclesfield/Kuntsford

EVENING

Great Motown Band

CHESTERFIELD BANK HOLIDAY FUN Visit Chesterfield Town Centre on August Bank Holiday Monday for music, comedy and a whole host of fun. Walkabout characters will entertain the children in Chesterfield’s main market square including Maynard Flip Flap and his incredible ‘Man in a Box’ routine and ‘What a Palaver’ with their madcap fun and comedy routines. Back by popular demand, are the Buddies Rock and Roll Band who will entertain with their lively performances of forties swing jive and fifties and sixties rock and roll. New Square Arena plays host to a Punch and Judy Show and Professor Shell with his popular comedy magic show and balloon animals. Not forgetting the ever popular face painter who has a variety of designs from the scary pirate through to the fairy princess. For the adults, why not experience life as a market trader and sell your wares at the ever popular table top sale. It's simple - book a stall from only £8, bring your unwanted goods, enjoy the market atmosphere and make some money. Many of the town's major stores will also be open throughout the bank holiday weekend. Cllr Ray Russell, Leader of Chesterfield Borough Council said: “This is a great day out for everyone with something to do for all ages. It's a real showcase for Chesterfield town centre so come along and support the local shops and market.” Chesterfield’s famous ‘Crooked Spire’ will also be open between 10.00am and 3.30pm on Bank Holiday Monday. Experience breath-taking views of Chesterfield from the top of the tower and learn the history behind the 228 foot crooked spire. Grab your chance to see the Hidden Gems (part II) exhibition which runs until 11 September at Chesterfield Museum & Art Gallery. You will be able to see many items from the museum's store, which are not normally on public display. The exhibition is suitable for all the family and is free to attend. The museum is open from 10.00am till 4.00pm. Why not hire a free Audio Trail Guide from the Tourist Information Centre in Rykneld Square and be guided through Chesterfield town centre. You will learn all about the town’s history and explore the sites of interest. For further information including an application form for the Table Top Sale please call in at the Tourist Information Centre or telephone 01246 345777/8.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

8

SPANGLES WINS TOP AWARD Local business, Spangles UK Ltd., has been named one of the North East’s top young companies in the prestigious HSBC Start-Up Stars Awards. Now Spangles hopes to be selected to fly the flag for the region at the national finals, and convince the judges that it has the special X-factor to win the top prize of £30,000. Entrepreneur, Joanne Coulson, started Spangles in June 2008 after spotting a gap in the market. Joanne was a successful Buying Manager for a Shopping at Work company, selling books and gifts into the workplace through a network of agents. She had seen how well the concept worked but was interested in exploring different product lines. The inspiration to set up her own business came when she stopped by a craft fair while on holiday in Tobago and noticed how jewellery outsold every other product by a significant margin. Having designed a small, collapsible display stand that could easily be used by Shopping at Work agents, Joanne produced a business plan and started testing the market with her own range of imported fashion jewellery. In June 2008, she launched Spangles UK Ltd., taking to the road as the first Spangles agent. The response was so encouraging, Joanne employed a Sales Director to help her expand the business. And she hasn’t looked back. Spangles now has 45 Shopping at Work agents and has explored a number of other routes to market. The wholesale arm of the business has grown to supply a range of independent gift shops, fashion boutiques, hairdressers and small multiples, and in 2009 expanded into the Republic of Ireland. Over the next 12 months, Joanne plans to focus on expanding her wholesale business, both within her existing markets in the UK and Ireland, and in newly identified markets overseas. For the first time she will be exhibiting at the NEC Autumn gift fair and she’s confident that Spangles will have a presence in at least three new countries within a year. Looking ahead, there are plans for a home party division as well as the introduction of new products such as scarves and handbags. In fact, Joanne can see so much potential for the development of her business that she has drawn up an expansion plan to help her focus on each project. As the end of her second year of trading approaches, turnover and profits have both almost doubled over the previous 12 months and it looks as though Spangles UK has a very bright future indeed.

BEAUTY

THE WILLOWS

MARKET STREET, ECKINGTON

COLONIC IRRIGATION - £45 COLONIC MASSAGE - £8 HERBS FOR DETOX - £14 NON SURGICAL FACELIFT - £20 BOOK NOW TO AVOID DISAPPOINTMENT

TEL: 01246 436700 REPRESENTATIVES NEEDED

ALL AREAS FAB FREE GIFTS Contact Julie Bradley

The New Moon this week, gives you timely encouragement to keep going with any self improvement program. If you have tried to quit smoking or to cut down on how much chocolate you munch through, this is perfect to reinforce your determination to keep at it. Call for more…

Your ruling planet Venus is still close to Mars, forging a quite stunning link to Neptune. If you are someone with a lot of flair, this is the perfect time to express this. In love, despite recent doubts and concerns, you may be more receptive to the idea of lovingness. Call for your love scope…

Life is set to take on a very dynamic edge this week for you. An improvement in self-confidence can be the spur, so just dare to believe that change can actually be worth instigating. In fact, once you get into the swing of things, you can find that it is positively life affirming. Call for more…

Friends could amaze or baffle you. Your outlook has shifted a long way in recent times, yet all this has been preparing you for a fresh start. A start you will appreciate and welcome once it really takes hold, and take hold it will. Just clear up those loose ends. Call for more news and advice…

Your ruling planet’s backward rotation may have seen you focus on inner concerns, but although it can create glitches, it can also help us to sort out things that haven’t been working. This and the New Moon, suggest a deeply personal matter, is now ripe for resolution. Call for more advice…

You might have to accept that someone holds some kind of sway. And whilst the chance to get ahead is strong, you might not be able to do so without being mindful of this person’s input. You may find that co-operation works better than confrontation, so just let things flow. Call for more…

You can achieve a lot through discussion. Lighter chit chat can be enjoyable too, but there is something more meaningful developing, which could, by this time next week, see you feel really heartened about. If you have suffered a misunderstanding, try to quickly resolve it. Call for more…

If you have yet to escape from humdrum and head off for a break, as long as you plan things well, and stay mindful of glitches in the travel network, your curiosity can take you to memorable places, be it into the heart of a city, a famous art gallery or a sun drenched beach. Call for more…

You might have found yourself cross with someone who had given you their word, but gone back on it. Being told the money is in the post etc, you have rightly expected that to be the case. Yet stay cool, continue to be persistent but polite, but widen the scope of your plans. Call for more…

Someone may find you absolutely enchanting. Perhaps what’s really set to happen here is that this person is going to tease out of you emotions and needs, which have lain dormant behind a veneer of friendliness, but one which has not been fulfilling you. Will you respond? Call for more…

You may be ruing how one situation has panned out, but as the old saying goes…”when one door slams shut, so another can soon spring open”. So, even if you are not sure what this might be yet, you can take heart from a very progressive trend in your situation. Call me now for more news…

Relationships, or one in particular, may have had their fair share of ups and downs in the last few weeks, but the New Moon in your sector of relating, encourages you to be as forgiving as possible. Sometimes it really is better to let bygones, be exactly that and move on. Call for more advice…

01302 507338/07841564099 julbradL5@aol.com in aid of the Sheffield Hospitals Charitable Trust

y t r a P me Media

proudly presents

TFirefiighters Charity

In Aid of The Live Entertainment from

T A H T E K FA e

With

t b ute to Take Tha ri T ne O r be m u N s The UK' Comper & o c is D y t r PLUS Pa Hot Buffet

2 Course e Bar Raffle + Lat

niform! U n i n e m e r Fi & g n gi n i S p Dancing, A Night of Non Sto

FRIDAY 10th SEPTEMBER 2010

The Platinum Suite - Bramall Lane - Sheffield S2 4SU

Tickets Now On Sale £20

Mercury Media Credit Card Hotline 0114 276 3701

More informaton can be found at: www.mercurymediaservices.co.uk

proudly presents

Christmas Media

Party Night

for the nurses and all NHS staff Join us for our most stunning and fun packed Christmas Party Night ever... Party Night at a Glance • • • • • • • • • • • • •

The best dinner dance in Sheffield Red carpet reception Themed room 4 Course carvery meal Top DJ Live Band Unlimited chocolate fountain Bar 6.30pm - 1.00am Reception 7.00pm Dinner at 8.00pm Secure free car parking On site hotel with preferential rates Additional dates available

WEDNESDAY 15TH DECEMBER 2010 TICKETS: £30 per person

Platinum Suite Bramall Lane, Sheffield

TICKET HOTLINE 0114 276 3701 Extra Discounts for block bookings, includes personal party host, meet and greet Book by calling the Mercury Credit Card Hotline, all major cards accepted


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

FOR LOW PRICES GUARANTEED

Open sesame...! Improve the look of your home with a new garage door . We guarantee top quality design and installation at a very competitive price. Visit our showroom to view: Steel, timber, sectional, roller and GPR doors (Glass Reinforced Polyester). We also stock remote controls for new and existing doors and have a repair service for cables, springs and locks. We now have a fantastic range of high quality sun awnings, window shutters and side-screens in a wide variety of colours and sizes. They look beautiful and allow you to make the most of your home and garden during the summer months.

Unit 18, Broombank Park, Broombank Road, Sheepbridge, Chesterfield, S41 9RT

www.chatsworthgaragedoors.co.uk

Tel: 01246 455656

9


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

10

Top TV Astrologer

Sick of being messed about? Then contact..

OCEAN LEISURE ENTERTAINMENT AGENCY 20 Years Experience in the Industry

Media

NOW LOOKING FOR NEW VENUES TO REPRESENT. CALL 01226 725206

FORTHCOMING EVENTS

HAND PICKED ACTS TO ENSURE ONLY QUALITY ENTERTAINMENT IS SUPPLIED

www.mercurymediaservices.co.uk

· TRIBUTE ACTS/BANDS · SOLOS · DUOS · TRIOS · DJS · COMEDIANS · COMPERES CALL 01226 725206

FRI 10th SEPTEMBER

PARTY TIME! In Aid of THE FIREFIGHTERS CHARITY

FEATURING TOP TAKE THAT TRIBUTE FAKE THAT!!! PLUS HOT BUFFET & FIREMEN IN UNIFORM PLATINUM SUITE - BRAMALL LANE - TICKETS £20

QUALITY ACTS WANTED FOR IMMEDIATE WORK

FRI 17th SEPTEMBER

email: infooceanleisure@aol.com for entertainment within your budget

2 TONE EXPLOSION with ETON RIFLES & COMPLETE MADNESS

Official suppliers to the military circuit

plus Ska Disco with FAT PIGGY & GORDON CROOKES SOCIAL CLUB TICKET PRICE: £10

THE SCORE

THURS 7th OCTOBER

THE MERCURY CLUBLAND AWARDS 2010

(Covers Band)

UKʼs PREMIER CLUBLAND AWARDS NIGHT

Available for Clubs, Pubs, Private Parties, Anniversaries, etc

Featuring 8 Live Acts CROOKES SOCIAL CLUB TICKET PRICE: £10

TO BOOK THIS POPULAR LIVE BAND CALL Hayley (07906093374) or Brendan (07792487042)

SAT 9th OCTOBER

1940s NIGHT with The Take Two Big Band DORE MASONIC HALL TICKET PRICE: £17.50 inc. 3 Course Dinner

FRI 15th OCTOBER

PAUL PASHLEY & The Pashley 8 Piece Band CROOKES SOCIAL CLUB TICKET PRICE: £8 SAT 23rd OCTOBER

ROCK NIGHT STARRING A FOREIGNERʼS JOURNEY CROOKES SOCIAL CLUB TICKET PRICE: £6 THUR 2nd DECEMBER

New and Used snooker and pool tables supplied, re-covered, renovated and installed.

XMAS PARTY SPECIAL

STARRING COMPLETE MADNESS Plus Disco & Xmas Buffett TICKET PRICE: £6 1867 LOUNGE, SWFC FRI 10th DECEMBER

Barkerspool@aol.com Simon Barker Tel: 0114 2456738 Mob: 07976 326715

SMACKEE

PLUS HOST GARY PHILIPS CROOKES SOCIAL CLUB TICKET PRICE: £10

FRI 10th DECEMBER

ng’s i K e i an h p e t S

E G A T S W O H S THE

OUTSTANDING SEVEN PIECE SHOW GROUP PERFORMING HITS FROM QUEEN, MICHAEL JACKSON, JOURNEY, THREE DEGREES, ETC

AN AMAZING MIX OF DISCO, SOUL, MOTOWN, ROCK AND MUCH MORE!

For More information and bookings please contact CeeBee Variety Agency on 0114 275 4507

MERCURY CHRISTMAS SHOW

Featuring MERCURY MANAGED ACTS

COYOTE, THE GLAMNED, ICE, TRINITY, A.K.A, FALLEN FROM HELL, NITESHIFT, STEVIE, ALAN TURNER,CATRINA LEE, ELLIOTT FRISBY, PAUL WALKER, STUART CRAIG, STEVE COSTA, CHRIS CARR.

NOTICE TO ALL VENUES!

Are you looking for a change? If so we are only a call away. We are always available to discuss your entertainment requirements and put a package together to suit your budget large or small. Call Showtime UK Today

TEL: 01709322779 WEB: www.showtimeents.com

MUSICIANS INSURANCE

The UKʼs Premier Queen Tribute Band 1867 LOUNGE, SWFC STADIUM TICKET PRICE: £20 Inc Hot Xmas Buffett WED 15th DECEMBER

N.H.S XMAS PARTY For the Nurses and all NHS Staff

FUN PACKED XMAS PARTY PLATINUM SUITE, BRAMALL LANE TICKET PRICE: £30 Per Person FRI 17th DECEMBER

MERCURY CHRISTMAS SHOW

Featuring MERCURY

The UKʼs Premier Queen Tribute Band CROOKES SOCIAL CLUB TICKET PRICE: £8 TUES 28th DECEMBER

XMAS SOUL SPECIAL Featuring STAR STAR Multi-Award Winning Soul Duo CROOKES SOCIAL CLUB TICKET PRICE: £10

For Information & Ticket Bookings

Tel: 0114 276 3701 www.mercurymediaservices.co.uk


TALKBACK

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

11

Sponsored by:

Please send your Views, News and Reviews to letters@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633

G CASINO GIVES EVERYONE £5 AND A FREE TAXI IN AID OF MERCURY EVENTS AND CHARITY

evening of enjoyment, a £5 voucher and free taxi to G Casino. The event on Setember 10th is sure to be a great success with Firemen acting as hosts, a buffet and the UKs top ‘Take That’ tribute band and dancing. December 15th is the NHS The Mercury is promoting Nurses Christmas party 2 great events in aid of 2 with Christmas dinner, an fantastic charities and G all night chocolate fountain, Casino have come along top DJ and one of the UKs with a great idea. top live soul bands ‘Big They have very generously Business’. Mercury director offered to donate £250 to Glenn Wood commented the Fireman’s charity at “We were already confiour event on September dent that these 2 events, on 10th and a further £250 behalf of 2 great charities, to Sheffield Hospital’s would be fantastic nights Charity Trust at our event however the generous offer on December 15th. Both from G Casino has really events take place at the added icing to the cake. Platinum Suite Bramall These 2 charities do great Lane. They have also made work and to see G Casino a very generous offer to so enthusiastically joining give everyone that attends, with us to create memorable and wishes to carry on their and enjoyable events is

really encouraging. Tickets are selling fast and we really would suggest you give us a call as soon as possible to avoid disappointment.” You can visit www.mercurymediaservices.co.uk to see a full list of Mercury events including fantastic acts such as Mercury, A Foreigners Journey and star singer Paul Pashley. Also don’t forget to book your seats for ‘The Mercury Clubland Awards at Crookes on Thursday October 7th and there are a few tickets still remaining for the return of the fabulous ‘SMACKEE’ for their Christmas special, again at Crookes, on Friday December 10th. Tickets for all Mercury events can be purchased using any credit or debit card by calling 0114 276 3701.

VOTING FORM

PLEASE VOTE FOR YOUR FAVOURITE...

MALE VOCALIST

I managed to catch one of my favourite duos this week – “Freshly Squeezed” featuring Sam and Kim. They put on a tremendous high energy show with excellent dance routines, humour and audience interaction, with a vast repertoire of songs from all genres that really helps make them an act suitable for all venues and occasions. The girls are planning to launch a CD shortly featuring their favourites from the show, and Sam is also hoping to simultaneously release a compilation of Country & Western hits. They can be booked through Bigwigs, or any reputable agent. Cheers for now Paul – Rocky Horror Show

MERCURY ANNOUNCEMENTS GAVIN AND EMMAʼS ENGAGEMENT

Congratulations to Gavin Somerset and Emma Walker on their engagement from all of their friends and colleagues at The Mercury Newspaper. Gavin is our ‘man on a mission’ gaining new distributors and advertising prospects and he is also a talented percussionist and music arranger. Emma is studying sociology and criminology at Hull University Our sincere best wishes go to him and Emma.

FEMALE VOCALIST DUO/TRIO VOCAL GROUP LIVE BAND TRIBUTE ACT ALL ROUND ENTERTAINER NEWCOMER COMEDY ACT VOTING CLOSES: FRIDAY 3RD SEPTEMBER

THE AWARDS NIGHT WILL BE HELD AT CROOKES SOCIAL CLUB ON THURSDAY 7th OCTOBER - TICKETS ON SALE NOW

YOUR DETAILS NAME ADDRESS

Best Wishes to The Mercury Accounts man Jim Curry and Shanna Oxley on their upcoming nuptials on Sunday the 29th from all of their friends and colleagues at The Mercury Newspaper.

PHONE NUMBER

HOW TO ENTER YOUR VOTE

BY MAIL: Cut out and send your completed form to: Clubland Awards, 4b Queens Road Sheffield S2 4DG WEB: Via the form on www.mercurynewspaper.co.uk EMAIL: Details to awards@mercurynewspaper.co.uk TEXT: Text your vote to 07581 674858

JIM & SHANNAʼS WEDDING

Media

HERITAGE OPEN WHAT DO YOU DAY AT SHEFFIELD COLLECT? MAGIC AM WEEKLY COLUMN CITY HALL by Trevor Thomas As part of English Heritage’s Open Day programme across the UK, Sheffield City Hall will be opening its doors and welcoming in the general public on Saturday 11 September 2010. Heritage Open Days celebrates England’s fantastic architecture and culture by offering free access to properties that are usually closed to the public. Every year on four days in September, buildings of every age, style and function throw open their doors, ranging from castles to factories, town halls to barns, parish churches to Buddhist temples. It is a once-a-year chance to discover hidden architectural treasures and enjoy a wide range of tours, events and activities which bring to life local history and culture. Designed by acclaimed architect, E. Vincent Harris, Sheffield City Hall originally opened its doors back in 1932 and since then has filmy established itself as one of the region’s most distinguished entertainment and conference venues. The building has a rich and diverse legacy with many world artists having performed here, from iconic legends such as Jimmi Hendrix, Led Zeppelin and The Beatles to modern day heroes such as Ricky Gervais and JLS. For Sheffield City Hall’s own Heritage Open Day, visitors will have the opportunity to explore areas of the City Hall that are normally off limits to the public such as the backstage corridors and dressing rooms, to treading the boards on the Oval Hall stage. For this, guided tours will be on offer at 11am and 1pm, visiting all areas of the building right down to the Grand Ballroom and providing little known facts along the way. In addition to this, the City Hall’s ornate foyer is set to be transformed into a Yorkshire themed café, offering a hearty selection of hot and cold snacks and refreshments from 10am through to 5pm. Normally, as an area that people merely pass through, visitors don’t always notice the foyer’s beautiful hand painted ceiling and exquisite stained glass windows, so it’s hoped that this will encourage visitors to stop and admire the surroundings for a change, while an exhibition of forgotten City Hall memorabilia will also be on display throughout the day. To book a place on a guided tour, please contact the Box Office on 01142233701.

A couple of weeks ago on the Magic Breakfast Show I mentioned a story about a collection of metal tins that had fetched a whopping £90,000 at auction. That’s everything from biscuit tins to chocolate tins, although frankly I find they’re always too big to store anywhere so end up chucking them out, and then struggle to find anywhere to keep cake! I had a fair few calls afterwards from some people with their own interesting collections. Katrina from Doncaster has a collection of salt and pepper pots, while John in Sheffield had a gift of a miniature whisky bottle. One thing led to another and now he’s got an attic full of them all wrapped in newspaper. John in Dunscroft meanwhile called from his living room where he’s surrounded by sixteen clocks. Yes sixteen, and that’s just in one room. No sooner has he got round to setting them forward by an hour in spring, when it’s time to put them back again. After hearing that Mexborough’s own Brian Blessed looks set to become the new celebrity voice for Tom Tom devices, I also asked who you would choose as the voice to guide you from A to B. There were suggestions for the dulcet tones of Roger Moore, the late great Richard Burton, and even Hyacinth Bucket from Keeping Up Appearances, and Professor Stephen Hawking? The fun continues alongside your favourite classic tunes from the 60s, 70s and more on Magic, which you’ll find on 990, 1305 and 1548 AM, and on digital radio so if you haven’t already, please give us a try. Refreshed from my holiday, I’ll be back on the Breakfast Show on Monday, so see you then. Trevor

NORTH WEST SHEFFIELD NEWS ONLINE Visit your dedicated source of free online news, views and stories local to North West Sheffield and it’s many communities

WWW.NWSHEFFIELD.ORG


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

12

SMITHYWOOD WMC Smithywood Road - Woodseats Tel:0114 2551909 Saturday 28th August

WILDE McBRIDE Fantastic Rock Band OPEN THE BOX PRIZE MONEY £706 Sunday 29th August

ELLIE GENT Excellent Female Vocalist

Plus Tombola & Play Your Cards Right

EVERY FRIDAY IN THE LOUNGE TOMBOLA AND 5 NUMBER BINGO ALL PAID OUT

Free Function Room Availaable

For Any Occcasion Terms & Conditions

Apply Call For Details Secretary 07801 606271 Club 07833 634057 There’s a warm welcome from Sally & Sam at ...

REGIONAL ENTERTAINMENT LISTINGS E1

CROOKES SOCIAL CLUB Thursday 26th August

Search For The Stars Talent Contest

For Details Ring Neil on 07887 607008

Ex-Servicemens Club

780 City Road, Sheffield - 0114 239 7151

Thursday 26th August

DAMION Friday 27th August

THE JUNCTION

RELENTLESS

0114 2889425

Saturday 28th August

125 STATION RD, WOODHOUSE, SHEFFIELD, S13 7RF

Wednesday 25th August SPECIAL LADIES NIGHT Drag Queens, Male Strippers Tickets £5 - Selling Fast!! SUNDAY 29TH & MONDAY 30TH OF AUGUST

2 DAY GRAND CHARITY EVENT In aid of Help A Hallam Child & National Hereditary Breast Cancer.

Sunday

Live Band - The Fabulous ‘DURBAN’

A great day out for the kids with fairground attractions, a raffle, tombola, face painting, refreshments and more. WEDNESDAY 22ND SEPTEMBER

INTERNATIONAL MEDIUM

RICHARD KNIGHT STARTS AT 7:30PM TICKETS ARE £10 IN ADVANCE OR £12 ON THE DOOR.

HIGH GREEN WMC 15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

Friday 27th August

OBSESSION Saturday 28th August

SHELLEY DAVINA Sunday 29th August

CAMEO

Tuesday 31st August

TARA BEX

Saturday 28th August

Amazing 50s, 60s, 70s Act

Sunday 29th August

Top Female Vocalist

PHEROMONES

LUCIE JACKSON

Tombola with Jackpot House Every Night Except Thursdays

ARUNDEL

SASSY

Mulehouse Road, Crookes S10 0114 266 0114

Forthcoming Events - Tickets Available from the Club or 0114 276 3701 17/09/10 - TWO TONE EXPLOSION WITH ETON RIFLES & COMPLETE MADNESS 07/10/10 - 2010 MERCURY STONES CLUBLAND AWARDS 08/10/10 - DALE STORR BAND & HUMMINGBIRDS - CHARITY NIGHT 15/10/10 - PAUL PASHLEY AND HIS BIG BAND + GARY PHILLIPS (Charity Night)

Sunday 29th August

Under New Management with Cindy & Jack

THE BUTCHERS ARMS Main Road, Marsh Lane, Eckington S21 5RH SATURDAY 28TH AUGUST

Back by Popular Demand

JEFF MICHAELS TOP LIVE ENTERTAINMENT KARAOKE QUIZES + MUCH MORE

Peter Welcomes you to

The White Swan 57 Greenhill Road - S8 7RB

Traditional Home Cooked Food • Food Served 7 Days a Week • Sunday Roasts • Fine Selection of Traditional Ales

QUIZ NIGHTS ON A MONDAY & LIVE ENTERTAINMENT EVERY THURSDAY

with Beer Garden & Ample Parking

Telephone 0114 2377851

ALBION ROAD

RING FOR DETAILS Sunday 29th August TEL: 01246 433876 Top Weekend Entertainment JAMES BRANDON BAND ON THE RUN Traditional Home Cooked Food Monday 30th August 29 Albion Road - Rotherham Centre Tel: 01709 512545

Malcolm and Jean Welcome You to...

CACHIA

Thursday 2nd September

REALISTICS

The Market Place - Chapeltown

Tel: 0114 246 2570 - Fax: 0114 257 7305 Friday 27th August

POISON ARROW Saturday 28th August

FLIX

Friday 3rd September

FACE THE MUSIC

FIRTH PARK WMC 56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

ALWAYS COMPETITIVE ON PRICES

Saturday 28th August

Clubland’s Top Duo

KENNY LYNNE & THE G MAN Sunday 29th August

Top Class - Outstanding Band

JAGGED EDGE BUS ROUTES TO AND FROM THE CLUB ARE Nos 17, 47, 48, 75, 76 & 265 from Barnsley

Sunday 29th August

NOON EVENING

SHANE STEVENS

SARA JAYNE

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

Lisa & Chris Welcome you to the

NOAH’S ARK

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681

Friday 27th August

LOWRIE Saturday 28th August

Friday 27th August

Saturday 28th August

SECRET Sunday 29th August

KARL COOPER PAUL STEWART Tuesday 31st August

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

The Best Weekend in Town Friday 27th August

ANIMATION Saturday 28th August

EASY ACTION TRIO Sunday 29th August

STONE IDOLS Every Tuesday - from 8:30pm

LADIES DANCE NIGHT PLUS WIN A GALLON OF BEER

RAINE RUSSELL QUIZ NIGHT Sunday 29th August BBQ & CLOWN LAURA MACGREGOR

PLUS 3 TOMBOLA FLYERS

Wednesday 1st September

Monday - Quiz Night Tuesday - Buskers Night Thursday Curry Night & Pint £4.95

Friday 3rd September

PHIL ALLAN + SONYA


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

E2

13

REGIONAL ENTERTAINMENT LISTINGS

BELLHOUSE ROAD WMC

470 Bellhouse Road - Shiregreen - 0114 245 6153

Friday 27th August

VAMP

Saturday 28th August

PRIVATE LET Sunday 29th August

ELECTRO 80s Friday 3rd September

TOP GUN

www.bellhousewmc.co.uk LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm

ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

WOODSEATS WMC

WALKLEY WMC CARLTON SOCIAL CLUB 287 Providence Road Walkley - Sheffield Tel: 0114 234 5020 Friday 27th August

ONLINE

Saturday 28th August

ANTONIA Sunday 29th August

PAUL STEWART Plus Fun Quiz

WIN 10 PINTS!!! FREE FUNCTION ROOM

FOR HIRE

RING FOR AVAILABLE DATES No. 95 Bus Stop 50 Yds Away

MANOR ESTATE SOCIAL CLUB

City Road, Sheffield Tel: 0114 239 8156 Friday 27th August

SARAH KIDMAN Saturday 28th August

RETRO STEVIE JAMES TO THE MAX MARTY LEE Sunday 29th August

Tuesday 31st August

Friday 3rd September

Friday 27th August

VINNY DEANE

SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST

Saturday 28th August

BEDLAM KAREN CHRISTIAN Sunday 29th August

JAMMING SESSION EVERY SUNDAY

3pm Start - ALL WELCOME Every Wednesday - 8pm

POKER NIGHT - ALL WELCOME Every Thursday 12-3pm

Dancing with the Steel City Dancers Last Thursday of Every Mon

karaoke with Steve

FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

Andrea & Paul Welcome You To

FORTY FOOT Wordsworth Avenue - S5 8ND

Telephone: 07961 795817 Sunday 29th August

UD

TOP LIVE ACT HAPPY HOUR

ALL DAY MONDAY - THURSDAY

Friday & Saturday 12-6pm Sunday 12-8pm EXCLUDING MATCH DAYS & BANK HOLIDAYS

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

Tuesdays - GAMES LEAGUE Wednesdays - POOL LEAGUE Thursdays - POOL LEAGUE

JAX FACTOR

KARAOKE COMPETITION STARTING OCTOBER / NOVEMBER

CALL DARREN OR JOANNE FOR DETAILS

Sundays

KARAOKE + PLAY YOUR CARDS RIGHT FOR THAT EXTRA SPECIAL PARTY CONTACT US

Wednesdays - Free Pool

Fridays Disco & Karaoke SHIREGREEN & FLOWER ESTATE REUNION AT

SHIREGREEN W.M.C. ON SATURDAY 11th SEPTEMBER 2010 Tickets are £3 each and include

DISCO & BUFFET for more info please contact ANITA (STEWARD) 0114 2492213 or Co-Organisers:

LORRAINE O’HARA (nee dodsworth) 0781 5958155 TERRY WAKE (President) 07768186679

Saturday 28th August

AARON WARD Sunday 29th August

STILL CRAZY TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME

THE BLACK BULL Main Street, Aughton - Tel: 0114 2871 020 LIVE ENTERTAINMENT - THURS 26th August

SILVER

Mondays - QUIZ NIGHT - Win up to £500! Tuesdays - BUSKER’S NIGHT Wednesdays - FOOTBALL NIGHT with Free Curry & Chips Fridays - DISCO Saturdays - KARAOKE NIGHT

FOOD SPECIALS

TRAVELLERS INN 2 FOR 1 MEALS ALL DAY - EVERY DAY

2 COURSE SUNDAY LUNCH

£13.20 PER COUPLE

Lunch Time Meal Deals Bouncy Castle Every Sunday (Weather Permitting)

Live Entertainment (Every 2 Weeks) Saturday 4th September

RAY DAVID

286 The Common, Ecclesfield, S35 9WP

0114 2468893

FULL ENGLISH BREAKFAST - £3.50

Egg, 2 Sausage, Bacon, Beans, Tom, Black Pudding, Hash Brown, Fried Bread and Toast Tea or Coffee - 9am-12pm

2 MEALS FOR £9 SUNDAY LUNCH £5.50 inc. Sweet OAP £5.00 inc. Sweet FRIDAY & SATURDAY

Free Bottle of House Wine with Every Booking Minimum 2 People When ordering Main Meal

FRIDAYS

10oz Fish & Chips with Peas, Bread & Butter, Tea or Coffee - All for £5.50

COFFEE £1.99 - PINT OF COKE £1.99 with as many Re-Fills as you like! OPEN ALL DAY FOR FOOD 9am - 8pm Bar Opens at 11am

FREE COFFEE WITH THIS ADVERT

THE SHEAF

Hillsborough Barracks Penistone Road Sheffield - S6 2GB

Friday 3rd September

FATHER TED COMEDY SHOW

Fraser Road, Sheffield, S8 0JP

LIVE ENTERTAINMENT Friday 10th September

SNARE EVERY SATURDAY

KARAOKE WITH JOANI

John Smiths, Stones, Boddingtons £2.20 per pint

Entertainment starts at 7:30pm 3 course meal, followed by a disco £29 per person

MENU Leek & Potato Soup

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Steak & Guinness Pie

Served with mash potatoes & mushy peas

Feta Cheese, Chick Pea & Spinach Strudel Served with a mushroom sauce & spicy potato wedges

Irish Liquor Cheesecake Lemon Meringue

CALL 0114 249 9555 garrisonhotel@btconnect.com www.garrisonhotel.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

14

REGIONAL ENTERTAINMENT LISTINGS WADSLEY BRIDGE WMC

Crown & Glove

Halifax Road - Sheffield 6 - 0114 2311 130

Friday 27th August

JJ BENJAMIN Saturday 28th August

BIG BUSINESS DEVIANCE Sunday 29th August

Monday 30th August

CARL TAYLOR Monday Nights

Bingo Quiz (8:45pm) Win a Gallon + Other Prizes

www.wadsleybridgewmc.co.uk

THE YEW TREE Holmley Lane, Coal Aston Dronfield - 07971 829873

THE TOM COLLINS AMAZING

OPEN MIC NIGHT Who do you think you sound like, night every Wednesday, mini discs and instruments

For More Information Call: Kirsten On: 07971 829 873

ALL WELCOME

Saturday 28th August

FRENCH CONNECTION

PARK GARDENERS Cricket Inn Road, Sheffield Telephone: 07787 414819

MONDAY, FRIDAY AND SUNDAY BINGO - JACKPOT £500

E3

UNDER NEW

WEDNESDAY NIGHTS General Knowledge Quiz Win A Gallon Of Beer - 10pm Start Bread & Dripping at Half Time

MANAGEMENT

WITH LISA - PRIZES FOR EVERYONE!

Monday - Friday 12noon-2pm Lite Bite Menu 5pm-8pm Main Dining Menu Sunday lunch 12noon-4pm*

SUNDAYS CASH BINGO & 5 NUMBER BINGO

Saturday 28th August

Adults: £5.95, Children: £3.95

BEERS £1.30 A PINT / LAGER £1.60 A PINT

NEW MEMBERS WELCOME

ECCLESFIELD WMC Church Street, Ecclesfield

EVERY FRIDAY NIGHT IS FAMILY NIGHT

WRATHCHILD Sunday 29th August

INTUITION

ROOM AVAILABLE FOR HIRE MON - FRI 250 COVERS PARTIES, FUNCTIONS ETC....... BOOK NOW!! CHILDREN WELCOME

THE VICTORY CLUB 134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

*Booking Advisable

LAZY BANK HOLIDAY MONDAY 12-2pm

Relax with our Newspapers Hot Drinks Cream Tea & Muffins

ALL THIS FOR £2.50!

0114 2324440

“Top House” Uppergate Road, Stannington, Sheffield, S6 6BY

UD

JOANNE OFFERS A WARM WELCOME TO CUSTOMERS OLD AND NEW

BIG SCREEN Sunday 29th August

BONNIE Top Female Vocalist

Function Room Available For Hire, Parties, Weddings, Funerals Etc... up to 150 persons

SPEED DATING NIGHT

The Don Valley Hotel, 756 Attercliffe Road, S9 3RQ (Next door to Zeenat)

SUNDAY 29TH AUGUST 2010 20:00 - 21:00 Entry Fee: £5 per ticket (to take part) - No entry fee into the venue Followed by a disco and karaoke at 21:30 - 2:00am Raffle also available which will be announced after the event Raffle price £1 a strip

Tickets available at the venue. Telephone: 0114 244 7978

TheDON VALLEY HOTEL 756 Attercliffe Road - Attercliffe - Sheffield - 0114 244 7978

AIR CONDITIONED - EXTERNAL SMOKING AREA FOR THAT SPECIAL OCCASSION UP TO 100 PEOPLE WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS & CONFERENCES - RING 0114 244 2134 FOR DETAILS

Every Friday - QUIZ & BINGO in the CONCERT ROOM + PLAY YOUR CARDS RIGHT Every Monday - BINGO & QUIZ in the Lounge Every Thursday - LADIES BINGO NIGHT - Cash Prizes Sunday 29th August

ASHTON

NORTHERN SOUL NIGHT - SATURDAY 25th SEPT MEMBERS & AFFILIATED FRIENDS MOST WELCOME

10 En-Suite Rooms

Breakfast & Evening Meals Available

Wednesday 6pm POKER NIGHT Friday & Saturday with Simon & Jason

KARAOKE & DISCO


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

E4

15

REGIONAL ENTERTAINMENT LISTINGS Mags & Michael Welcome You To Handsworth THE ANGLERS REST Social Club 13 Hall Road, Sheffield 0114 269 3019

Saturday 28th August -

SUE & PAUL’S KARAOKE Sunday 29th August

FAMILY FUN NIGHT

Saturday 28th August

FRESHLEY SQUEEZED Sunday 29th August

DUAL IMPACT

BINGO EVERY NIGHT EXCEPT WEDNESDAY - 9:15pm Start

MEADOW

FARM

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

NEW MENU Meals from £2.99 Burger & A Drink

£4.99 all day every day Thursday Nights

Curry & a Drink - £5.99 A great choice of 4 Curries Friday Steak Nights

Includes Meal & a Drink From £5.99 3pm onwards

Sunday Lunch - only £4.99 Served 12 - 4pm with all the trimmings

+FREE DRINK EVERY SUNDAY NIGHT - KARAOKE

With Bob & Sue GET UP AND HAVE A SING! Saturday 28th August

MICHAEL V. OLIVER

with Graham’s Disco Sue & Paul’s Karaoke Fun & Games - Free Hot Dogs & Burgers

Bar & Restaurant

THE ANGEL - WOODHOUSE

COMING SOON!!! - THURS 9TH SEPT

WEEKDAY CARVERY £5.99

BILLY PEARCE

WEEKEND & BANK HOLIDAY CARVERY

DEANO

Tickets On Sale from the Club, priced £10 Each Phone Sean for Table Bookings or to reserve tickets on 07870 582197

Saturday 28th August

Yorkshire’s Top Comedian + Support Act

SUPERB MEALS IN THE CARVERY RESTAURANT

CHILDREN & OAP - SMALL CARVERY - £4.25 ADULTS - £7.25

MONDAY - FRIDAY

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

VINCENT Excellent Male Vocalist

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

The Midland Sheffield Road - Killamarsh

ROSE & CROWN (Minnies)

TEL: 0114 248 6137

15 Bankfield Lane - Stannington - Sheffield Telephone: 0114 253 4096

Private Parties Catered For...

NEW MENU

SUNDAY LUNCHES NOW BEING SERVED

HOMEMADE SPECIALS & SIZZLERS

Includes Dessert

* Terms & Conditions Apply

12-4pm - £5.50

KIDZ EAT FREE

Thursday 26th August

JAM NIGHT

Saturday 28th August

KARAOKE with Atomix

Wed 1st Sept - ROCK COVERS

Saturday 28th August

TWO HATS Sunday 29th August

KATRINA LEE

Woodhouse Westend WMC 151 Sheffield Road Sheffield Tel: 0114 2693 057 Friday 27th August

CARNIVAL WAYNE SAMUELS COMING SOON!!!

MONDAY 6th SEPTEMBER

ACOUSTIC NIGHT MONDAY 20th SEPTEMBER

JOHN REILLY & LEWIS NITIKMAN

Saturday 28th August

RISE

Monday - Quiz Night Wednesday - Dance Night 8-11pm + Bingo Dancing to Jon Smith on the Wersi Organ; Modern Sequence, Ballroom, Latin American **** THURSDAY - LINE DANCING ****

FOOD SERVED Monday - Saturday - 12-2 & 5-7pm Sunday Roast & Full Menu 12-3pm Times Subject to Change

QUIZ NIGHT Thursday & Sunday 9:30pm Starts BEER & CASH PRIZES POOL TABLES & DARTS CHILDREN’S PLAY AREA FAMILIES & DOGS WELCOME IN THE TAP ROOM

Function Room Available for Hire A warm welcome from Diane and Dave at the

EARL MARSHALL PUBLIC HOUSE East Bank Road, Sheffield - 0114 272 8812

- SUNDAY LUNCHES NOON - 3pm from £4.25

GREAT MEALS SERVED 7 DAYS A WEEK Saturday 28th August

SAMMY GAYLE Top Female Vocalist

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes

EVERY FRIDAY - KARAOKE WITH STAN STILL

59 Sheffield Road S13 7EQ - 0114 288 0816

Friday 27th August

Saturday 28th August

KARAOKE

BANK HOLIDAY MONDAY

CHARITY MUSIC FESTIVAL & FUN DAY See our Advert on Page 7 for full details

TUESDAY

BINGO

WITH A JACKPOT GAME £100 JACKPOT

THURSDAY MUSIC QUIZ WITH MARK Guess the Intro Rollover stands @ £200

MEALS SERVED DAILY

Mon-Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm / Sunday Lunch 12noon - 3pm O.A.P. SPECIAL Mon-Fri 12noon - 2pm - 2 for £5

VACANCY FOR FEMALE/MALE VOCALIST

to join a very image conscious, top, high profile trio with a full date sheet Must be prepared to travel and must be able to do overnight stays throughout the Summer season as holiday camp work will be involved

ALL ENQUIRIES PLEASE TELEPHONE

0161 830 0700


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

16

REGIONAL ENTERTAINMENT LISTINGS A Warm Welcome from Jill & Steve

Malin Bridge Inn Holme Lane, Sheffield, S6 4J2 Tel: 0114 2348241 Every Sunday 6:30pm till late

Can You Jam!

All Equipment Provided - Supervised Kids Allowed

Every Wednesday 8pm - 11pm Acoustic Night in The Snug Get Involved or Just Come and Listen

Every Thursday- QUIZ NIGHT Gallon of Beer to the Winner Free Raffle • Tote Prizes ACOUSTIC MUSIC ORIGINAL SONGS & COVERS

LARGE OUTDOOR HEATED SMOKING AREA TABLE TENNIS - FREE TO PLAY Function Room Available for Hire Buffet, Disco, etc catered for Ring Jill on 0114 2348241

FARM ROAD Sports & Social Club

Farm Road, Sheffield 2. Tel: 0114 2729947 Every Monday:

DAN HERROD

Every Friday:

RUSS ELLIOTT

Saturday 28th August

JONATHAN REDFEARN METROPOLIS Quiz with Prizes • Bingo / Raffles / Open the Box Sunday 29th August

THURSDAY NIGHT DANCE

WITH JOHN LONGLEY ON THE ORGAN Function rooms available to hold 20, 80, 110 or 220 people (with full catering) for most occasions. Bar available • Buffets catered for • Secure car parking - CCTV (You must be signed in by a member to attend club nights)

Club Rules Apply at ALL Times

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS

Every Friday, Sunday & Monday OPEN THE BOX - ‘BIG MONEY’ Every Saturday, Sunday & Monday

Every Saturday, Sunday & Monday OPEN THE BOX - ‘BIG MONEY’

Saturday 28th August

CASSI KENNEDY

ROTHERHAM TRANSPORT CLUB

WOODHOUSE MILL WMC

UNION STREET - MASBOROUGH - ROTHERHAM

582 Retford Road, Sheffield. Tel: 0114 269 2910

Friday 27th August

Monday - Quiz Night Wednesday - Special Bingo Night

TEL: 01709 551478

NORTHERN SOUL £2.50 Entry Saturday 28th August

E5 SOUTHEY SOCIAL CLUB

Southey Green Road, Sheffield, S5 7QQ

TEL: 0114 2325768

Friday 27th August

KARL COOPER

Thursday 26th August

ROB RUSSELL

Saturday 28th August

MARIA

Friday 27th August

LOVESICK COWBOYS

JONATHAN REDFERN

FILTHY GORGEOUS

NO JAZZ ON MONDAY DUE TO BANK HOLIDAY

Friday 10th September

Sunday 29th August

SUNDAYS - SEQUENCE DANCING NEW MEMBERS ALWAYS WELCOME www.rotherhamtc.com

The Dusty Miller Sheffield Road, Barlborough, S43 4TW Near Chesterfield (2 mins off jct 30, M1)

FAMILY NIGHT

Sunday 29th August

PURE MAGIC

RAWMARSH TRADES & LABOUR CLUB

Whiteley Avenue, Monkwood Estate, Rawmarsh, Rotherham, S62 7QS Tel: 01709 522825

Saturday 28th August

Saturday 28th August

80s Tribute Show

Bank Holiday Monday 30th August

ACOUSTIC ANGELS Tickets £5.00

Rock ‘N’ Roll Every Wednesday with Resident Band

ROBINSONS JAM

Angela & Wiggy Welcome You To

COYOTE

QUEEN TRIBUTE TICKETS £2

Tel: 01246 810 507

CHRIS BLACKBURN

Saturday 28th August

Monday 30th August

SHIRLEY ANN SCOTT FORTHCOMING ATTRACTION Wednesday 29th September

INTERNATIONAL MEDIUM

ROY DODD Top Psychic

BAND ON THE RUN Sunday 29th August

CRAIG MICHAEL GREASBROUGH WMC Church Street, Greasbrough, Rotherham

Doors Open 7pm Show Starts 8.30pm TICKETS £6 On The Door Friday 8th October

AMERICAN STYLE WRESTLING FAMILY NIGHT TICKETS £6 On The Door or available from the club Wednesday 10th November

CHARITY NIGHT IN AID OF COT DEATH SYNDROME CHARITY Saturday 13th November

01709 551117

STARS IN THEIR EYES

SORRY NO CHILDREN ALLOWED ON THESE PREMISES ON WEDNESDAYS & SATURDAYS

Frequent bus service routes: 20,97, 98, 33, & 83 (to & from the club)

FULLY AIR-CONDITIONED

Wednesday 25th August

VERTIGO

The Old Blue Ball BAND OF OZ Saturday 28th August

156 Bradfield Road, Sheffield. Tel: 0114 2332546

CALLING ALL OWLS NEED A LIFT TO AN AWAY MATCH?

COACH PICKUP FOR ALL AWAY GAMES

28th AUGUST - HARTLEPOOL 4th SEPTEMBER -BRENTFORD 18th SEPTEMBER -PLYMOUTH Friday 3rd September - Top Band

THE CRASHERS

Wednesday 1st September

FOXY

INFO@MERCURYNEWSPAPER.CO.UK

RENISHAW M.W. 138 Main Road, Renishaw S31 9UW - Tel: 01246 434 157

EVERY THURSDAY COUNTRY & WESTERN Saturday 28th August During the Day - Commencing 12 Noon

KNOCKOUT ROADSHOW THE CIVILIANS During the Evening -

Sunday 29th August

RENISHAW’S GOT TALENT Monday 30th August - Commencing 12 Noon

ALL DAY KARAOKE Thursday 2nd September - Duo

FOR INFO & TO BOOK CALL WIGGY ON

07990 923231

IF YOU HAVE AN UPDATED PUBLICITY PICTURE PLEASE SEND IT THROUGH TO US AT

SPUR GINA ROSS

Saturday 4th September - Female Artist

We Show

&


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

E6

17

REGIONAL ENTERTAINMENT LISTINGS

NEWBOLD WMC MASTIN MOOR MW VICTORIA CLUB

Thirlmere Road, Newbold, Chesterfield, S41 8EJ

Sat 28th August

& INSTITUTE

RENISHAW ROAD, MASTIN MOOR, CHESTERFIELD

TEL: 01246 472547

CHERISH ON THIN ICE RENEGADE SARAH KIDMAN Saturday 28th August

Sun 29th August

Maureen Welcomes You To

FRIDAY • QUIZ NIGHT

1st Thursday Of Every Month Is Lounge Bar Music Hosted By

TICH VANGO STEVE VINCENT BEST Sunday 29th August

3rd Tuesday of Every month is an Acoustic Gathering - from 8pm

BIRDWELL CLUB/VENUE Sheffield Road, Birdwell, Barnsley

01226 742377

TUESDAYS

Sunday 29th August

JOHN DARREN

Station Lane, Old Whittington, Chesterfield Tel: 01246 450097

Every Monday - SEQUENCE DANCING BINGO EVERY NIGHT

Saturday 11th September

SIX OF THE BEST Rock Covers - Tickets £5

Saturday 18th September

Amazing Male Vocalist

Every Wednesday -AUCTION

DOCTOR FEEL GOOD

THURSDAYS

POKER NIGHT SATURDAYS

KARAOKE

MONDAY - QUIZ NIGHT - PRIZES THURSDAY - PRIZE BINGO

FUNCTION ROOM AVAILABLE

CLUB CHESTERFIELD

MEALS SERVED DAILY inc. SUNDAY LUNCH

Saturday 28th August

TELEPHONE 0114 2889 288

Saturday 28th August DEMI Sunday 29th August GARY MARKS

BRIMINGTON SOCIAL CLUB

LIVIN THE DREAM PAUL SOMERS

Chester Street, Chesterfield T: 01246 234200

MIKE SUMMERS Top Male Vocalist

Sunday 29th August

PAUL FRANKS Great Male Vocalist

Sunday 29th August

GUNS 2 ROSES

JIMMY JONES QUIZAOKE SHOW NIGHT

LOTTING 12 NOON - AUCTION STARTS 7PM Followed by BINGO - 9:30pm start

Saturday 28th August

LIVE ROCK ‘N’ ROLL

Fantastic Guns N Roses Tribute Thursday 23rd September

Vocal/Instrumental Duo

AUCTION EVERY TUESDAY NIGHT 6:30PM LOTTING STARTS - 12NOON

HIGH STREET, BRIMINGTON, CHESTERFIELD - 01246 232344

www.birdwellvenue.com EVERY FRIDAY

Tickets £8

Saturday 28th August

MINERS SOCIAL CLUB

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

Saturday 28th August

40 Market Square, Woodhouse S13 7JX

OLD WHITTINGTON

THE RED LION The Mild Real Ale Pub

The Stag

WHITTINGTON MOOR, CHESTERFIELD 01246 450583

LINE DANCING EVERY THURSDAY Doors 7:30pm WITH TUITION FROM JEAN & TERRY

For Details Contact N.M.W.C on 01246 278849

Tracey & Barrie Welcome You To....

Monday Night Auction - 7pm - Finish Thursday Night’s - Table Top Sale Bingo Every Monday, Friday, Saturday & Sunday Large Function Room Available For Hire

BARRY’S BAR ON THE LAST SUNDAY OF AUGUST

THE GOVERNORS NIGHT PLAYING ALL THE BIG LOVERS ROCK & R+B

IRON MIKE MAVERICK LEGS DIAMOND

DOOR ENTRY £2 - NO ENTRY AFTER 1AM FREE WEST INDIAN BUFFET Free raffle on behalf of Children’s Cancer Care

JOOKIE JAM

Every Thursday - Live DJ

BIG DAVE’S KARAOKE / MARK’S DISCO Alternative Fridays Late Bar Sunday to Thursday (open until 2am) Every Saturday superb meals served until 3am Happy Hours on Sunday & Wednesday

Sue & Murphy invite you to join them at...

THE SHERWOOD

Birley Moor Road, Sheffield S12 4WG - Tel: 0114 265 4741

What’s On at The Sherwood CHILLAX AFTER THE WEEKEND!

TALKING CONNECT 5 TUESDAYS QUIZ and 1-2-1 Questions

QUIZ & OPEN THE SAFE

with Sheffield Live Internet Radio Station

PROBABLY SHEFFIELDʼS HARDEST QUIZ

& Higher or Lower

AMPLE PARKING ROOM AVAILABLE

FRI 3rd SEPTEMBER GRAND CHARITY CONCERT Featuring

For Julie Underhay Asthma Fund

STEPHANIE KING’S STAGE ACADEMY SHOW WITH GUEST ARTISTE

Tickets £2 on the door - Starts 8pm till late

Come and Try Our New Menu! SUPERB FOOD SERVED ALL DAY

BARGAIN BEER AT THE SHERWOOD

£1.95 a pint £1.95 a pint £2.25 a pint


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

18

Zoe & Mark Welcome you to....

Barnsley Road, Sheffield Lane Top - Tel: 0114 246 7031

CUSTOM BIKE AND TRIKE SHOW SUNDAY 19TH SEPTEMBER 2010 11.00AM TILL CLOSING TIME

TROPHIES & PRIZES ON OFFER ENTRY FEE £2.00 PER VEHICLE

ALL WELCOME

LIVE DISCO, FOOD, BURGER WAGON, RAFFLES, TATTOOIST & STALLS

Tel: TANGO 07766014669 or PANCAKE 07901618392 Email: TANGOTRAV@HOTMAIL.COM Media

ts proudly presen

2

Supporting Number 1104261 Registered Charity

number 1039885 Registered charity

explosion FRIDAY 17th SEPTEMBER

CROOKES SOCIAL CLUB

SHED FACTORY OUTLET

DUE TO A CUSTOMER RE-LOCATION THE FOLLOWING EX-DISPLAY BUILDINGS ARE NOW AVAILABLE

8x6 Dalby Apex

8x8 Adventure

Dalby Pent

Playhouse

8x6 Sherwood Pent

10x5 Fantasia

Corner Shed

Potting Shed

6x8 Summer House

6x2’6 Tool Tidy

Garage

Dog Kennel

MULEHOUSE ROAD - CROOKES - SHEFFIELD - S10 1TD

FEATURING LIVE ACTS

THE ETON RIFLES

COMPLETE MADNESS

+ FAT PIGGY MC & GORDON SKA DISCO

TICKET PRICE £10

TICKETS FOR THIS EVENT ARE STRICTLY LIMITED TICKETS AVAILABLE FROM MERCURY MEDIA www.mercurymediaservices.co.uk - 0114 276 3701 - OR FROM THE VENUE

40% OFF EX-DISPLAY BUILDINGS

UK’s largest indoor garden building showroom Open 9am - 4pm weekdays and 10am - 4pm Saturday

SHEDLANDS LTD Kingsforth Road, Thurcroft, S66 9HU TEL: 01709 703848

www.shedlandsltd.co.uk

M AVA ORE NEXTILABLE EEK RINGW FOR , DETAIL S


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

19


7 DAY

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

20

DARNALL FISHERIES

For the Original Fish & Chips

“Tha’s tried the rest, Na try thee best” NOW OPEN MONDAY TEA TIME

MONDAY OPEN ALL DAY 11.15 - 8.00 TUES - FRI 11.15 - 9.00 SATURDAY 11.15 - 2.00

SCARBOROUGH & FILEY JACOBS MOUNT Quiet Family Park Nr Scarborough (2 miles) All Hard Standing Pitches Free Showers Fully Equipped Superb up - market site on the A170

Tel:Pictures 01723 361 178 on our Website www.jacobsmount.com

MUNSTON GRANGE Nr Filey 10 Minutes to the Beach Close to all ammenities Superb Site Close to Filey Full ammenities

Tel:Pictures 01723 512 167 on our Website

www.munstongrange.com

P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

Saturday 28th August BBC One

BBC Two

6:00 Breakfast 10:00 Saturday Kitchen Live 11:30 Football Focus 12:00 BBC News 12:05 Regional News and Weather 12:10 Formula 1: The Belgian Grand Prix 2:05 Rugby League: Challenge Cup Final 4:30 Final Score 5:15 BBC News 5:25 Regional News 5:35 FILM: Over the Hedge 6:50 101 Ways to Leave a Gameshow 7:50 Tonight’s the Night 8:40 The National Lottery Saturday Night Draws 8:50 John Bishop’s Britain 9:20 Michael McIntyre’s Comedy Roadshow 10:05 BBC News 10:25 Match of the Day 11:45 The Football League Show

6:00 Wibbly Pig 6:10 Bob the Builder 6:20 Postman Pat: SDS 6:35 Guess with Jess 6:50 Pingu 7:00 Everything’s Rosie 7:10 Garth and Bev 7:25 Sportsround 7:40 Wolverine and the X-Men 8:00 Escape from Scorpion Island 9:00 Paradise Cafe 9:30 Animals at Work 10:00 Horrible Histories 10:30 Deadly 60 11:00 Richard Hammond’s Blast Lab 11:30 Evacuation to the Manor House 12:00 Degrassi: The Next Generation 12:25 Scene Stealers 12:55 The Cut 1:20 The 5.19 Show 1:35 The Almost Perfect Guide to Life 2:00 Coast 2:20 FILM: Oklahoma! 4:35 FILM: The Eagle Has Landed 6:45 BBC Proms 2010: Rodgers and Hammerstein 8:30 Dad’s Army 9:00 Have I Got a Bit More News for You 9:45 Vexed 10:45 Grandma’s House 11:15 Russell Howard’s Good News 11:45 FILM: Intermission

ITV 1

Channel 4

6.00 The Fluffy Club 9.25 The Crocodile Hunter

6:10 The Hoobs 6:35 The Hoobs 7:00 World

Diaries 10.25 Children’s Hospital 10.55 Monk

Sport 7:30 Mobil 1 The Grid 8:00 The Morning

11.50 This Morning: Saturday 12.50 ITV News 1.00 Planet’s Funniest Animals 1.30 FILM: The Spy Who Loved Me 3.50 Midsomer Murders 5.50 Calendar News 6.00 ITV News 6.15 You’ve Been Framed! 6.45 Odd One In 7.30 The X Factor 8.45 Magic Numbers 9.45 FILM: The Bourne Supremacy 11.45 ITV News 12.00 Dating the Enemy

Line 9:00 Katy Perry 9:30 Ugly Betty 10:30 The Ting Tings 10:35 Ultimate Big Brother 11:35 Ultimate BIg Brother 12:25 The Hollyoaks Music Show 12:55 Scrubs 1:25 That Paralympic Show 1:55 Channel 4 Racing From Goodwood, Newmarket And Beverley 3:55 Come Dine With Me 4:25 Come Dine With Me 4:55 Come Dine With Me 5:25 Come Dine With Me 5:55 Channel 4 News 6:20 4thoUght.Tv 6:25 Battle Of Britain 9:00 Ultimate Big Brother 10:00 Film: In Bruges 12:05 Stand By Me

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.30 Castle Farm 6.35 The Milkshake! Show 7.00 Ben and Holly’s Little Kingdom 7.10 Mio Mao 7.15 Pocoyo 7.25 Milkshake Monkey 7.30 Harry and His Bucket Full of Dinosaurs 7.45 Noddy in Toyland 8.00 Mist: Sheepdog Tales 8.10 Little Princess 8.25 The Adventures of Bottle Top Bill and His Best Friend Corky 8.45 Igam Ogam 9.00 Olivia 9.15 The Mr. Men Show 9.30 Gerald McBoing Boing 10.00 How Do They Do It? 10.30 The Gadget Show 11.30 Great Railway Adventures with Dan Cruickshank 12.30 Film: The Sword and the Rose 2.15 Film: The Odyssey 5.15 Film: Jason and the Argonauts 7.10 Five News 7.15 Cricket on Five 8.00 NCIS 9.00 CSI: Crime Scene Investigation 10.00 CSI: Crime Scene Investigation 11.00 CSI: Miami 11.55 Cops in Crisis

Sunday 29th August BBC One

BBC Two

6:00 Breakfast 7:40 Match of the Day 9:00 Breakfast 10:00 Sunday Morning Live 11:00 Country Tracks 12:00 BBC News 12:05 Formula 1: The Belgian Grand Prix 3:10 EastEnders 5:05 Songs of Praise 5:40 Halcyon River Diaries 6:40 BBC News 6:50 Regional News 7:00 Countryfile 8:00 The Very Last of the Summer Wine 8:30 Antiques Roadshow 9:00 Secret Britain 10:00 BBC News 10:15 Regional News 10:25 Trackers 11:15 FILM: Bandits 1:15 Weatherview

6:00 Wibbly Pig 6:10 Bob the Builder 6:20 Postman Pat: SDS 6:35 Guess with Jess 6:50 Pingu 7:00 Everything’s Rosie 7:10 Garth and Bev 7:25 Dennis & Gnasher 7:35 Bear Behaving Badly 8:00 Escape from Scorpion Island 9:00 Deadly 60 9:30 Gastronuts 10:00 Something for the Weekend 11:30 The Youth Olympics 12:00 Bargain Hunt Famous Finds 12:30 Flog It! 1:15 Escape to the Country 2:00 FILM: South Pacific 4:25 FILM: Finding Neverland 6:00 The Great British Bake Off 7:00 Dragons’ Den 8:00 Mountain Gorilla 9:00 Vexed 10:00 Match of the Day 2 11:10 Mad Men 11:55 Mad Men

ITV 1 6.00 The Fluffy Club 9.25 Coronation Street Omnibus 11.45 This Morning: Sunday 12.45 Dinner Date 1.45 ITV News 1.55 Planet’s Funniest Animals 2.25 The X Factor 3.40 FILM: Moonraker 6.00 Calendar News 6.15 ITV News 6.30 Stephen Tompkinson’s Australian Balloon 7.30 Coronation Street 8.00 Heartbeat. The Open Door 9.00 Martin Clunes: Horsepower 10.00 ITV News & Weather 10.15 Drama Trails. Cold Feet to A Touch of Frost 11.15 Comedy Classics: Duty Free 12.15 Nightwatch with Steve Scott: Crime

Channel 4 6:10 The Hoobs 6:35 Avon Tyres British GT Championship 7:00 Rat Race Urban Adventure Edinburgh 7:30 British Basketball: Game On 2010 8:25 Friends 8:55 Friends 9:30 Hollyoaks Omnibus 12:00 Big Brother’s Little Brother 1:05 Friends 1:40 The Simpsons 2:15 The Simpsons 2:45 Ugly Betty 3:45 Three In A Bed 4:15 Three In A Bed 4:50 Three In A Bed 5:20 Deal Or No Deal 6:10 Stormbreaker 7:45 Channel 4 News 7:55 4thought.Tv 8:00 Ultimate Big Brother 9:00 Inside Incredible Athletes 10:30 Alan Carr: Chatty Man 11:20 The Seeker 1:10 Ultimate Big Brother: Live

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Bert and Ernie’s Great Adventures 6.30 Castle Farm 6.35 The Milkshake! Show 7.00 Ben and Holly’s Little Kingdom 7.10 Mio Mao 7.20 Pocoyo 7.30 Milkshake Monkey 7.35 Harry and His Bucket Full of Dinosaurs 7.45 Noddy in Toyland 7.55 Milkshake! Bop Box 8.00 Mist: Sheepdog Tales 8.10 Little Princess 8.25 The Adventures of Bottle Top Bill and His Best Friend Corky 8.45 Igam Ogam 9.00 Olivia 9.15 The Mr. Men Show 9.30 Gerald McBoing Boing 10.00 iCarly 10.35 True Jackson, VP 11.10 Michaela’s Wild Challenge 11.40 The Family Recipe 11.45 The Hotel Inspector 12.45 Egypt’s Lost Queen 1.50 Film: The Law and Jake Wade 3.30 Film: Free Willy 2: The Adventure Home 5.20 Film: Yours, Mine and Ours 7.10 Five News 7.15 Cricket on Five 8.00 Film: White Chicks 10.15 Film: Panic Room 12.25 UFC 91: Main Event

Monday 30th August BBC One

BBC Two

6:00 Breakfast 9:00 Heir Hunters 9:45 Homes Under the Hammer 10:45 To Buy or Not to Buy 11:15 Cash in the Attic 12:00 Bargain Hunt 12:45 BBC News 1:05 Regional News 1:15 FILM: Sky High 2:50 FILM: Superman Returns 5:15 The Weakest Link 6:00 BBC News 6:20 Regional News 6:30 The One Show 7:00 Edinburgh Military Tattoo 2010 8:00 EastEnders 8:30 Panorama 9:00 Who Do You Think You Are? 10:00 BBC News at Ten 10:15 Regional News 10:25 Cars, Cops and Criminals 11:25 FILM: Churchill - the Hollywood Years 12:45 Weatherview

7:25 Jollywobbles 7:35 Buzz and Tell 7:40 Timmy Time 7:50 Charlie and Lola 8:00 Barney’s Latin America 8:30 Ed and Oucho’s Excellent Inventions 9:00 Sam and Mark’s Guide to Dodging Disaster 9:30 Gimme a Break 10:00 Copycats 10:30 Deadly 60 11:00 Richard Hammond’s Blast Lab 11:30 OOglies 11:45 FILM: Legend 1:10 FILM: An American in Paris 3:00 Put Your Money Where Your Mouth Is 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Restoration Roadshow 7:00 Dan Snow’s Norman Walks 7:30 Roger and Val Have Just Got In 8:00 University Challenge 8:30 Antiques Master 9:00 Dragons’ Den 10:00 Grandma’s House 10:30 Dara O Briain Live at the Theatre Royal 11:30 FILM: The Life and Death of Peter Sellers

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 60 Minute Makeover 11.25 ITV News 11.30 House Gift 12.30 Dinner Date 1.30 ITV News 2.00 Dickinson’s Real Deal 3.00 The Michael Ball Show 4.00 Inspector Morse 5.00 Britain’s Best Dish 6.00 Calendar News 6.15 ITV News & Weather 6.30 You’ve Been Framed! 7.00 Emmerdale 7.30 Coronation Street 8.00 Countrywise 8.30 Coronation Street 9.00 Agatha Christie’s Marple 11.00 ITV News 11.15 Stephen Tompkinson’s African Balloon Adventure 12.15 The Zone

Channel 4 6:10 The Hoobs 6:35 The Hoobs 7:00 Big Brother’s Little Brother 8:00 Ultimate Big Brother 8:55 The Hollyoaks Music Show With Matalan. Co.Uk 9:25 Privileged 10:20 Scrubs 10:50 Friends 11:20 Friends 11:50 IPC World Swimming Championships 12:45 Tora! Tora! Tora! 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Coach Trip 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:25 4thought.Tv 7:30 Dispatches: Britain’s Secret Slaves 8:30 I Am Slave 10:00 Ultimate Big Brother 11:10 Alan Carr: Chatty Man 11:55 Ultimate Big Brother: Live

Five 6.00 Pocoyo 6.05 Roary the Racing Car 6.15 Thomas & Friends 6.30 Chiro 6.35 Elmo’s World 6.50 Peppa Pig 6.55 Milkshake Monkey 7.00 The WotWots 7.10 Rupert Bear 7.20 Bert and Ernie’s Great Adventures 7.30 Roary the Racing Car 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Thomas & Friends 8.35 Olivia 8.50 The Mr. Men Show 9.00 The Wright Stuff 10.30 Trisha Goddard 11.30 CSI: NY 12.25 CSI: NY 1.15 Neighbours 1.50 Film: Ambush at Tomahawk Gap 3.20 Film: Torpedo Run 5.10 Five News 5.30 Neighbours 6.00 Panda Week with Nigel Marven 6.30 Michaela’s Zoo Babies 7.00 Five News at 7 7.15 Cricket on Five 8.00 The Gadget Show 9.00 Film: Jerry Maguire 11.45 Film: Down and Out in Beverly Hills

Tuesday 31st August BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News 1:45 Doctors 2:15 Diagnosis Murder 3:00 BBC News 3:05 Green Balloon Scrapbook 3:30 Eliot Kid 3:40 Wingin’ It 4:05 Horrible Histories 4:35 Blue Peter 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News 7:00 The One Show 7:30 EastEnders 8:00 Holby City 9:00 The Deep 10:00 BBC News at Ten 10:25 Regional News 10:35 Gears and Tears 11:05 FILM: In the Bedroom 1:10 Weatherview

6:35 Guess with Jess 6:50 Pingu 7:00 Everything’s Rosie 7:10 Garth and Bev 7:25 Jollywobbles 7:35 Buzz and Tell 7:40 Timmy Time. 7:50 Charlie and Lola 8:00 Barney’s Latin America 8:30 Ed and Oucho’s Excellent Inventions 9:00 Sam and Mark’s Guide to Dodging Disaster 9:30 Gimme a Break 10:00 Copycats 10:30 Deadly 60 11:00 Richard Hammond’s Blast Lab 11:30 Sam and Mark’s Guide to Dodging Disaster 11:40 FILM: The Boatniks 1:15 Ready Steady Cook 2:00 Wanted Down Under 3:00 Put Your Money Where Your Mouth Is 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Restoration Roadshow 7:00 Coast 8:00 The Great British Bake Off 9:00 Zimbabwe’s Forgotten Children 10:30 Newsnight 11:20 Home Movie Roadshow 12:20 Digging for Britain

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Dinner Date 1.30 ITV News 2.00 Dickinson’s Real Deal 3.00 The Michael Ball Show 4.00 Inspector Morse 5.00 Britain’s Best Dish 6.00 Calendar News 6.30 ITV News 7.00 Emmerdale 7.30 Grimefighters 8.00 New Who Wants to Be a Millionaire? 9.00 The Bill: Respect (Part Two) 10.00 ITV News at Ten 10.35 Farewell The Bill 11.35 Ladette to Lady 12.30 The Zone

Channel 4 6:05 Sali Mali 6:10 The Hoobs 6:35 The Hoobs 7:00 Big Brother’s Little Brother 7:30 Ultimate Big Brother 8:40 Frasier 9:05 The Hollyoaks Music Show With Matalan.co.uk 9:35 Privileged: All About Betrayal 10:30 Scrub 11:00 Friends 11:30 Friends 12:00 Channel 4 News 12:05 Brothers & Sisters 1:00 Jamie At Home 1:30 Three Came Home 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Coach Trip 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Help! My House Is Falling Down 9:00 The Hunt For Britain’s Sex Traffickers 10:00 Ultimate Big Brother 11:10 The Inbetweeners 11:45 Pete Versus Life 12:15 Full Tilt Late Night Poker

Five 7.10 Rupert Bear 7.20 Bert and Ernie’s Great Adventures 7.30 Roary the Racing Car 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Thomas & Friends 8.35 Olivia 8.50 The Mr. Men Show 9.00 Little Princess 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: Crime Scene Investigation 12.40 Five News 12.45 The Hotel Inspector 1.45 Neighbours 2.15 CSI: NY 3.05 Film: Back to You and Me 5.00 Five News 5.30 Neighbours 6.00 Panda Week with Nigel Marven 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Massive Speed 8.00 Nature Shock 9.00 CSI: Miami 10.00 CSI: NY 11.00 CSI: Crime Scene Investigation 12.00 NCIS


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

21

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 1st September BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News 1:45 Doctors 2:15 Diagnosis Murder 3:00 BBC News 3:05 Green Balloon Scrapbook 3:30 Eliot Kid 3:40 Winginʼ It 4:05 Little Howardʼs Big Question 4:35 Blue Peter 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News 7:00 The One Show 7:30 Saints and Scroungers 8:00 Waterloo Road 9:00 Crimewatch Solved 2010 10:00 BBC News at Ten 10:25 Regional News 10:35 The National Lottery Draws 10:45 Reggie Perrin 11:15 FILM: On a Clear Day 12:50 Weatherview

6:50 Pingu 7:00 Everythingʼs Rosie 7:10 Garth and Bev 7:25 Jollywobbles 7:35 Buzz and Tell 7:40 Timmy Time 7:50 Charlie and Lola 8:00 Prank Patrol 8:30 Ed and Ouchoʼs Excellent Inventions 9:00 Sam and Markʼs Guide to Dodging Disaster 9:30 Gimme a Break 10:00 Copycats 10:30 Deadly 60 11:00 Richard Hammondʼs Blast Lab 11:30 FILM: Blackbeardʼs Ghost 1:15 Ready Steady Cook 2:00 Wanted Down Under 3:00 Put Your Money Where Your Mouth Is 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Restoration Roadshow 7:00 The Tony Blair Interview with Andrew Marr 8:00 Coast 9:00 Alex Higgins: The Peopleʼs Champion 10:00 Grumpy Old Men 10:30 Newsnigh 11:20 The Tony Blair Interview with Andrew Marr 12:20 Home Movie Roadshow Uncut

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Dinner Date 1.30 ITV News 2.00 Dickinsonʼs Real Deal 3.00 The Michael Ball Show 4.00 Inspector Morse 5.00 Britainʼs Best Dish 6.00 Calendar News 6.30 ITV News 7.00 Emmerdale 7.30 The Lakes 8.00 Agatha Christieʼs Poirot 10.00 ITV News at Ten 10.35 Send in the Dogs 11.35 Celebrity Juice 12.20 The Zone

Channel 4 6:10 The Hoobs 6:35 The Hoobs 7:00 Big Brotherʼs Little Brother 7:30 Ultimate Big Brother 8:40 Frasier 9:05 The Hollyoaks Music Show With Matalan.co.uk 9:35 Privileged 10:30 Scrubs 11:00 Friends 11:30 Friends 12:00 Channel 4 News 12:05 Brothers & Sisters 1:00 Jamie At Home 1:35 On The Town 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Coach Trip 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 How To Look Good Naked 9:00 The Hunt For Britainʼs Sex Traffickers 10:00 Ultimate Big Brother 11:10 School Of Comedy 11:40 School Of Comedy 12:10 Music On 4: Topman Ctrl Student Tour

Five 6.00 Pocoyo 6.05 Roary the Racing Car 6.15 Thomas & Friends 6.30 Chiro 6.35 Elmoʼs World 6.50 Peppa Pig 6.55 Milkshake Monkey 7.00 The WotWots 7.10 Rupert Bear 7.20 Bert and Ernieʼs Great Adventures 7.30 Roary the Racing Car 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Thomas & Friends 8.35 Olivia 8.50 The Mr. Men Show 9.00 Little Princess 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: Crime Scene Investigation 12.40 Five News 12.45 The Hotel Inspector 1.45 Neighbours 2.15 CSI: NY 3.05 Film: Love Comes Softly 5.00 Five News 5.30 Neighbours 6.00 Panda Week with Nigel Marven 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Michaelaʼs Zoo Babies 8.00 Emergency Bikers 9.00 NCIS 10.00 Law and Order: Criminal Intent 10.55 K-Ville 11.55 PartyPoker.com: The Big Game IV

Thursday 2nd September BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News 1:45 Doctors 2:15 Diagnosis Murder 3:00 BBC News 3:05 Green Balloon Scrapbook 3:30 Eliot Kid 3:40 Winginʼ It 4:05 Animals at Work 4:35 Deadly 60 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News 7:00 The One Show 7:30 EastEnders 8:00 Waterloo Road 9:00 Motorway Cops 10:00 BBC News at Ten 10:25 Regional News 10:35 10 Things You Need to Know About Sleep 11:35 FILM: The Abduction Club 1:10 Holiday Weatherview

6:20 Postman Pat: SDS 6:35 Guess with Jess 6:50 Pingu 7:00 Everythingʼs Rosie 7:10 Garth and Bev 7:25 Jollywobbles 7:35 Buzz and Tell 7:40 Timmy Time 7:50 Charlie and Lola 8:00 Prank Patrol 8:30 Ed and Ouchoʼs Excellent Inventions 9:00 Sam and Markʼs Guide to Dodging Disaster 9:30 Gimme a Break 10:00 Copycats 10:30 Deadly 60 11:00 Richard Hammondʼs Blast Lab 11:30 FILM: All the Kingʼs Men 1:15 Ready Steady Cook 2:00 Wanted Down Under 3:00 Put Your Money Where Your Mouth Is 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Restoration Roadshow 7:00 Natural World 7:50 Coast 8:00 E Numbers: an Edible Adventure 9:00 Digging for Britain 10:00 Have I Got News for You 10:30 Newsnight 11:20 Nurse Jackie 11:50 Nurse Jackie 12:20 The Wounded Platoon

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Dinner Date 1.30 ITV News 2.00 Dickinsonʼs Real Deal 3.00 The Michael Ball Show 4.00 Inspector Morse 5.00 Britainʼs Best Dish 6.00 Calendar News 6.30 ITV News 7.00 Emmerdale 7.30 Community Dis-service: Tonight 8.00 Emmerdale 8.30 Coronation Street 9.00 Real Crime with Mark Austin: Yvonne Fletcher - Justice Betrayed 10.00 ITV News at Ten 10.35 FILM: City Slickers 12.40 The Zone

Channel 4 6:10 The Hoobs 6:35 The Hoobs 7:00 Big Brotherʼs Little Brother 7:30 Ultimate Big Brother 8:40 Frasier 9:05 The Hollyoaks Music Show With Matalan.Co.Uk 9:35 Garfield Gets Real 11:00 Friends 11:30 Friends 12:00 Channel 4 News 12:05 Brothers & Sisters 1:00 Jamie At Home 1:30 Broken Lance 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Coach Trip 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Location Location Location 9:00 The Hunt For Britainʼs Sex Traffickers 10:00 Ultimate Big Brother 11:10 Chaʼmone - Moʼfoʼselecta! A Tribute To Michael Jackson 12:15 Coming Up: Boy

Five 6.00 Pocoyo 6.05 Roary the Racing Car 6.15 Thomas & Friends 6.30 Chiro 6.35 Elmoʼs World 6.50 Peppa Pig 6.55 Milkshake Monkey 7.00 The WotWots 7.10 Rupert Bear 7.20 Bert and Ernieʼs Great Adventures 7.30 Roary the Racing Car 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Thomas & Friends 8.35 Olivia 8.50 The Mr. Men Show 9.00 Little Princess 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: Miami 12.40 Five News 12.45 The Hotel Inspector 1.45 Neighbours 2.15 CSI: NY 3.10 The Family Recipe 3.15 Film: Sex and Lies in Sin City 5.00 Five News 5.30 Neighbours 6.00 Panda Week with Nigel Marven 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Escape from... Alcatraz 8.00 Egyptʼs Lost Queen 9.00 Film: The Shepherd 11.00 Britainʼs Ugliest Models 12.00 SuperCasino

Friday 3rd September BBC One

BBC Two

6:00 Breakfast 9:15 Heir Hunters 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News 1:45 Doctors 2:15 Diagnosis Murder 3:00 BBC News 3:05 Green Balloon Scrapbook 3:30 Eliot Kid 3:40 Winginʼ It 4:05 Trapped 4:35 Hounded 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News 7:00 The One Show 7:30 Animal 24:7 8:00 EastEnders 8:30 The Inspector Lynley Mysteries 10:00 BBC News at Ten 10:25 Regional News 10:35 Would I Lie to You? 11:05 The National Lottery Draws 11:15 FILM: Grosse Pointe Blank 12:55 Weatherview

6:50 Pingu 7:00 Everythingʼs Rosie 7:10 Garth and Bev 7:25 Jollywobbles 7:35 Buzz and Tell 7:40 Timmy Time 7:50 Charlie and Lola 8:00 Prank Patrol 8:30 Ed and Ouchoʼs Excellent Inventions 9:00 Sam and Markʼs Guide to Dodging Disaster 9:30 Gimme a Break 10:00 Copycats 10:30 Deadly 60 11:00 Whatʼs New Scooby-Doo? 11:25 FILM: Odd Man Out 1:15 Ready Steady Cook 2:00 Wanted Down Under 3:00 Put Your Money Where Your Mouth Is 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Restoration Roadshow 7:00 Who Do You Think You Are? 8:00 Mastermind 8:30 Gardenersʼ World 9:00 Home Movie Roadshow 10:00 Roger & Val Have Just Got In 10:30 Newsnight 11:00 The Review Show 11:50 Reading Festival Highlights

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Dinner Date 1.30 ITV News 2.00 Dickinsonʼs Real Deal 3.00 The Michael Ball Show 4.00 Inspector Morse. The Ghost in the Machine 5.00 Britainʼs Best Dish 6.00 Calendar News 6.30 ITV News 7.00 Emmerdale 7.30 Euro 2012 Qualifier Live: England v Bulgaria 10.10 ITV News & Weather 10.45 Euro 2012 Qualifier Highlights 11.45 Cops with Cameras 12.40 The Zone

Channel 4

Five

6:10 Sali Mali 6:15 The Hoobs 6:40 The Hoobs 7:05 Big Brotherʼs Little Brother 7:35 Ultimate Big Brother 8:45 Frasier 9:15 Hoot 11:00 Friends 11:30 Friends 12:00 Channel 4 News Summary 12:05 Brothers & Sisters 1:00 Jamie At Home 1:35 Big Business 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Coach Trip 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:25 4thought.Tv 7:30 Who Do You Think You Were? 8:00 A Place In The Sun: Home Or Away 9:00 Ultimate Big Brother 10:00 Pete Versus Life 10:35 Ultimate Big Brother 11:25 Tim Minchin: Live

6.00 Pocoyo 6.05 Roary the Racing Car 6.15 Thomas & Friends 6.30 Chiro 6.35 Elmoʼs World 6.50 Peppa Pig 6.55 Milkshake Monkey 7.00 The WotWots 7.10 Rupert Bear 7.20 Bert and Ernieʼs Great Adventures 7.30 Roary the Racing Car 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Thomas & Friends 8.35 Olivia 8.50 The Mr. Men Show 9.00 Little Princess 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: Miami 12.40 Five News 12.45 The Hotel Inspector 1.45 Neighbours 2.15 CSI: NY 3.05 Film: Expecting a Miracle 5.00 Five News 5.30 Neighbours 6.00 Panda Week with Nigel Marven 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Zoo Days 8.00 Police Interceptors 9.00 The Mentalist 10.00 Law and Order: Special Victims Unit 11.00 CSI: NY 11.55 Cops in Crisis

NEIGHBOURS MON: Andrew tries to break up Donna and Ringo. Donna realises that Andrew is scared of losing his only remaining friend in Ramsay Street and tries to reassure him. Michael pushes Kate to choose between dancing and teaching. Kate realises teaching is her vocation - but can she convince Sophie to accept her decision? TUES: Andrew runs away from home and spends the night at Summerʼs house - much to Natashaʼs dismay. Rebecca and Donna work hard to bring Andrew and Paul back together - but is it too late to heal the rift between father and son? Steph and Toadie try to ignore Libbyʼs efforts to be named as godmother to their baby WED: Lucas accidentally reveals to Natasha that Andrew made a play for Donna. The news is the final straw for Natasha and Andrewʼs relationship. Forced to choose sides, Summer attempts to cheer Natasha up.

Michael and Libby put aside their differences on a staff night out THURS: Diana attempts to sabotage a gig at Charlieʼs Bar. When it seems Rebecca does not have enough security staff to stage the event, she has to resort to desperate measures to ensure she does not lose money on the evening. Summer convinces Natasha to get back at Andrew by attacking his ego. However, the plan backfires when Andrew succeeds in exposing Natasha as a maths nerd FRI: Declan finds a way to ensure that the gig at Charlieʼs goes ahead. Paul is alarmed to hear that Diana intends to meet with Toadie. The wily Robinson is powerless to stop Toadie revealing what he knows - until he stumbles upon some explosive information. Steph ponders whether to tell Dan the truth about the baby

7 Day Soapwatch EASTENDERS MON: A guilty Ricky makes a decision he may live to regret when Sam gets in touch, while back at home an oblivious Bianca resolves to spice up her marriage. Becca has a harrowing confession for Jean, and Jane attempts to rope Denise in on her scheme to fleece Ian TUES: As Sam hovers on the brink of going into labour, Ricky struggles to confess to Bianca that he may be the babyʼs father. Janeʼs plans for revenge suffer a setback when Ian presents her with an offer she cannot refuse, and Peggy is furious when Pat provides Dot with some Mitchell scandal. Meanwhile, Jean remains powerless as Becca continues to manipulate Stacey against her THURS: A vengeful Janine wreaks havoc for Bianca and Ronnie, while Peggy is left devastated by Samʼs shocking announcement. Billy enlists Jay in his hunt for Phil, and Heather frets about her relationship

with Minty FRI: Becca reveals her true colours in a shocking showdown with Stacey, whilst Peggy finally tracks Phil down and is horrified by what she discovers. Meanwhile, Ryan has a romantic surprise for Janine EMMERDALE MON: Carl arranges an afternoon of passion with Eve. Maisie confesses her fears to Nikhil. Nicola is upset to have missed Angelicaʼs first spoken word TUES: Eve is reluctant to continue the affair with Carl. Tensions grow as Markʼs funeral approaches. Rhona is delighted to be back working with Paddy WED: Maisieʼs belief in Ryanʼs innocence grows. Carl tries to lure Eve back into his arms. Holly makes a brief reappearance THURS: Cainʼs confession confirms Maisieʼs worst fears. Under pressure Rhona agrees to move in with Marlon. Eve and Carl continue

to take risks FRI: Maisieʼs attempts to help Ryan arouse suspicion at home. Leyla goes behind Davidʼs back to meet Justin. Rhona struggles to match Marlonʼs enthusiasm about her moving in CORONATION STREET MON: It is Roy and Hayleyʼs wedding day, but is it under threat from the warring Peacocks and Alahans or from crazy Mary? Will Claire keep Sophie and Sianʼs secret? Can Natasha deal with her growing lies? Will Sophie be forced into revealing her secret to Kevin? Will Hayley make it to the wedding on time or will her day be ruined? Leanne is perplexed by Simonʼs odd behaviour THURS: Sophie and Sian make a decision that will change their lives forever. Becky is determined to help Kylie - but how will her sister repay her? Claire feels the pressure as Dev and Sunita continue with their public accusations

BLACKPOOL WINDSOR HOLIDAY FLATS Close to South Pier & Sandcastle Pleasure Beach. 2 to 6 people families & couples only. Car park available.

NOW TAKING BOOKINGS FOR SUMMER/ ILLUMINATIONS FOR MORE DETAILS RING

01253 342293

The Region’s only 7 Day TV Guide & Soapwatch... ...Advertise your business here with our affordable extra-value rates!


22

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sheffield 50+ - The Voice of Older People Heard Nationally Give your views on NHS plans Joanne Wilson, NHS Sheffield

The government is seeking your views on proposed changes to improve the NHS. So what can you expect? At the heart of the changes is a commitment for people to have more say in decisions about their care and treatment. No decision should be made about you, without you. By 2013, the government expect people everywhere to see changes including, being able to see, own and share your personal health records, and being about to find out more easily what services are available, how good and safe they are and what people think of them. They want it to be easier for you to communicate with your doctors and nurses, and you will be encouraged to rate the care you have received. You will be able to choose or change your GP surgery, and choose the treatments and services that best suit your needs. If you need hospital care you will be able to choose the hospital and the consultant-led team in charge of your care. Your doctor will help you understand the choices of treatment and services available, and involve you in all decisions about your care. There will be good, safe care available outside GP surgery hours, with a single telephone number to ring. There will be better care at or closer to home, so people with long-term health conditions and disabilities can live more independently. Health staff will have to account for the quality of their work and the results they achieve, and all agencies providing care and support services will have to work more closely with the NHS. Local independent organisations called HealthWatch will provide help, information and support, and stand up for your rights. To find out more about the proposals please visit: www.dh.gov.uk/en/Consultations/ Liveconsultations/DH_117782 o have your say, before 5 October 2010, please email: NHSWhitePaper@dh.gsi.gov.uk or write to: White Paper Team, Room 601, Department of Health, 79 Whitehall, London, SW1A 2NS

Volunteering Opportunities: Older People’s Champion and Dignity Champion Older People’s Champion Could you: • Identify, challenge and help eradicate age discrimination? • Encourage older people to participate in local decision making? • Help to ensure that older people are involved in developing services that meet their needs? • Help us to ensure that older people become and remain a priority within the Council and support the implementation of the City’s Strategy for an Ageing Population?

If so, Sheffield City Council may have just the voluntary role for you! SCC are seeking to appoint an Older People’s Champion who will work closely with the Cabinet Member for Independent and Healthy Living to lead for older People across the Council. The aim of this role is to ensure that older people become and remain a priority within the Council and for supporting the implementation of the National Service Framework, the City’s Strategy for an Ageing Population and the wider older people’s agenda. They will ensure that older people are involved in developing services and they will work with colleagues on the Council on promoting an active healthy life. They will challenge age discrimination, where it exists, within Council services. Dignity Champion In 2006, the Department of Health launched the Dignity in Care Campaign to stimulate a national debate around the need for people receiving care services

ISSUE

863 25/08/10

to be treated with dignity. The aim is to create a cared system where there is a zero tolerance approach to the abuse of and disrespect toward older people. To support this campaign, people from all walks of life are signing up as Dignity Champions. SCC believes that the focus of the Dignity Champion should be on ensuring dignity and respect for all people who use care services. SCC are therefore looking for a Dignity Champion to work closely with the Cabinet Member for Independent and Healthy Living and in partnership with care and support providers to improve the quality of services. If you are a service user, carer, or relative of someone who is receiving care services and you are interested in this role please see below. These will be both be one year appointments, subject to review. The successful applicants will be asked to complete a Criminal Records Bureau check. For a copy of the role and responsibilities for these roles, email to: Sandra.gibbs@ sheffield.gov.uk or phone: 0114 273 5167 If you are interested, please send a letter of interest and a supporting statement setting out why you would like to take on this role and outlining the skills and experience you could contribute, to: Richard Webb, Executive Director, Communities, Room 208, Town Hall, Surrey Street, SHEFFIELD, S1 2HH Email: Richard.webb@sheffield.gov.uk The closing date for applications is: Friday, 17 September 2010

Worried about your memory? www.altzheimers.org.uk

The Alzheimer’s Society has launched a campaign to encourage people who are worried about their memory to get help as soon as possible. The campaign stresses the importance Burngreave of seeking help if you are worried 1 Sept at 6pm in Sorby House, Spital Hill about your memory or that of Firth Park someone close to you. Currently only 2 Sept at 6pm in Pakistani Advice Centre, a third of people with dementia ever Page Hall Road receive a formal diagnosis. Research Shiregreen & Wincobank shows that many people concerned 7 Sept at 6pm in Hatfield Primary School, about their memory problems put off Hatfield House Lane going to see their GP. Foxhill, Shirecliffe &Southey Green Ruth Sutherland, Interim Chief 7 Sept at 6pm in Adlington Community Executive of Alzheimer’s Society, Centre, Adlington Road, Parson cross says, “We want people to know that High Green & Chapeltown everyone gets a little forgetful from 1 Sept at 6pm in Ecclesfield Parish time to time, but when memory loss Council Offices, Mortomley Lane (Meeting Room off Packhorse Lane to the starts to interfere with daily life it rear of the offices). is important to get it checked out as Grenoside & Ecclesfield soon as possible. Memory loss can be 2 Sept at 6pm in Grenoside Community a symptom of dementia, along with centre, Main Street, Grenoside confusion and mood changes. The Arbourthorne sooner people seek help the sooner Send comments and letters, or rel1 Sept at 6.30pm in Guildford Grange, they can start living their lives to the evant articles either for the Mercury Guildford View (Off Park Grange Road) page or the next Newsletter to: full.” Sharrow & Highfields

PACT (Partners and Communities Together) Meetings

Correspondence Sheffield 50+, Room LG27, The Town Hall, Sheffield, S1 2HH Tel: 2735426 Email: sheffield50plus@yahoo.co.uk www.sheffield50plus.co.uk

1 Sept at 6pm in The Old Sharrow School, Southview Road Woodhouse & Mosborough 9 Sept at 6pm in Norton College Peaks Site (opposite Moss Way Police Station), Waterthorpe Greenway

If you have concerns about Alzheimer’s disease or about any other form of dementia, Alzheimer’s Society National Dementia Helpline 0845 300 0336 can help.

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

23

SPEEDING OFFENCES Solicitor Simon Gwynne of Norrie Waite & Slater Solicitors answers questions about speeding offences If I am banned from driving for speeding offences (as opposed to a ban for drink driving) I would lose my job. Can I ask for leniency from the Courts? In limited circumstances it may be possible for the courts not to impose a ban if this would cause ‘exceptional hardship’. The courts accept that in most cases the imposition of a driving ban will cause hardship. To attempt to avoid disqualification you will need to convince them that in your case this level of hardship would be exceptional. Exceptional hardship has no statutory definition in case law and it will be at the discretion of the courts to decide if your circumstances warrant leniency. In effect it can mean a level of hardship that will also impact on innocent parties. For example, if the ban would have a serious impact on a dependent who has a disability or serious health problem and who relies on the driver for mobility. Loss of a job will not normally in itself qualify as exceptional hardship unless a convincing case can be put that the impact would be so exceptional as to warrant leniency. It is essential to have an experienced solicitor working on your case. Showing exceptional hardship is involved and complex and requires a great deal of skill. I’ve been told that I can get off a speeding conviction if I have a good enough reason for exceeding the limit. Is this true? In some cases it may be possible to argue that you had a special reason for committing the offence. Special reasons is effectively a plea of mitigation which, if

successful, may lead to a lesser penalty, or disqualification not being imposed. A special reason means that although you have committed the offence you are asking for mitigating circumstances to be taken into account to reduce the penalty imposed by the courts. Effectively arguing this type of defence is difficult and requires an experienced lawyer. The Courts will not accept just any reason for committing the offence. The defending lawyer will have to show that the driver had no suitable alternative to committing the offence and that the reason warranted such actions, for example speeding to rescue someone from danger. Norrie Waite & Slater have police station cover 24 hours a day 365 days of the year. Contact us on 07769 906 451. For further advice call 0114 276 5015 or visit www.norriewaite.co.uk to find your local branch.

Sunningdale Retirement Park Sunningdale Park, Queen Victoria Road, New Tupton, Chesterfield

‘‘LIVE ALONG SIDE LIKE MINDED FOLKS, NO KIDS, NO HASSLE, NO STRESS!’’ ‘‘SALE YOUR EXISTING PROPERTY AND RELEASE EQUITY - ENJOY LIFE!’’ A Five Star semi/retirement park home community for the Over 50s Sunningdale Park is situated in the small village of New Tupton! With all the amenities you’ll need. I.e. “Hairdressers, butchers, Post Office, Doctors, Dentist, Supermarket, Coffee Shop all within 5 minutes walk. There is a regular bus stop at entrance of park! With busses direct to historic market town of Chesterfield every half hour. Sheffield is only 20 minutes by car. East Midlands Airport is 45 minutes away. Nottingham, Mansfield and Derby are all within 30 minutes drive.

• New 42 x 12 2 bed, nice plot own drive way £75000

Also Retirement Park Home Site at

*T���� � ���������� �����

Prices Starts from

£75,000

Prices from £75,000 and upwards You can also rent at Sunningdale park! We have a Small number of homes that we will rent to the right applicants from £85 Per week

WITH EVERY PARK HOME PURCHASED.

Weston-on-Trent

If your considering purchasing a Park Home but you don’t want to be to far from old friends and family then Sunningdale Park is the place!!

We have for sale.... • 36 x 20 Tingdene Parkhome, 2 bedroom, landscape plus drive away for £85000

FREE TOYOTA AYGO

Holiday Park at Bleasby 2 Miles from Historic Minster town of Southwell nr Nottingham. Static Holiday Vans available throughout the Summer April-November Only 3 Available

from £150 a week Picturesque Holiday Village

Call 07889 177307 or the Park Warden on 01246 862480 For more information


24

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CLASSIFIED

25

SHEDS

ADVERTISING

• Landscaping • Windows • Construction • Sheds • Heating • Plumbing • Gas • Furniture • Top Soil • Pet Supplies • Skips • Alarms • Autos • Domestic Repairs • Removals • Joinery • Roofing • Scrap Metal • Beds • Carpets • Surfacing • Decorators • Vacancies • Gardening To get your product or service advertised in our Classifed Section please call our sales team on 0114 276 3633 opt. 1 or email sales@mercurynewspaper.co.uk

UPHOLSTERERS

PLASTERERS

RE-UPHOLSTERY & REPAIRS

G. M. PLASTERING

FOR PUBS, CLUBS, HOTELS, ETC

• We Are The Bar-seating Specialists in South Yorkshire • New Bar Seating Supplied And Fitted • Bus Seats, Coaches, Trains Seating Re-Upholstery All Catered For • Re-upholstery To All Existing

ALL ASPECTS OF PLASTERING • Interior & exterior • All work guaranteed • Contract work welcome • Private houses are a speciality • Honest & reliable

ASK FOR GREG ON:

07903531131 GAS RENTAL

Stools, Chairs & Fixed Seating Including Alterations & Repairs • We Also Specialise In All Domestic Re-covers Or Repairs. ALL CONTRACT AND DOMESTIC ENQUIRIES WELCOMED SO FOR FAST & FRIENDLY ADVICE FROM THE EXPERTS

Contact Academy Upholstery 0114 253 6969 (Day) - 0114 248 3661 (Eve) 07831 141 385

CHESTERFIELD

GARDENS

FASCIAS, SOFFITS & GUTTERING

LAWN PRO

Weather Guard UPVC Fitters

GARDENING SERVICES A CUT ABOVE THE REST

Overgrown jungles are our speciality! A professional & reliable service with over 18 years experience. Proof of good work. Contracts welcome. We also attend to graves with the greatest of care. Free estimate on all work.

We can supply and fit an average home with fascias, soffits and guttering

for only £495

All work fully guaranteed for 10 years We also give a full 5 year warranty We return every year to wash and clean your gutters FREE of charge All types of felt roofs and chimney pointing and roof repairs

This offer is available for 1 month only

CALL MARTIN ON 01246 456870/07761005309

Freephone: 0800 389 5193 Mobile: 07824 466812

FORRESTERS DEVELOPMENTS

ROYS GARDENS

ALL GARDEN WORK

Fences Repaired and Renewed, Grass Cutting, Maintenance

Tel: 0114 2476692 or: 0774 7670709

A1 TURF SUPPLIES Turf Superior Quality from only £1.40 per m2 Top Soil, loose or bagged from £15 a tonne

FULL TURF LAYING SERVICE AVAILABLE ALL TYPES OF DECORATIVE AGGREGATES AVAILABLE Small or Large Bags Available Delivery Available

0114 243 2647

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON

0114 276 3633

FISH & CHIPS

Marishells Chippy

Quality Fresh Fish & Chips - Est 100 years ago

Scallops, Sausage & Rissole Specials Chicken Nugget Specials - Mini Fish Specials

Open Noon - 8pm Thurs/Fri/Sat

Come and try one of the best chippies in North Sheffield

Marie would like to thank customers old & new for their continued support

21 St. Mary’s Lane, Ecclesfield Tel: 07890 928314


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

26

PLUMBING & HEATING

SCRAP METAL

PROPERTY

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

Gas Central Heating

Blue Flame

£

FLOORING

Condensing Boiler Specialists Boiler changes & full systems fitted Service plans from only £8.95 per month

Power flushing & repairs For help, information & your FREE QUOTE

Freephone 0800 007 5362 Over 25 Years Combi Experience

www.blueflame.info THE REGION’S MOST COST EFFECTIVE CLASSIFIED ADVERTISING 0114 276 3701

SMITH & CO HEATING LTD 35 Years Experience 30 High Street, Beighton, Sheffield S20 1HA

FOR ALL PLUMBING AND GAS WORK • Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • Unvented Hot Water Systems • All Work Guaranteed

Both Male & Female Staff

Call: 0777 224 6890 0114 2477841 / 0114 2797334 507894

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

£

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

PAVING

SKIPS

27

REMOVALS

SURFACING

CARPETS

For The Best in Skips!!!

DIXON SKIPS 3 TON - 16 TON

07917 677257 or 07554 640494

FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862

LOFTS

PUB SUPPLIES

Loft Storage Solutions Ltd Recession Buster

93 sq ft tongue and groove flooring,insulation, ladder, hinged hatch, light and switch ONLY £395 Other packages available Upgrades: superior ladders, uPVC hatch, extra electrics, shelving, plasterboard & skim, velux windows. Ladder & hatch separately from £170 For quotation contact Mike Freephone 0800 3890588 or 07801 660760 loftstoragesolutions.co.uk

PROPERTY AUTO SERVICES

BEDS

BED MAN

VACUUM SUPPLIES

New Divan Bed including Mattress DOUBLE £79 - SINGLE £55

Villagate Properties Opening Times: Mon-Fri 8:30pm - 3pm Saturday 9:30 - 12pm

Full Dyson Repair Service

COMPUTER REPAIRS

Mattresses

5 FOOT £50 - 4 FOOT 6 £48 - 3 FOOT £34

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Double Leather Bed £120

TEL: 07970 938728

WINDOWS

infolink

Computer Repairs IN TOUCH WITH TECHNOLOGY • Computer & Laptop Repairs • Inks, Disks, Peripherals Etc • Custom-Built Computers • Home Call-Outs To Set Up For Broadband • Advice Given & Upgrades • Inkjet Cartridges From £2.50

CARAVANS

55 Market Street, Eckington. Email: infolinkuk@aol.com Tel/Fax: 01246 431468 • Tel: 01246 433061

PERSONAL

SUMMER SPECIALS Mon - Fri 8-5pm Sat - 8 - Noon

TEL:07766 074328

OPEN 7 DAYS - 8am - 10pm


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

28

PETS

LAST CHANCE TO ENTER PDSAʼS SUCCESSFUL PET SLIMMING COMPETITION With UK dog obesity figures showing that 35%* of dogs are overweight, vets at PDSA’s Sheffield animal hospital are reminding the owners of overweight pets that the charity’s annual pet slimming competition, PDSA Pet Fit Club, is here to help their pets beat the bulge. There are just a few days left to enter the competition - the closing date is Friday 27 August. PDSA aims to recruit some of the nation’s porkiest pets and help them to slim down and give them a new ‘leash’ of life. People can enter at www.pdsa. org.uk/petfitclub. The competition will see selected overweight pets put on a free six month diet and fitness programme overseen by PDSA vets and nurses. The charity’s competition is backed by one of the country’s leading animal obesity specialists, Dr Alex German, from the University of Liverpool Veterinary School. He said: “PDSA is doing great work in highlighting this important animal welfare issue via its slimming competition. It’s vital that owners recognise their pet’s weight problem, seek veterinary advice and do something about it. “Through its competition PDSA is putting the spotlight on the pet obesity epidemic and offering practical help to improve the quality of life of the participating pets. Previous years’ finalists have achieved fantastic results and similar success this year will once again provide real-life demonstrations to pet-owners of what can be achieved with commitment and veterinary assistance.” PDSA Senior Veterinary Surgeon, Sean Wensley, said: “We know from our work with pet-owners that many view an overweight pet as cute and cuddly. What they don’t see is the threat that obesity poses to their beloved animals’ health and lifespan. “Overweight pets are less mobile, less willing to play and more likely to develop a number of serious health conditions. Ultimately, owners control their pet’s diet and exercise. The good news is it’s never too late to achieve positive change with the help of their veterinary practice.” PDSA is looking for the UK’s most overweight pets to take on the challenge of Pet Fit Club. The charity will be selecting up to ten dogs and ten cats to take part. Entries are also being sought from the owners of overweight small furry pets such as rabbits. The diets for all of the finalists are being supplied by Hills pet food. Enter online at www.pdsa.org.uk/petfitclub

STRAY, ABANDONED & NEGLECTED DOGS & PUPS

Always need loving and permanent homes

SHEFFIELD DOG RESCUE Now dealing with stray and abandoned - in South Yorkshire & North Derbyshire

NO DESTRUCTION POLICY

Tel: 0114 255 0469 01246 568712

BJF F

E

E

D

S

PIGEON PIGEON FEED FEED & BULK & WILD FEEDS BIRDSUPPLIER SEEDS

BJF BJFFeeds Feedsisisyour yourone onestop stopshop shop for pigeon feeds,&cage & aviary feeds, bulk animal pigeon feed, bird medicines budgie feeds, canary feeds, accessories - and cage & aviary accessories. & medicines.

Feeds include: Wild Bird • Parrot Feeds include: Wild Bird • Parrot Cockatiel • Small Rabbit • Guinea Pig Cockatiel • Small Rabbit • Guinea Pig - Ferret • Dog (dry food)

- Ferret • Dog (dry food) UP TO 56KG BAGS

Products can be purchased online - through our website or by visiting - our store.

LARGEST SUPPLIERS IN LARGEST - SOUTHSUPPLIERS YORKSHIREIN - SOUTH YORKSHIRE

01909 01909 770065 770065

Low Laithe Farm, Manor Road, Wales - Sheffield, South Yorkshire S26 5PR

www.bjffeeds.co.uk

PETS ARE PALS OPEN 7 DAYS A WEEK - FOR ALL YOUR PETS’ NEEDS

EXCLUSIVE TO PETS ARE PALS ROYAL CANIN DOG & CAT FOOD LOYAL SCHEME - BUY FIVE GET ONE FREE!

Huge Discounts around the Store Rabbits, Guinea Pigs, Birds, Small Animals, Fish plus accessories for them all Pond Pumps, Pond Plants at Discounted Prices

If you want it we probably have it!

Friendly, expert advice always available!!!

39 - 41 Station Road, Chapeltown, Sheffield, S35 2XE

Tel: 0114 2450004

Wendy’s

Dog & Cat Grooming Salon Chesterfield Road, Sheffield, S8 ORN

0114 258 8293

PRICES Yorkie.............................. £20 Westie............................. £21 Golden Retriever........... £25 Rottwieler....................... £22 Bichon Frise................... £25 German Shepherd........ £25

MORNINGSIDE CATTERY Luxury Heated Cattery Open All Year Special Diets Catered for Cat Insurance if required Breeders of Birmans

Watch your dog in real time

HTTP://WENDYSGR.WEB2CAM.COM Full time Trimmer/Groomer required ALSO BASED AT:

Middlewood Road

0114 231 3100

Telephone 0114 246 0202 Voted the Best Cattery for the last 2 years!

19 Chapeltown Rd, Ecclesfield Mon - Fri: 9am - 7pm - Sat: 9am - 1pm - To make an appointment

☎01246 410810

50% OFF -

NEUTERING Other Offers Coming Soon Dronfield Veterinary Clinic, promoting responsible pet ownership! - Neutering also has many health benefits for your pet! -

PLEASE RING TO DISCUSS

Dronfield Veterinary Clinic

39 Pentland Road, Dronfield Woodhouse S18 8ZQ Telephone: 01246 410810


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

29

NOW OPEN

Our New Automatic Showroom Together with our present showroom we will house 40 Automatic Cars

£500 - £10,000 View our current stock online at www.automaticcars.net All cars undercover 81-83 Chesterfield Road next to the Police Station

And our new showroom at 17 Artisan View, The International Motor Company 81 - 83 Chesterfield Road Sheffield, S8 0RN

Telephone: 0114 2555525 CARAVAN REPAIRS

LIMITED OFFER Join by 5pm in Tuesday 31st August DON’T MISS OUT!

THURSDAY 7th OCTOBER 2010

CROOKES SOCIAL CLUB

TICKETS

ON SALE NOW PRICED AT £10 EACH

AVAILABLE FROM 0114 276 3701


30

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Late Swiss breaks

Russell Cavanagh outlines some Lake Geneva delights France and Switzerland both share Lake Geneva – a 582 km² crescent of water formed by a retreating glacier and crossing the border close to the Chablais and Bernese Alps. So it’s natural that the Swiss side enjoys a French-speaking culture that’s markedly more relaxed than Germanic and Italian influences found elsewhere in this small country of 7.78m inhabitants. Anyone seeking a short, classy break for autumn, with temperatures still comfortably around the mid-twenties, will find plenty to do to do and see. On the lake itself are countless small boats providing trips and there are larger passenger craft – with refreshments for sale on-board – visiting designated stops around the shoreline (and providing excellent mini-cruises at the same time!). Public transport is excellent with trains and buses consistently proving to be reliable and clean. Travel passes are available that cover rail, bus and boat and although prices vary depending on duration there are usually discount offers advertised (e.g., two for one deals on regional passes). The views from the water itself include steeply-terraced vineyards draping the lake’s southern slopes and rich vegetation on those facing north. Into the distance are imposing alpine glaciers, with the legendary Mont Blanc not so far away. Delicious wines from the Lavaux vineyards – situated between Montreux and Lausanne – in-

clude light reds, crisp whites and cool rosés that leave room for a gorgeous dessert wine that would finish off any meal nicely. Cold meats, salads and cheese are popular lunchtime fare and up in the mountains, towards the alpine town of Villars, cheeses are still made using traditional techniques that are regularly certified authentic. Montreux offers night life as one would expect from any international city, even one tucked away in such beautiful settings, but what may be more interesting to late summer or autumn visitors is its heritage. Chillon Castle, Switzerland’s most famous building, is just 3km along the shoreline and excellent guided tours vividly present the troubled history of this 10th to 12th century building which juts out into the lake. Chillon’s history has been influenced by three major periods - the Savoy, the Bernese and the Vaudois periods. The castle famously inspired a visit from Lord Byron in the early 19th century when he wrote his poem “The Prisoner of Chillon”, about François de Bonivard being held captive in chains there from 1530 to 1536 for opposing Charles III. Original décor and furniture from throughout the mediaeval periods remain intact and the rock-carved dungeon and cellars are genuinely atmospheric. And for a present day Swiss adventure, take a breathtaking cable-car ride up to the top of Glacier 3000, with its jawdropping views of 24 separate 4,000m-high Alps. There’s also roller coaster ride (at 3,000m!) and a classy panoramic restaurant. The experience, including a three-course lunch, would cost around £90 but there’s probably nowhere else in the world quite like it (and the roller coaster rides are exhilarating, especially when avoiding using the brakes on corners!). There’s excellent accommodation, dining and shop-

ping facilities in nearby Villars, a small town 1,500 feet below, set in scenic mountainous countryside that makes an excellent “base camp”. The air is always clear and temperatures usually hover a few degrees below those encountered lake-side. Elsewhere, Lausanne has a 12th century cathedral in its mediaeval town centre. A terraced city, Lausanne enjoys a labour-saving metro system that’s rather cute. Views over the lake are sumptuous and there’s no shortage of places in which to wine and dine. Sports fans will savour the impressive exhibition centre based within the International Olympic Committee Headquarters on the shore. All of these locations are within easy distance from Geneva Airport and between each other. A recommended destination in which to mark the start of autumn. Russell flew to Geneva airport with Swiss International Airlines. Tour operator Neilson offers the following package deals: 3 nights in the Grand Hotel Suisse Majestic**** in Montreux (www.suisse-majestic.com) is available from £509 per person, while a 3 night package at the Hotel Angleterre & Résidence**** in Lausanne (www.angleterre-residence. ch) cost from £599 per person and 3 nights in the Eurotel Victoria**** in Villars (www.eurotel-victoria.ch) cost from £385 per person. All packages quoted are based on a September departure and include flights and 1st class rail transfers. Neilson and Swiss Travel Service can tailor-make holidays to suit. See www.neilson. co.uk/lakes or call 0845 070 3466 for more details. Currency: One Swiss CHF (Franc) = 62p approximately.

CHRISTMAS MARKETS CRUISE FEATURING ADDITIONAL ENTERTAINMENT FROM THE FANTASTIC IRIE J AND STEVE LOVES 60’S BAND

ON BOARD BALMORAL - 8 nights 29th November 2010

Departing from Southampton - Gothenburg, Copenhagen, Denmark - Hamburg, Germany (Overnight Stay) Amsterdam, Netherlands - Southampton. Outside cabins from ONLY £659pp Plus free coach from Sheffield (Woodall)* Plus £50 per cabin on board credit Plus 1 free cabin upgrade from E to SS grades

www.1st4cruises.co.uk 25 Market Place, Bolsover 01246 823763 46 Knifesmithgate, Chesterfield 01246 220020

Terms and Conditions: *Prices are per person, based on 2 passengers sharing F grade outside cabin, subject to availability. All bookings are subject to the terms and conditions outlined in the Fred. Olsen Cruise lines Worldwide 2nd edition brochure until superseded by any newer brochure. The coach service will be subject to minimum numbers and availability and as a result may operate using a smaller vehicle.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

31


32

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

BREAKS & HOLIDAYS

MINIBUS HIRE

RIVELIN TRAVEL 16-18-24-26 Seaters, Door To Door Period Return Service

SKEGNESS - EVERY SATURDAY BRIDLINGTON - EVERY SATURDAY BLACKPOOL - MON-FRI & SAT

Tel 0114 233 1000

16 SEATER MINIBUS & PRIVATE HIRE TAXIS DVD PLAYER FITTED

R.A. COACH TRAVEL OF SHEFFIELD OVER 21 YEARS EXPERIENCE

1 - 16 Seats Available / 53 - 70 Available on Request Runs to Coastal, Work, Nightclubs, Weddings, Parties, Airports & Transfers Wedding Cars Also Available

CALL NOW FOR BOOKINGS & FREE QUOTES TEL: 01246 435035 MOB: 07976 754450 www.ejminibusandtaxihire.co.uk

Responsible Rates - Cheapest in Sheffield!!!

TEL: 0114 249 8329 MOB: 07946 243955 (24/7)

HUNTS COACHES “Where Sea, Sand & Country Meet” Southfield Lane, TUNSTALL Nr Hull, HU12 0JF

Open up to 12 months every Year Holiday Homes Start from £5995 An Award Winning Park for Many Years (Part Exchange Welcome)

Visit us this Weekend! and see our exciting plans for the future

COACH SERVICES TO SKEGNESS, INGOLDMELLS & CHAPEL ST.LEONARDS

27th Aug Oswaldtwistle, Kingfisher Fish & Chips...£15 8th Sept Skipton + Bizzie Lizzies Fish & Chips...£15.50

SHEFFIELD • SKEGNESS EXPRESS

24th Sept Wetherby & Castleford Freeport...............£10 31st Oct

Blackpool Illuminations...............................£12

3rd Nov

Bury Market, Coffee & Cakes.....................£10

20th Nov Gift Fayre Birmingham NEC..................£15.50 6th Dec

Chesterfield & Chatsworth includes Coffee, .

cakes, sherry & Mince Pies (entry into house

extra)..............................................................£10

Departs

SATURDAY SERVICE • All Year Round Meadowhall - 16.30 • Penny Black Pub - 16.50

Departs

WEDNESDAY SERVICE • Starts 31st March Meadowhall - 16.30 • Penny Black Pub - 16.50

MONDAY & FRIDAY SERVICE • Starts 17th May Departs Meadowhall - 15.30 • Penny Black Pub - 15.50

Adults £17.00 OAP’s £13.00 Children £11.75

Single £25.00 Week Return Single £20.00 Week Return Week Return £18.00

Pantomine - Bradford Alhambra

NOW 8 DAY WEEKLY RETURN

Billy Pearce in Snow White - January 5th, 12th, 20th,

BIG SAVINGS

26th & February 2nd..................................................£23.50

CALL 01507 463 000

TELEPHONE: 01964 670403

FOR ALL BOOKINGS AND ENQUIRIES

www.sand-le-mere.co.uk sales@sand-le-mere.co.uk

PLEASE NOTE THIS SERVICE WILL NOT OPERATE ON BANK HOLIDAYS

North Bay Leisure Park Limekiln Lane, Bridlington YO16 6TG

LUXURY CARAVANS For Sale on

a Fantastic Park in

a Superb Location

Seeing is Believing!

Just 300m from Bridlington Sea Front

FULL 12 MONTH SEASON

TEL: 01262 673 733 For a FREE Information Pack

www.northbayleisurepark.com enquiries@northbayleisurepark.com (We also have Holiday Caravans for Hire)


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

A Warm & Friendly Welcome Awaits You At

CARAVAN SALES

The Marsland Hotel

Licensed, Ensuites Available, Close To All That Blackpool Has To Offer, Free Car Parking, Smoking Rooms Available, Group Bookings. Welcome at £25.00Pppn, Standard Rooms £17.00Pppn, Ensuites £20.00Pppn, Mon To Fri Special St £50.00Pp, En £55.00Pp, Fri To Mon Special St £45.00Pp, En £50.00Pp BOOK NOW FOR SUMMER/ILLUMINATIONS

FROM £1450.00 - £6995.00

Tel 01253 344015

For Available Bookings. Children Under 2 Yrs Stay Free, Under 12 Yrs Half Price. Chris and Heather Await Your Call

Next to Police Station

BLACKPOOL 31 YORK STREET - BLACKPOOL CENTRAL

Licensed, Tea/Coffee Facilities TVs in all rooms

3 Star Visit Britain Award

OPEN ALL YEAR - GREAT RATES Central to All Ammenities

ASK ABOUT OUR

www.ardwickhouse.co.uk

Summer & Illuminations Monday - Friday - B&B From £69

TELEPHONE: 01253 294507

THE LEADWOOD HOTEL Established 24 Years 3 Star All rooms en-suite with TV’s and Tea Making Facilities, Excellent Food, Choice of Menu, Clean and Friendly, Parking Available, Couples Only

ANY 2 NIGHTS £50.00 3 NIGHTS £70.00 MON - FRI £80.00 WEEKLY £140.00 ALL B&B

TEL: 01253 627327 www.theleawood.com

THE NEWBURN HOTEL (Fully Licenced) Situated 1 Minute from the Pleasure Beach, Promenade and all amenities ALL ROOMS EN-SUITE, FAMILY, DOUBLE AND TWIN ROOMS. OPEN ALL YEAR. Colour TV in All Rooms, Tea & Coffee Facilities Licenced Lounge Bar, Fully Central Heated

RING FOR OUR SPECIAL ILLUMINATIONS PRICES

Tel: 01253 345108 www.newburnhotelblackpool.com 48 Withnell Road, Southshore, Blackpool FY4 1HE

THE MARNOCH HOTEL BLACKPOOL BARGAIN BREAKS FRI - MON £60 B&B,

MON - FRI £70 B&B OR £90 BBEM WEEKLY £105 B&B All rooms are en-suite & have a TV. Ample parking.

Call Kathy: 01253 624606

Delores & Jim welcome you to ...

THE QUORN

35 St Chads Rd, Blackpool FY1 6BP

LICENSED FAMILY RUN B&B or BB&EM CENTRAL TO ALL AMENITIES 2 MINS FROM PROM GOOD HOME COOKED FOOD

Booking now for Summer Illuminations Christmas Pigeon Week TELEPHONE 01253 342902

READS HOTEL

111 - 113 QUEENS PARADE, SCARBOROUGH

25 YEARS IN THE SAME FAMILY B&B £30 PER NIGHT CLOSE TO BEACH, SHOPS & ALL AMENITIES

SPECIAL AUTUMN RATES

TEL: 01723 361071

PEMBROKE HOTEL

ARDWICK HOUSE HOTEL

ILLUMINATION SPECIALS 3 NIGHTS B&B £50 4 NIGHTS B&B £60

33

BLACKPOOL - HORNBY HOUSE Mon - Fri £85pp BBEM Fri - Mon £75pp BBEM Full Week £120pp Under 12s Half Price

ILLUMINATIONS SPECIAL 10% FOR OVER 55’s BB FROM £30 PER PERSON PER NIGHT

Licensed, Family Run 2 Minutes From Town Centre, Promenade & the North Pier All Rooms En-Suite with Tea/Coffee, TV, Hairdryer & C/htg Choice Of Menu Good, Plentiful Food Cleanliness Assured OAP Special Rate Midweek Specials We’ll arrange transport from Sheffield!

01253 625069

www.pembrokehotelblackpool.com

EAST COAST

CHAPEL ST. LEONARDS ROBIN HOOD SITE

LUXURY CARAVANS QUIET SITE. FULL FACILITIES TO LET FROM TEL: 01253 620982 £180 - £400 PER WEEK (Near Club Tropicarna) En-Suites available - Bar - Central Location Close to all amenities Book Now for Summer / Illuminations

APPLETON GUEST HOUSE 17 Yorkshire Street, Blackpool

• Family owned licensed Hotel • 2 minutes from Central Pier • Good food and cleanliness assured •Highly Recommended Licensed Hotel • Clean En-Suite Rooms • Breakfast & Evening Meals Highly commended • You will not be disappointed BOOKING NOW FOR SUMMER Mon - Fri BB&EM £99 B&B from £20 Call Sharon: 01253 624116

07976 820640

SKEGNESS

Short Summer Breaks Available

SKEGNESS NEW HOLIDAY COTTAGES

3 Luxury, Two Bedroom Holiday Cottages To Let

OKINGS

BO PTEMBER E S F F O %

20

Private off road parking area Fully fitted, open plan kitchen En-suite bedroom with ample room for a cot or fold away bed Ideal location - quiet but only a short walk from the fabulous town of Skegness

Perfect for family vacations & weekend breaks

Now taking bookings for Summer/Autumn

Tel: 07817412673 - 01754 896692 skegness.holidaycottages@hotmail.co.uk

NORFOLK

CHAPEL ST LEONARDS

BRIG SQUARE

LATE SEASON DISCOUNT

Well Next The Sea, Norfolk Bungalows/Cottages Sleeping 2-8 Central to Titchwell, Cley and Walking distance to Holkham Reserve. Open All Year - Free Colour Brochure Now taking bookings for Autumn, Christmas & New Year, Private Parking

3 BEDROOMED LUXURY CHALET FULL FACILITIES CLOSE TO ALL AMENITIES

OCT / NOV / DEC

TEL: 01709 375122 OR 07989501927

HOLIDAY COTTAGES

Tel: Ray on 01328 710 440

5 Brig Square, Freeman Street, Holkham Wells Next to the Sea, Norfolk NR23 1BH E: briggssquare@btconnect.com www.brigsquareholidaycottages.com

www.appletonhouse.co.uk

Greenmount Hotel

AIRPORT PARKING

Recession Busters

SECURE PARKING

Mon-Fri B & B £70.00

Under 12 half price / Evening Meal optional All Rooms en-suite / Fully Lic / Pool Table Groups Welcome

Tel: 01253 621276

www.greenmounthotel.com

3 Minutes from Manchester Airport Courtesy Service Bookings

greenmounthotel@aol.com 27-29 Bairstow Street, Foxhall village Blackpool, Lancashire FY1 5BN

BRIDLINGTON Holmlea Hotel The 0161 4991791 Swallow Luxury Hotel 74 PALATINE RD, BLACKPOOL, FY1 4BY

3 NIGHTS B&B EN-SUITE FOR £60 PER PERSON EN-SUITE ROOMS, LICENSED

1ST CHILD 1/2 PRICE, 2ND CHILD FREE WHEN IN A FAMILY ROOM.

One minute to the beach Four minutes to all ammenities in town centre B&B or Half Board Also Luxury Apartments/studio for 1-4 people with Sea Views Gay Friendly NOW TAKING BOOKINGS FOR SUMMER/AUTUMN Please Phone Paul or Lou on

CALL 01253 626422 01262 679301 www.holmleahotel.co.uk

www.hotelswallow.com


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

34

NORTHCOTE HOTEL LINCOLNSHIRE GLYN VALE HOTEL Fantastic Summer Offers ROOMS FROM £47.95 PER NIGHT Ring Chas or Lesley Now for details and available dates on

01723 367758

Quote Mer101A

GREAT YARMOUTH Caravans, 2/3 Bedroom adjacent to beach, Colour TV, Microwave & Toaster, Clubs with Family Entertainment, Close to all

amenities, Specials for Senior Citizens

BOOK IN AUGUST & HALF TERM HOLIDAYS FOR SPECIAL DEALS

01909 472967 ALL ROOMS WITH EN-SUITE FACILITIES

New static Caravan Park at Chapel Hill, adjoining 2 rivers. 10 miles up river Boston, Lincs. Excellent fishing. New and nearly new caravans on special offer. CALL ALAN ON

101 Drummond Road - Skegness

SPECIAL MONDAY - FRIDAY BBEM £115 per person Bed, Breakfast and Evening Meal Ground Floor Bedrooms - All Rooms En-Suite Reduced Rates for Children & OAPs - Car Parking www.glynvalehotel.co.uk

SKEGNESS CARAVAN TO RENT

TO ADVERTISE IN THE MERCURY HOLIDAY SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Telephone

8 Berth, 3 Bedroom Facing Butlins Holiday Camp, Full Gas Tested, TV, DVD, all mod cons, Microwave. Close to all amenities, shops etc...

0114 2339483

Ask for Ken for details

WHITBY

OR: 07789 783716 NORTON HOTEL SEATON CAREW

Delightful 3 bed cottage, close to the sea Has been refurbished to a very high standard Sleeps 6. GCH, Whirlpool bathroom suite, Sky TV, DVD.

Midweek Specials Mon - Fri £218 BANK HOLIDAY WEEKEND AVAILABILITY DUE TO CANCELLATION Sorry no pets/no smokers

BOOK EARLY TO AVOID DISAPPOINTMENT

or email enquiries@smugglers-cottage-whitby.co.uk

CALL NOW

Call 0114 2692772

For more details or to request a free brochure

767711

(01754)

www.palmcourtskegness.co.uk

Standard Rooms from £23 En-Suite Rooms from £46 www.nortonhotel.co.uk

South Parade, Skegness, Lincolnshire, PE25 3HP

For More Details Call

01429 268317

CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

CARAVAN FOR SALE

There’s a Warm Welcome from Lorraine & Neville at the

BEESTON LODGE HOTEL 103 Drummond Road, Skegness, Lincolnshire PE25 3EH

The Home of The Stars Fully Licensed - Near the Sea Front Car Park - Ground Floor Available SUMMER SPECIAL Small Pets Welcome

TEL: 01754 765533 www.beestonlodgehotel.co.uk info@beestonlodgehotel.co.uk

•Sleeps 2-6 •Fully Equipped •Pets Welcome •On Site: Shop, Fish & Chips, Club & Bar, Restaurant, Laundry etc.

Well Worth a Visit!

TEL: 01455 821765 24 Hours 07709 882092 JERSEY

CORNWALL

INGOLDMELLS CARAVAN TO LET

8 BERTH, 3 BEDS, LAST YEARS MODEL FULL FACILITIES, TV ETC.

TOURERS, TENTS, MOTORHOMES

CALL: 01507 472951

1,2 & 3 BEDROOM CHALETS

Both on quiet family sites, full facilities with all amenities, close to beach

NOW TAKING BOOKINGS FOR SUMMER & AUTUMN BREAKS

DENEHURST CARAVAN SITE, MABLETHORPE • PETS ALLOWED • SHOWERS AND TOILET BLOCK • ELECTRIC HOOK UP • BAR ON SITE

07733381021

6 Berth Caravans Available October £150 per week

TEL: 07714 154450

For up to 8 people

Tel: 01262 605957 07974 978311 www.flamboroughrockcottages.co.uk

CALL NEIL NOW ON

CHAPEL ST. LEONARDS & MABLETHORPE

•Bargain Breaks - September/October

FLAMBOROUGH

Booking Now for Summer/Christmas

ON BEAUTIFUL SKIPSEA SANDS NORTH HORNSEA. 12FT WIDE. ONLY £12,995. SITE FEES ALREADY PAID FOR SEASON. OPEN 10 & A HALF MONTHS OF THE YEAR. QUICK SALE REQUIRED, HENCE PRICE.

Mon-Fri B&B £90 (4 Nights)

3 LUXURY HOLIDAY COTTAGES IN

Non Smoking Pets Accepted Linen and Towels provided Lovely Coastal/Cliff top walks

• Situated on Skegness Sea Front • Includes Full English Breakfast and 5 Course Evening Meal • All Rooms En-Suite • Sea View Rooms Available • Ground Floor Room Available

September to March 2011 from £348 per week Short weekend breaks £138 for 2 people FOR A BROCHURE & DVD

• TV in all rooms • Good Home Cooking • Tea/Coffee Making Facilities in all rooms • Evening Meals Mon, Tues, Wed, Thurs • En-Suite Rooms Available • Close to the Beach

JACKSONS

Any 3 Nights From £99pp Book Early For Summer Breaks

Telephone: 01754 767190

01526 342750 07885957734

OPPOSITE FANTASY ISLAND 3 BEDROOM CARAVAN

The Palm Court

SUMMER SPECIAL BREAKS

PAY FOR THREE NIGHTS AND RECEIVE A FOURTH NIGHT FREE! Also, Superb Holiday Apartment For 2 to 6 Person with Sea views

Located at Parklands, Ingoldmells, Skegness near Butlins. Easy walk to the beach, 2 minutes to the pub/fish & chip shop. 10 minutes from Fantasy Island.

VACANCIES FOR JULY & SEPTEMBER 2010

01909 773995 / 07884464869 (ASK FOR PETER)

PORTHLEVEN CORNWALL Fishermans Cottages

Open Fires • Pets Welcome Two minutes from beaches/coastal paths Within easy walking distance of some excellent eating places/pubs

TEL: 01209 860410 Kernow agas dynargh! - Cornwall Welcomes You!


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Rotherham Caravans

WANTED CLEAN SMART CARS Up to 5 Years Old with Full Service History APPROX £3000 VALUE CASH WAITING!

Please call and ask for Tony

TEL: 07836 777598 BAWTRY ROAD, BRINSWORTH S60 5DN

WANTED

ANY AGE - ANY CONDITION

STATIC CARAVANS WANTED

Cash Paid

DON’T SELL TO ANYONE UNTIL YOU HAVE SPOKEN TO US!!! JUST CALL NICOLA ON 07932 661994

www.i-buy-caravans.co.uk

35


36

Angler’s Corner

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

by Clint Walker

I took a trip to Anglesey this weekend for a spot of walking, sightseeing, and, more importantly, fishing! I’ve had a dabble at sea fishing in the past, sometimes from boats, but more often from Llandudno pier. I enjoy it as much as any other angling I do, and occasionally I even catch something I can eat! I went to Wales with my wife Dawn and Lucy the blunderdog (black Labrador). Dawn isn’t (yet) an angler, but she is keen to learn and has been to watch in the past when I’ve been able to go on sunny Sundays. First things first, before we got to the shoreline, I had to teach her to cast properly without killing anyone with up to half a pound of lead! 30 minutes on a field with a 2 oz bomb and we were away! She got the hang of it really quickly and was soon belting a baited line up to around 60 yards which was ample for the rocky area we were fishing. It’s not easy for a relative newcomer to learn on beach casting tackle, so I was pleased to see how quickly she picked it up. Feathers were the first mode of attack for the mackerel and pollack which inhabited the deep water directly below the rocky ledges at Point Lynas. An hour of arm aching casting resulted in precisely nothing; not a sniff! I managed to lose a couple of leads and rigs in the prolific kelp, but didn’t get a hint of a fish.... Locals and holiday anglers stood side by side at various points around the area, but they didn’t seem to be getting anything either, so the signs didn’t look good. As it was soon to be dark and we were on a fairly precarious outcrop, I decided it was time to pack up and go back to the campsite. Dawn looked me straight in the eyes (I could melt every time) and asked me something which every red blooded male angler wants to hear........................” Can I just have one last cast? Please?” Brilliant! I thought it was only me that ever said that! (What did you think she was

going to say?!) We spent the rest of the weekend pottering about walking the cliff tops and talking to anglers who seemed to be trying all sorts of various baits, methods, lures and techniques in an effort to beach a worthy catch. All failed; we spoke to tackle shop owners, bait diggers and boat skippers, and all told us that very little was coming out, mainly as a result of the weather. The only weekend I get to go sea fishing and I pick a duff one! In spite of not catching a single fish, (happens to us all) we had an absolutely smashing weekend. The weather (for Wales!) was outstanding, the scenery was breathtaking and the locals were fantastic. We both learned a lot (don’t forget the tin opener!) and had plenty of time to relax; isn’t that what fishing is REALLY about? Tight lines. Clint

GRANGE FARM LAKE FISHLAKE DONCASTER

40 peg lake, extensively stocked with Carp, Bream, Tench, Roach & Chubb Flush Toilets, Hot Food & Snacks, Secure Parking 2 Miles From M18, Junction 6 Match Bookings Now Being Taken For 2010/11 Children Under Supervision Only

BRICKYARD FISHERY AND CARAVAN PARK

South Somercotes, Louth, LN11 7PY

5 Individual Lakes

20 Acres of Water 150 Pegs

Quiet country holiday site with a 4 acre �ishing lake. For adults only. Static 4 berth caravans for hire at the side of a beautiful lake. Touring site with all facilities. Day �ishing tickets available.

Set in 72 acres of picturesque, country holiday lodges with unlimited fishing included.

www.brickfish.info

TELEPHONE: 01400 230888

CALL: 01507 358271

WOODY’S BAR & LAKE VIEW RESTAURANT Offers quality food including takeaway for fishermen Malden Suite function room available for hire Touring Van Site with hook ups Camping Sites • Flush Toilets • Showers Woodland Walks

Now taking match bookings for 2010/2011 OPEN ALL YEAR

AA Approved

AA

Ancaster, Grantham, Lincs, NG32 3RT

www.woodlandwaters.co.uk

CLEARWATER LAKES Lake Ross Caravan Large lake set in picturesque surroundings, 120 pegs stocked with Carp to 30lbs, Roach, Bream, Tench, Rudd, Chubb, & Ide. Toilets & parking at the rear of all pegs. Pleasure and club match bookings now being taken for 10/11 season

Ranksill Road, Mattersey, Nottinghamshire

Tel: 01777 818497 Mobile: 07969 738765

Park And Fishery

Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged. 2010/2011 For more information telephone

01775 761690

www.lakeross.co.uk

LAST MATCH WEIGHT 350lb of Carp & Bream FOR INFORMATION CALL:

01302 846163 or 07930 321218 Open All Year Round - Postcode DN7 5LD

FISHING IN THE FENS We Welcome all Anglers to

THE CONIFERS GUEST HOUSE

• Bed and Breakfast • Flasks Filled for Free • Home Cooked Evening Meal • Near Many Drains & Carp Lakes • Tackle Shop Nearby

Contact Jackie Smith 01733 203256 44 High Causeway, Whittlesey, Peterborough PEF 1AN www.conifers-guesthouse.co.uk

Holiday cottages & static caravans to let on small, rural fishing lake site.

Close to Skegness Tourers welcome

Sycamore Farm Park Chalk Lane, Burgh Le Marsh, Skegness, Lincolnshire, PE24 5HN

Telephone: 01754 810833 www.sycamorefarm.net

IAN’S FISHING TACKLE We buy, sell, part exchange all sea coarse, carp and game tackle, new or second hand. We also take old tackle in part exchange.

FRO

£999M 5

LUXURY HOLIDAY HOMES FOR SALE Make your free time into Holiday time...

www.lakeross.co.uk

CARAVAN FOR SALE CHAPEL HILL MARINA

BRING THIS VOUCHER & RECEIVE

10% OFF

SPEND £100 & GET A FREE GIFT VOUCHER £10* I.E BROLLY OR LANDING NET HANDLE *This does not include baits.

WANTED

Rest and unwind in over 120 acres of parkland and lakes. Go walking, cycling, kayaking, jetskiing, windsurfing, fishing or simply sit back and relax. Enjoy a meal on our sun terrace overlooking the 40 acre Clearwater lake.

(including ground rent to April 2011)

Call Alan on 07885957734 / 01526 342750

TEL: 0114 253 1533 ikmarsden@aol.com

303 PRINCE OF WALES ROAD, SHEFFIELD, S2 1FH

KJS FISHERIES

Open Mon, Tues, Thurs, Fri & Sat 7.30am - 4pm. Open Wed 7.30am - 1pm.

exclusive fishery. Roach, Bream, Tench, Rud, Perch, Pike, and Carp.

Single Rod: £80 Double Rod: £100 Junior: £35

(Juniors must be accompanied)

The Welbeck Estates Ltd

Portland Estate Office, Welbeck, Worksop, S80 3LT

Telephone Joy - 01909 500211

DELTA NORDSTAR 2007 • 28ft x 12ft • Pristine condition • 2 Bedrooms - 6 Berth • UPVC windows • Metal decking c/w shed • Lovely granite drive • GREAT FISHING!

£16,500

MITCHELL REELS, ABU CLOSED FACE REELS, CENTRE PINS AND ANYTHING UNUSUAL. FISHING TACKLE BOXES. PRESTON, FOX, SHAKESPEARE NEW OR SECOND HAND. CASH WAITING.

WELBECK LAKES Season permits now available for this

Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged, 2010 / 2011 For more information telephone

01775 761690

BRING YOUR POLE AND WE WILL ELASTICATE IT. BEST PRICES GUARANTEED LOADS OF POLE PART SPARES TOP 2 & TOP 3

WHY BUY ! ? NEW

Lake Ross Caravan Park And Fishery

WE ARE SO CLOSE BUT YOU WILL FEEL A MILLION MILES AWAY JUNCTION 2 M180 FOLLOW THE SIGN FOR GOOLE

Owning a holiday home at 7 Lakes is so easy. Pick up the phone and give us a ring on

13 Lakes & Ponds On-Site Cafe Aston & Killamarsh

And we will do the rest

12 Monthly Permit £65 Day Ticket £6 Pensioners £4 (Mon-Fri) Match Bookings Taken

WHARF ROAD, CROWLE, N LINCS, DN17 4JS

0114 247 0876

01724 712211

www.7lakes.co.uk


SP RT WEEKLY

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

TEN GOAL Send Your Local Sports News to info@mercurynewspaper.co.uk MILLER THRILLER seconds, converted by Nanyn, Mick Nanyn’s try put the

EAGLES BOOK PLAY OFF PLACE RUGBY LEAGUE by Jim Collins

Eagles are in the playoffs. The win over Leigh Centurions, in the final round of league games, made sure of a top-six finish. With Leigh taking third place the Eagles are set to travel to the Sports Village in the first kickout round. Before the game the Eagles honoured their former player Liam Brentley who was shot and wounded while serving with the Royal Marines in Afghanistan. The 25-year-old played in 2005 and 2006 seasons. He was presented with a notebook computer and there was a ‘bucket’ collection taken at the game. The game was also the final home appearance for standoff Brendon Lindsay who is returning to Australia after four years with the Eagles. A hat-trick of tries for fullback Misi Taulapapa helped the Eagles to storm ahead in the first half after Leigh had taken an early lead.

visitors ahead but the Eagles hit back with Menzie Yere setting up Taulapapa’s first try with Samoan international going in under the posts. Simon Brown added the goal. Leigh came back with a Lee Mitchell try and a Nanyn goal but Tim Bergin levelled the scores with an unconverted try. Two tries from Taulapapa in the final four minutes of the half put the Eagles in control. The first was a 90-metre burst and he completed his hat-trick from an angled run. Brown added both goals. Tries form John Duffy and Nanyn with the centre kicking both goals put Leigh back level at 22-22. Andrew Henderson and Taulaupapa combined to put hooker Craig Cook under the posts with Brown adding the goal for the Eagles to take back the lead. Desperate defending kept Leigh out as they pinned the Eagles back in search of a try. Brown produced the goods with drop goal two minutes from time to extend the lead beyond a single converted try - that proved vital as Ricky Bibey grabbed a try in the final

NEW PCS FOR STEELERS OFFICE WHILST PLAYERS PAY FOR VISAS ICE HOCKEY by Sarah Youle

There was only one topic up for discussion on the Steelers’ “unofficial” forum this weekend, as a whole ten pages built up following reports of a conversation between fan and un-named player. Accusations centre around changes to the players’ contracts agreed at the start of the summer, with players needing direct flights allegedly given longer indirect flights despite having a “direct flight clause”, allegedly being asked to pay for alterations to make flights direct, and also being expected to pay for their own Visa fees ($450/person), housing bonds, and part-payment of their rent, all payments covered by the club in their original contracts. Another claim is that the club is trying to alter the players’ payment arrangements, from weekly to monthly. “If this is true and I was one of the players, then I wouldn’t be coming. What a mess this could be.” said a fan on the forum in response to the original post. “If all you said was true then this management need to get out now. The club clearly has no money. I’m not giving any money to this club until I know I actually have a club, players are here and we are playing. It’s embarrassing and its [sic] turned into a Mickey mouse club. We need major change and now. Before it’s too late” “...if this is fact it’s a disgrace.” added a fan below, and another echoed the thoughts of a large percentage of the fan base: “For goodness sake Mr and Mrs Philips give us our club back.” Such announcements leave the club forced to defend themselves, and once again leave the fans and other club owners around the league wondering if the Steelers have the cash to start the season, let alone finish it. It also shines a bad light on recent announcements of a complete renovation to the club’s offices. “...the Steelers have just finished refurbishing their offices. Freshly painted and with a new carpet, we are also installing new computers and improving the telephone system...” read a press release on Saturday August 14th, but how much of the money spent on pleasantries would have been better used paying for players’ Visas? Much as the club try to play down such claims, it can be no coincidence that today’s report released is backing up claims of a six-figure foreign investor who as yet has not been named by the club, but their actions do little to reassure the fans, more and more of whom are taking the same line of not handing over any more cash after watching their season ticket money “disappear”. At a forum in Dronfield on Wednesday David Simms and Coventry Blaze/Team GB coach Paul Thompson gave a gathering of Steelers

but the Eagles were in the playoffs.

Eagles: Misi Taulapapa, Danny Mills, Menzie Yere, Tangi Ropati, Tim Bergin; Brendon Lindsay, Simon Brown; Jack Howieson, Craig Cook, Mitch Stringer, Alex Szostak, Joe Hirst, Peter Green. Subs: Trevor Exton, Ryan Hepworth, Michael Haley, Andrew Henderson. Tries: Taulapapa (14,36,39), Bergin (25), Cook (67). Goals: Brown 4/5. Drop goal Brown (78). Leigh: Stuart Donlan; Steve Madden, Matty Blythe, Mick Nanyn, Adam Higson; John Duffy, Robbie Paul; Chris Hill, Dave McConnell, Ricky Bibey, James Taylor, Tyrone McCarthy, Lee Mitchell. Subs: Martyn Ridyard, Dave Armitstead, Mike Morrison, Goulden. Tries: Nanyn (5, 59), Mitchell (21), Duffy (47), Bibey (80). Goals: Nanyn (4/5) Referee: Gareth Hewer. Penalties: 5-5 Attendance: 1243.

fans some light relief, with tales of players past and stories from their coaching camps. Explaining why he walked away from the club, he told the audience how, in his role in public relations, it proved difficult to publish statements and quotes from the club and Mr Phillips that he did not agree with, and “...at 45 I can pick and choose who I work for”. Simms urged fans to continue to support the club he considers family, saying that “...this is your club, my club, our club. It doesn’t matter who owns it, the Steelers is our team”. Only time will tell if fans listen to the former announcer and turn up for the first game on Sept. 4th at the Motorpoint Sheffield Arena.

FOOTBALL LEAGUE www.themillers.co.uk Ten goals, two missed penalties and a plethora of squandered chances. The 3,072 supporters at Don Valley were certainly given a treat as Adam Le Fondre bagged four, in a 6-3 win for the Millers over Cheltenham Town. After the visitors opened up a 3-1 lead thanks to goals by Jeff Goulding, Wesley Thomas and Shaun Jeffers it didn’t look good for the Millers. The response was electric as the home side steamrolled Cheltenham in the second half. Four goals for Le Fondre were added to by a strike by Danny Harrison and a header by Ryan Cresswell to cap an unbelievable afternoon at Don Valley. Ronnie Moore name an unchanged side for the third league game running after striker Tom Elliott overcame a knock in midweek to take his place in attack alongside Le Fondre. With just four minutes on the watch the away side took the lead with the first real chance of the game. A cross from the right by Danny Andrew was banged into the net at the back post by Goulding leaving Andy Warrington with no chance. Despite the early setback the Millers settled into the game and were level thanks to some deadly finishing. On 16 minutes a neat lay-off by Elliott fell nicely into the path of Le Fondre who surged down the right before smashing the ball home from an unfavourable angle, 16 yards from goal. Straight away it could have been 2-1 to Cheltenham. Josh Low bungled his way through the Millers defence but his finish was wide of Warrington’s far post from 12 yards out. On 25 minutes the Millers missed a fantastic opportunity to move in front. Nicky Law chased a long punt forward and put Andrew under pressure. His headed back pass was way too short for ‘keeper Scott Brown allowing Law in on goal, but after an initial save by the Robins ‘keeper the ball fell again for Law, however he blazed over after a difficult bounce. The Millers paid the price for the miss on 28 minutes. Indecision at

TO SPONSOR YOUR FAVORITE SPORTS TEAMʼS NEWS FOR THE UPCOMING SEASON PLEASE CALL SCOUTING OUR SALES TEAM ON VIEW SCOUTING REPORT 0114 276 3633 by The Mercury Scout

BRADFORD CITY

GOLF TOURS

When I saw Bradford play recently they started the game with a 4-4-2 formation. Bradford have decent height throughout the spine of the team and at right back, but lacked a tall physical presence in attack before the introduction of Hanson. O’Brien has a little pace at left back and Williams at centre half is quite mobile. Central midfield players are somewhat one paced, both players who played wide midfield in the first half have some pace, although they did not use it to successfully go beyond the opposing team’s full backs very often. Speight and Moult, who played as strikers in the first half, have some pace but both used it more effectively after moving into wider supporting positions in the second half. Collectively the defence do not lack pace. Both central defenders came out from the back to challenge for the ball, Duff on the left and Williams on the right and they both dealt with crosses coming into the box from wide positions reasonably well. Williams looks to be slightly more mobile than Duff, but neither of them are slow. However, they both struggle to contain lively forward lines and intelligent and quick central

37

Match Reports, News & Reactions - All Articles copyright of www.themillers.co.uk

the back between Warrington and his defence allowed Brian Smikle to chase a long ball forward. He then squared the ball across the six yard area for Thomas who had a simple tap-in from three yards out. A bad pass by Exodus Geohaghon was again punished as the away side took a 3-1 lead. The ball was seized upon by Thomas who played in sub Jeffers who calmly netted with almost his first touch of the game past a helpless Warrington. A goal laden first half was capped in the 41st minute. Law showed great footwork and control to run from tight to the right wing all the way along the edge of the area, before laying the ball to Harrison, who curled in a wonderful shot into the top corner from 20 yards out. The Millers were given the best possible start to the second half when Low barged over Elliott inside the area. The referee, Mr. Tierney, gave a penalty and Le Fondre stepped up to see his spot kick saved by Brown, but the Robins ‘keeper was left helpless as Le Fondre tucked in the rebound. A minute later and the Millers were in front. A Tom Newey free-kick was headed across goal by Dean Holden and Le Fondre stooped to head home from a yard out to complete his first Rotherham United hat-trick. The goals kept flying in as the Millers turned it into a five star performance. A corner from the right from Law was swung into the back post where Cresswell rose to meet the ball which hit the ground and then the back of the net to make it five. On 65 minutes a fantastic cross field pass by Kevin Ellison found Le Fondre who tried his luck on the half volley from 25 yards out, but the ball was saved by Brown. In the next attack Brown wasn’t so lucky. Another free-flowing move by the Millers resulted in Law playing the ball wide to Le Fondre lurking just outside the area. After a touch to steady himself he fired across Brown who could only help the ball into the bottom corner to hand Le Fondre his fourth of the game. The away side responded and after Jeffers had smashed a post the rebound was hammered towards goal into a ruck of Millers players resulting in a spot kick for an apparent hand ball. Thomas stepped up from 12 yards but

midfield units. Neither of the full backs, O’Brien and Rehman, got forward very often to provide width, rarely if ever did they threaten the opposing full back. Of the two, O’Brien was slightly more likely to push on, but rarely to go beyond the half way line. O’Brien was the more disciplined of the two full backs when he needed to perform defensively and he recovered better, but the opposing team’s midfield players got around the back of both players. In the first half wide men, Daley and Neilson, did not provide width and they did not get beyond their respective full backs. However, both did work to track back and help out defensively. When the midfield players received the ball from their own back four they had little option but to play the ball back the way they were facing, i.e. negatively towards their own defenders or goalkeeper. Bullock tended to play in a slightly more advanced role than Doherty, who was the more competitive of the two, but neither of them got forward to support the strikers effectively. In the second half the midfield players were more effective than had been the case in the first half. Having pulled out wide into more supporting positions Moult and Speight threatened far more. They received the ball into feet and were able to turn and run at opponents with far more effect than was the case in the first half. The extra man in the centre made Bradford more solid in this area, they were more competitive and they were able to close down their visitor’s midfield better.

Warrington guessed the right way and made a sprawling stop to his left. Cheltenham had the honour of ending the scoring when Keith Lowe headed in a consolation in the last minute to end an unforgettable game at Don Valley. Rotherham: Warrington ; Holden, Geohaghon, Cresswell, Newey, Law, J.Taylor, Harrison, Ellison (Warne 76), Elliott (Marshall 72), Le Fondre Subs not used: Annerson, Green, Ashworth, Darley, Bradley. Cheltenham: Brown, Andrew, Lowe, Elliott, Bird, Smikle, Pook, Artus, Low (Melligan 78), Goulding (Jeffers 34), Thomas (Shroot 78) Subs not used: Lloyd-Weston, Gallinagh, Watkins, Haynes.

RONNIEʼS DELIGHT

MANAGERʼS REACTION www.themillers.co.uk Ronnie Moore praised his team for their character and spirit after the Millers came from 3-1 down to win 6-4 against Cheltenham in an unforgettable game at Don Valley Stadium. Adam Le Fondre was once again the Millers hero as he grabbed four goals with Ryan Cresswell and Danny Harrison netting the other two. “I haven’t seen anything like that before and I don’t want to see it again to be honest,” said Ronnie after the game. “As a manager there is nothing worse but we showed some character and got the second goal just at the right time and then we got a good start to the second half. The way we defended at times was unacceptable but I have to give them credit for coming back. I bet it was a great game to watch for the fans but it certainly wasn’t great for me to watch.” Ronnie reserved praise for the spirit that his players showed whilst also giving special mention to Le Fondre who was imperious in attack. “The spirit was good. We battled well even though certain players weren’t on their game and we got the goals at the right time,” added Ronnie. “I thought that Alf was just magnificent today and that is the best all round performance I have seen from him. He worked hard, he chased, he harried and he put the ball in the net which he is obviously good at.”

However, they still struggled to contain their visitor’s movement at times. The second half midfield trio retained possession more effectively and they were able to find more forward passes out to the wide players and into Hanson than had been the case in the first half. They were also able to get forward and make supporting runs far more often. The first half strike pairing of Moult and Speight were ineffective. Very rarely did the defence and midfield players get the ball into their feet and they could not compete physically against the strong opposing defenders both in the air and on the ground. Moult played slightly deeper than Speight and he was the more likely of the two to come back and compete for the ball in the midfield areas. The opposing team’s defence played relatively deeply and this together with their goalkeeper’s efforts to come off his line quickly prevented Bradford from achieving any success by playing the ball in behind them. The introduction of Hanson in the second half gave the Bradford attack a far more improved and much needed physical presence. He was able to hold the ball up and bring in the supportive play of Speight and Moult coming in from the wide positions and Ramsden and Syers coming through from midfield. His intelligent movement off the ball also created problems for the opposing defence that they did not have to face in the first half.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

38

BLADES EDGED OUT AT ʻBORO LOCAL FOOTBALL www.sufc.co.uk

Gary Speed’s first game as manager brought an improved performance from the Blades but it could not secure a first win of the season. The Blades matched if not bettered the Middlesbrough’s performance but an individual error moments into the second half secured the points for the home side. Chris Morgan failed to cut out a flick on and held his head in his hands after watching Kris Boyd net his first Boro goal, which proved to be the winner. Speed’s first selection included a fit-again Nosworthy, replacing Quinn, and prompting a positional change for Ertl, who was shifted from right-back to central midfield. Kilgallon made his Boro bow after his loan switch from Sunderland and was one of three debutants for the home side. Before kick-off the visiting players, in the black change strip, came together for a huddle, no doubt skipper Morgan making sure everyone knew their responsibilities. The start was tepid from both teams, the first chance arrived after seven minutes following a mistake by Montgomery but McDonald’s shot was straight at Simonsen. United’s first sighting of the Boro goal arrived on 11 minutes. Ertl

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.sufc.co.uk

passed up a chance to shoot and following an Evans cross, Britton got his head to the ball in a crowded penalty area but he could not get enough purchase. It took 13 minutes for Unitedites to ask the new boss for a wave and he responded, whilst the Boro crowd were starting to voice their displeasure at their start, especially after they almost gifted United the lead. With 16 minutes gone, Ward picked the pockets of Bailey and after his lay-off, an Evans shot was blocked by the legs of goalkeeper Steele. Boro won the game’s first corner on 20 minutes but Morgan and co looked comfortable with what was thrown at them in the early stages. Meanwhile, United’s attacking quartet - Evans, Britton, Ward and Cresswell - combined on 24 minutes but the latter could not add a finish. Around the half hour mark the Blades lost a bit of the grip they had and the game became even once again. On 33 minutes Kink fired just over the crossbar for the home side and on 36 minutes, after Ward had got the better of Kilgallon, Steele dropped the ball and conceded a corner under pressure from Cresswell. Chances dried up before the break but at the half-time whistle United were, justifiably, the happier of the teams in terms of first half display, emphasised by the fact that the home side made a change at the start of the second period. There was also a slow start to the second half before an uncharacteristic mistake handed the home side the lead on 52 minutes. Bailey’s hook forward and McDon-

ald’s flick on preceded Morgan being deceived by the bounce and BOYD took advantage to race on, before sliding his shot beyond Simonsen and into the corner of the net. The goal was the signal for Boro to switch to defensive mode and slow the play at every opportunity, helped by their ballboys. On 59 minutes, from Ward’s corner, Cresswell won the initial header and Morgan had the chance to redeem himself but his shot from the edge of the box was blocked. Bates picked up the game’s first yellow card, for a foul on Cresswell, whilst Speed’s first personnel change saw Bogdanovic replacing Evans. Right-back Nosworthy’s throw gave United a half-chance but Montgomery fired over and then a patient build up resulted in Ward smashing wide of the angle from the edge of the penalty area. Speed’s second substitution was to take off the tiring Nosworthy with Quinn, forcing Montgomery to fill in at right back, whilst soon after the Blades switched to 4-4-2. The Blades were seeing more of the ball in the closing stages but was from a home corner that the leveller nearly arrived on 85 minutes. Ward’s pace caused problems on the break and his shot took a deflection and almost dropped into the path of Bogdanovic but he was just inches short of adding a decisive touch. Four minutes of added time gave the Blades hope and Wheater was booked for deliberate handball. Steele got his body behind Ward’s 30-yard free-kick and Bogdanovic fired over in a crowded penalty area following Taylor’s delivery into the box as United attacked. It was the final chance of the game and the home fans and Strachan breathed a sigh of relief at the final whistle, whilst Blades supporters applauded the effort. Boro: Steele, Bates, Wheater, McManus, McDonald, Boyd (Lita 70), Bailey, Kink (Arca 45), Robson, Halliday (Taylor 79), Kilgallon. Unused: Hoyte, Miller, Coyne, Williams. Blades: Simonsen, Nosworthy (Quinn 76), Montgomery, Morgan, Ertl, Britton, Evans (Bogdanovic 66), Taylor, Cresswell, Ward, Bartley. Unused: Yeates, Aksalu, Kozluk, Quinn, James, Chapell.

JOHNNY REMAINS POSITIVE LOCAL FOOTBALL www.sufc.co.uk

Johnny Ertl, one of the stand out performers at Middlesbrough on Sunday, is tipping the Blades to hit the winning trial soon. Ertl, who reverted back into his more a customary midfield berth at The Riverside, felt United shaded the game for long periods and were unfortunate to come away from Teeside empty handed. He said: “I enjoyed the game and I thought we did really well. We were unlucky to lose because we were the better team, but we have to respond positively against Preston at the weekend. “It is a long season and we will definitely start getting some points soon. We work hard for each other and there is a tremendous team spirit.”

RIVAL FOOTBALLERS BACK CHARITY WALK LOCAL FOOTBALL www.sufc.co.uk

Sheffield’s footballing elite overcame club rivalries to unite in support of a leading cancer charity’s latest fundraising event. United legend Tony Currie, current players Matthew Lowton and Lee Williamson and Sheffield Wednesday goalkeeper Nicky Weaver met with fundraisers and key supporters of Weston Park Hospital Cancer Charity to launch this year’s ‘Walk as One’ - a unique 5k sponsored walk in and around Sheffield’s iconic Don Valley Stadium. When the event, which is supported by Sheffield International Venues’ Fitness Unlimited health and fitness scheme, was staged for the first time last year, more than 600 people took part and raised a fantastic £45,000 for the charity. United’s Lowton, said: “On behalf of myself, Tony, Lee and Nicky, we are delighted to represent our

football clubs to launch this event and we hope it will raise a lot of money for a really worthwhile cause. “Cancer touches so many lives which makes the work of Weston Park Hospital Cancer Charity vital and the Walk as One is a great way everybody can come together to do something to help.” The event, at Don Valley Stadium on Sunday 10 October 2010, will see cancer survivors, people who have lost loved ones or had experience of cancer in their lives, supporters of the charity, and the general public join together in the fight against the disease and to raise as much money as possible for one of the region’s leading cancer charities. Fancy dress will bring a welcome element of fun to the day. Catherine Newman, senior fundraiser at Weston Park Hospital Cancer Charity, said: “We are so grateful that Tony, Matthew, Lee and Nicky overcame club colours and were able to join us and SIV to launch this wonderful event which we hope will be even bigger and better this time round.

SKEGNESS

CARLTON HOTEL Wishing the Blades all the best for the upcoming Season Age Concern Sheffield 44 Castle Square, Sheffield S1 2GF Tel: 0114 253 6960 Open Mon - Fri - 9:15am - 4:15pm

Family Run Hotel, Close to all Amenities. All Rooms with TV & Tea & Coffee facilities. Licensed Bar & Lounge

Phone Simon for

BED & BREAKFAST FROM £16 PER NIGHT Ask about Special OAP Rates & Summer Specials

TEL:mail@carltonprivatehotel.co.uk 01754 765340

FROM SPEEDOʼS ATHEVIEW TERRACE VERDICT MANAGERʼS REACTION www.sufc.co.uk

Gary Speed’s hopes of at least a point in his first game in charge were dashed by a rare Chris Morgan error at Middlesbrough but the new manager backed his skipper and refused to let the defeat mask a committed team performance. Morgan’s failure to deal with a ball that Boyd subsequently angle past Simonsen for the only goal of the game was all that separated two teams who both found making chances difficult but Speed was quick to absolve the centre-back: “I certainly don’t blame ‘Morgs’ for the defeat, it is just one of those things you can’t legislate for. The fact is that nine times out of ten Chris does things that win us games and I don’t need to say anything to him at all because he will be hurting anyway. “If the mistake had been made further up the pitch we might have had chance to put things right but Boyd was through and finished well. “Right now, straight after the game, I am very disappointed because we did so much that was right. We passed it quite well, kept the ball and limited ‘Boro - who will still be one of the favourites to go up - to basically just that one chance. “I can’t fault the lads’ effort and attitude in the way that they went about the job and I don’t think they got the reward they deserved.” Speed and new coach John Carver had had little time to work with the squad after a frantic few days last week and he is expecting to be able to improve on that in the next few days: There were good and bad parts to our display but with a full week without a game ahead of us there are plenty of things for us to work on. “We limited Middlesbrough but the other side of the coin is that we didn’t create much ourselves and maybe Ched Evans was a bit isolated at times. He and ‘Cressy’ were probably our two best players today so we will have to support them better. “I thought we might be able to get something from set-plays but our delivery was poor and maybe part of it is my fault through trying to give them too much info at one time.”

“It is such as inspirational day seeing people all walking together as one in the fight against cancer. Walk as One really is for one and all so we would like to encourage as many people as possible to sign up and join us - it doesn’t matter which football club people support! “Many thanks must go to Sheffield International Venues, a key supporter of Weston Park Hospital Cancer Charity, who have provided the venue which is the largest athletic stadium in the country and a fantastic setting.” Register at www.wphcancercharity.org.uk or call 0114 226 5370 for a registration form.

FANS WEEKLY COLUMN by Jon Warburton If Sheffield United’s recent transfer dealings are anything to go by, then financial prudence is the name of the game. That isn’t to say our careful stance is something I disagree with. I honestly believe that Kevin McCabe is leading Sheffield United through a difficult period in English football in a way that will protect the future of the club. But what is slightly galling, is that it seems those football clubs that aren’t running their businesses in the same financially sound manner are managing to prosper. The Championship’s marquee signing during this transfer window has no doubt been Cardiff City’s acquisition of local boy Craig Bellamy. A club that had faced a winding up order at the High Court over unpaid tax within the last month, is now allegedly paying out £45,000 a week in wages to secure the services of a player who has for a long time been one of English football’s most prolific marksmen. It is insisted that Cardiff’s new Malaysian owners have steadied the ship, providing the financial platform for Bellamy’s landmark move. They say that one player doesn’t make a team, but Bellamy will. The Welshman scored one and created two others in the weekend’s romp over Doncaster. Meanwhile Sheffield United stumbled to a 1-0 defeat away at Middlesbrough, crying out for the cutting edge of a Craig Bellamy that would make such a difference to our team. But we are living within our means. We pay our players wages on time, we pay our tax bills on time and this summer have spent absolutely nothing by way of transfer fees for any of our new signings. I am not worried about the effect this will have on our eventual league placing as I am sure we will be in and around the play offs come the end of the season. You just hope that in the long run Kevin McCabe’s commitment to financial prudence will be rewarded.

DAY OUT AT DERBY LOCAL FOOTBALL www.sufc.co.uk Sufc are taking a special Family Coach to Derby County on 11th September and would like Junior Blades of all ages to join them. The Coach departs from Bramall Lane at 10am and the prices, which include your Match Ticket, are £25 Adults & £18 for Juniors, aged under 16 years of age. Places are strictly limited so please book early to take advantage of this special offer. To book your place please ring Lucy Birks, Retail & Membership Officer, on 0114 292 9513. All Children must be accompanied, and accompanying adults must be over 21 years of age. Adult tickets may be only purchased with Junior Tickets. There is a maximum of 2 adults per child and a maximum of 2 children per adult per booking. All coach tickets are subject to availability and must be paid for at the time of booking. Please collect your match tickets on the day of the game from the Promotions Department prior to boarding the coach. This offer is exclusive to Junior & Teen Blades, plus their parents or guardians. Juniors under 16 can join the Junior or Teen Blade membership for just £10 and take advantage of numerous incentives - for further details please contact the Ticket Office on 0871 995 1889.

Gee Vee Travel JACKSONS For That Special Holiday Break For Information & Bookings please telephone

Sheffield 0114 232 3366 or Barnsley 01226 287403

CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

August 8 Cardiff 11 Hartlepool 14 QPR 22 Mʼbrough 28 Preston

1-1 2-0 0-3 1-0 (H)

September 11 Derby 14 Scunthorpe 18 Portsmouth 25 Leeds 28 Nottm Forest

(A) (H) (H) (A) (A)

October 2 Watford 16 Burnley 19 Hull 23 Doncaster 30 Coventry

(H) (H) (A) (A) (H)

November 6 Ipswich (H) 10 Leicester (A) 13 Millwall (A) 20 Crystal Palace (H) 27 Bristol City (A) December 4 Reading 11 Barnsley 18 Swansea 26 Hull 28 Norwich

(H) (A) (H) (H) (A)

January 1 Burnley 3 Doncaster 15 Coventry 22 Norwich

(A) (H) (A) (H)

February 1 Leicester 5 Ipswich 12 Millwall 19 Crystal Palace 22 Scunthorpe 26 Derby

(H) (A) (H) (A) (A) (H)

March 5 Portsmouth (A) 8 Nottm Forest (H) 12 Watford (A) 19 Leeds (H) April 2 QPR 9 Mʼbrough 12 Cardiff 16 Preston 23 Bristol City 25 Reading 30 Barnsley May 8 Swansea

(A) (H) (H) (A) (H) (A) (H)

(A)

TEXT Denotes League Cup “Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

OWLS FINE STARTS STILL CONTINUES LOCAL FOOTBALL www.swfc.co.uk

Giles Coke’s second goal in Sheffield Wednesday colours helped secure a crucial 1-0 win over Brighton & Hove Albion in a feisty affair at Hillsborough. A late first half strike from the ex-Motherwell man maintained Wednesday’s unbeaten record for the season and an added bonus came in the shape of another clean sheet, with Nicky Weaver particularly impressive between the posts. Alan Irvine made two changes to the side that drew at Colchester last Saturday. Darren Potter took the place of James O’Connor in midfield, whilst Neil Mellor started in place of Clinton Morrison up front. The Seagulls lost just five league games away from home last term, but they were on the backfoot early on. Gary Teale linked up with Tommy Spurr down the left flank, before the latter fired in a dangerous low cross from the by-line which Chris Sedgwick diverted goalwards with his chest, only for his unorthodox effort to trickle across the face of goal. The Owls continued to press forward, with Spurr again causing chaos out wide. This time his teasing cross was hit towards Neil Mellor, who went down

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.swfc.co.uk

under a challenge from Adam El-Abd in the area, cue a number of appeals for a penalty from the home crowd, only for the referee to wave play on. An off the ball scuffle between Mellor and El-Abd followed, for which the Wednesday player received a yellow card. The game had started in a frantic and competitive manner and Elliot Bennett stung the palms of Weaver from distance, but it was Wednesday who continued to carve out the better openings. Darren Purse tested ex-Leeds goalkeeper Casper Ankergren with a glancing header from Spurr’s free kick, as the volume increased on a sunny afternoon in S6. Wednesday were piling men forward in search of the opener, but when Coke’s long range effort was charged down, the visitors showed just how dangerous they could be on the break. Glenn Murray raced away down the right, before sliding a ball across the face of goal Bennett, whose deft touch was well held by Weaver. And Bennett again forced Weaver into a stop on the half-hour mark, firing a free kick up and over the wall. But the Owls got the goal their pressure deserved in the 38th minute. Coke plucked the ball out of the air superbly on the edge of the area, played a neat onetwo with Marcus Tudgay, which bought him just enough time to open his body up and curl the ball high beyond Ankergren into the Leppings Lane net. But Brighton almost found an equaliser immediately. Jamie

Smith rattled the outside of the post from distance before the referee brought to end an entertaining 45 minutes of football. The second period started in a similar fashion, with both sides throwing men forward. Smith saw an effort clip the top of Weaver’s crossbar after a cutback from Bennett and Coke almost doubled his tally after a clever short corner routine, only to be denied by a strong Ankergren fist. It was end-to-end stuff, and Brighton were just inches away from levelling the scores on the hour mark. Gary Dicker led a swift counter attack and threaded a neat ball into the path of Murray, who slid his effort under the body of the onrushing Weaver, but inches wide of the post. Tudgay then saw a looping header from Lewis Buxton’s cross drift narrowly wide as tempers began to flair. Sedgwick flew into a challenge with Marcos Painter, and after numerous scuffles between both sets of players, the Sheffieldborn winger walked away with just a yellow card, much to the annoyance of the travelling Brighton fans. Gus Poyet switched to an attacking 4-4-3 formation, as the visitors went in search of an equaliser. But it was Wednesday who continued to threaten. Mellor saw a rasping drive from 30 yards narrowly clear the crossbar. In response Poyet then threw on Argentine duo Agustin Battipiedi and Christian Baz, but again Wednesday mustered the better openings. Substitute James O’Connor saw a back post header sail over the crossbar, as Brighton’s chances f an equaliser began to fade. The one time they did unlock the Wednesday rearguard, Buxton came to rescue with a last ditch challenge on Bennett inside the area. Substitute Paul Heffernan miss-hit a late effort wide, but there was to be no further goalmouth action, as Wednesday chalked up three points. Owls: Weaver, Buxton, Purse, Beevers, Spurr, Sedgwick (O’Connor 73), Potter, Coke (Palmer 88), Teale, Mellor (Heffernan 81), Tudgay. Unused substitutes: Jameson, Hinds, Jones, Otsemobor. Brighton: Ankergren, Elphick, Bennett, Barnes, Calderon, Murray, Dicker, Painter, El-Abd, Smith (Battipiedi 71), Kishishev (Baz 78). Unused substitutes: Walker, Hart, Holroyd, Caskey, Cook. Attendance: 18,674

IRVINE ISSUES MORRISON UPDATE

MANAGERʼS REACTION www.swfc.co.uk Clinton Morrison is suffering nothing more than stiffness, says Owls boss Alan Irvine. The former Crystal Palace striker sat out Saturday’s win over Brighton but has since trained with the squad, alleviating any fears over fitness of the 31-year-old. Irvine said: “Clinton is training, which is good news and he came through that fine. He’s still trying to catch up, which is to be expected, because he came in and started two weeks later than anybody else. “Because of the level of the work that we were doing, it is to be expected that he is going to be trying to catch up for a while. “Obviously, what we have to do is be careful when we are working

39

with him and bring him through gradually. “Without question, though, he was good in the dressing room at the weekend even though he wasn’t going to be involved. He is also good around the training ground, whether he is injured or he’s not, he’s still a voice you always hear.” Moving onto the Owls’ Carling Cup clash trip to Scunthorpe on Tuesday night, Irvine insists he is keen to steer his side into round three. The manager reasons that winning breeds the confidence that is key to any side with aspirations of success. He said: “I’d like to be in the Carling Cup for the next round and I’d like to keep on winning games. “It’s good to walk into a dressing room where you know that you haven’t lost a game yet and I want that to continue for as long as possible.

“The Carling Cup for me is a very important competition and we will try to prepare in a way that gives us the best chance of winning at Scunthorpe. “My hope at the moment is just to find a way of getting past Scunthorpe and Glanford Park is a very difficult place to go. “We have already been there pre-season and lost 1-0 and Scunthorpe was where I had my first defeat as manager of Sheffield Wednesday. “It’s a place where I certainly don’t anticipant winning without a great deal of hard work and a good performance.”

WORKSOP SURFACING Highest Standards for:

Residential Driveways - Paths - Patios and Walkways. Anti Slip Pedestrian Areas - Car Parks - Play Grounds. Hard standing (Cars) - Disabled Ramps. Commercial and Home - Curbing and Tarmac. Slab Laying - Resin Bonded Chipping Smooth surfaces - All Brickwork.

Villagate Properties

All at Worksop Surfacing wish Wednesday the best for the forthcoming season

0800 587 8085

GAFFER PLEASED WITH HARD WORK MANAGERʼS REACTION www.swfc.co.uk

Owls manager Alan Irvine spoke of his pleasure at seeing hours of hard work on the training ground implemented in Wednesday’s 1-0 home victory over Brighton & Hove Albion. In what was a thoroughly entertaining game, the Owls walked away with three points thanks to Giles Coke’s first half strike, leaving Irvine satisfied following Wednesday’s third clean sheet in four games. He said: “Overall I’m happy with the three points. I thought the work we did on them throughout the week really paid off. We implemented what we had planned in training and it’s always pleasing to see hard work like that pay off. “We knew they were going to be a bright side and I was very impressed with the footage I had seen of them prior to the game, so when all the factors come together on a matchday to walk away with three points is always a good feeling.” Wednesday mustered numerous chances through the game and was particularly pleased with Darren Potter’s contribution in the midfield engine room. He added: “I thought we looked quite comfortable throughout the game because of our hard work and we probably should have put the game to bed. We had plenty of good chances but didn’t make the most of them. “I chose to go with Darren Potter in the midfield because I thought the game would be more suited to his style of play, and together with Giles Coke I thought we controlled things well. They were a very busy side and we did well making sure that they didn’t overrun in the midfield.”

SEDGWICK NAMED HOSPITAL AMBASSADOR MANAGERʼS REACTION www.swfc.co.uk

Sheffield Wednesday player Chris Sedgwick has been given a very special new role as ambassador to The Children’s Hospital, Sheffield. Chris, who is from Sheffield and a lifelong Wednesdayite, will join club captain Darren Purse who became a hospital ambassador last year, in promoting The Children’s Hospital Charity’s fundraising projects and making regular visits to see patients on the wards. Other duties the pair will carry out include keeping their team mates updated about charity fundraising projects and making appearances at charity events. To mark the appointment, both players paid a visit to the hospital to find out how money raised from the unique partnership the Owls formed with the hospital and its charity last year has been spent. During the visit they surprised a number of young patients, giving out goodies and posing for pictures. Speaking of his new role, Chris said: “Being from Sheffield and a dad myself, I have seen firsthand from visits with my kids the amazing care that The Children’s Hospital has to offer oung patients.

WANTED

SCRAP CARS VANS & LORRIES Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 - FAX: 01709 363711

COOPERS METALS ROTHERHAM METAL MERCHANTS

A VIEW FROM THE TERRACE FANS WEEKLY COLUMN by J.C. Snugsville

The reason I write this week is that Bunsen Bob is working away on a building site with no landlines, no mobile phone signal and no wireless internet type thingamagiggies. Tell you what, I bet it’s the smoothest job he works on all year. With no distractions or interruptions, apparently the lads are knuckling down and making progress at a tremendous rate of knots. Going back to basics as it were. Which is exactly what Alan Irvine and the boys have done since the season opener against Dagenham. And as anyone who was at the Brighton game will testify, it makes for very entertaining football. Simple, quick, pass and move one touch football is the game in it’s purest form but when executed correctly it is the game’s most effective form. Make a pass from midfield, move forward towards the goal. Make another forward pass and before you know it you are creating chances. Arguably Motherwell’s greatest product since Gary McAllister, Giles Coke has been right in the thick of these very such moves. 3 Goals in 4 games from midfield is fine form in my book. Coke is tenacious enough to win the ball in the middle of the park, has the vision to make the incisive passes and then the engine to ‘bomb forward’ to the edge of the box and an ability to finish as good as any to be seen in League 1 this season. Fair dues must also be paid to Darren Purse and the rest of the back four. Conceding only one (35 yard screamer) in the first 4 games is also fine form, and the kind of form on which serious promotion bids can be mounted. Irvine said all summer we had the quality, but we needed to toughen up mentally. Look at the shift Marcus Tudgay put in on Saturday and I think it’s fair to say mentally we are in a far better place than last season. On a final note someone asked me in the week what kind of football I expected from a Brighton side having a Uruguayan manger who has spent time at both Chelsea and Leeds? So far this term Brighton have committed 54 fouls, picked up 9 yellow cards and 2 reds!!

“After hearing the stories of some of the patients on the wards and some of the special projects funded by the charity, I want to do everything that I can to help raise awareness for this amazing facility, which we are lucky enough to have on our doorstep.” Simon Athey, Senior Fundraiser at The Children’s Hospital Charity, said: “We are delighted that Chris has chosen to be an ambassador to the hospital and our charity. Darren and Chris were brilliant with the Children during their visit.”

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS Every Friday, Sunday & Monday

OPEN THE BOX - ‘BIG MONEY’ Every Saturday, Sunday & Monday

Every Saturday, Sunday & Monday

OPEN THE BOX - ‘BIG MONEY’

LIVE ENTERTAINMENT

SATURDAYS

THE HOME OF LIVE WEEKEND ENTERTAINMENT, NEW MEMBERS WELCOME, WISHING WEDNESDAY ALL THE BEST

SHEFFIELD

KITCHEN OUTLET

August 7 Dag & Red 10 Bury 14 Colchester 21 Brighton 28 Hartlepool

2-0 1-0 1-1 1-0 (A)

September 5 Brentford (A) 11 Carlisle (H) 18 Plymouth (A) 25 Southampton (H) 28 Oldham (H) October 2 Notts County 9 Leyton Orient 16 Yeovil 23 Bournemouth 30 Charlton

(A) (H) (A) (H) (A)

November 2 Huddersfield 13 Rochdale 20 MK Dons 23 Walsall

(H) (H) (A) (H)

December 4 Swindon 11 Bristol Rovers 18 Exeter 26 Tranmere 28 Yeovil

(A) (H) (A) (A) (H)

January 1 Peterborough 3 Huddersfield 8 Bournemouth 15 Charlton 22 Leyton Orient 29 Tranmere

(H) (A) (A) (H) (A) (H)

February 1 Peterborough 5 MK Dons 12 Rochdale 19 Brentford 26 Carlisle

(A) (H) (A) (H) (A)

March 5 Plymouth 8 Oldham 12 Notts County 19 Southampton 26 Dag & Red

(H) (A) (H) (A) (A)

April 2 Colchester 9 Brighton 16 Hartlepool 23 Walsall 25 Swindon 30 Bristol Rovers

(H) (A) (H) (A) (H) (A)

May 7 Exeter

(H)

TEXT Denotes League Cup “Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


ISLE OF WIGHT - SANDOWN THE LUXURY ROYAL PIER HOTEL Sea Front Views Coaches from Sheffield Only Full Entertainment

BARGAIN OFFER!!!

OCTOBER 25TH - 5 DAYS

BED, BREAKFAST & EVENING MEAL

ONLY £165

Gee Vee Travel

For Information & Bookings please telephone Sheffield 0114 232 3366 or Barnsley 01226 287403

Day Trips 2010

TEL: 0114 2465410 FOR BROCHURE

AUGUST

WILKINSONS TRAVEL

Sat 28th

CLEETHORPES OR PLEASURE ISLAND£11

Sun 29th

SCARBOROUGH .......................................£11

Mon 30th

BLACKPOOL...............................................£11

8, 12, 16, 25, 33, 35 +49 Seater Executive Travel We have buses for the disabled and Any Occasion

AUGUST DAY TRIPS

Thur 26th

SEPTEMBER

SKEGNESS 27th August £12 - Consessions £10

Wed 1st

CHESTER ZOO 30th August £22 inclusive of admission Tel: 01709 553403 Fax: 01709 550550

SOUTHPORT..............................................£11

BURY MARKET ..........................................£10

Sat 4th

KENDAL & WINDERMERE .......................£14

Sun 5th

SANDRINGHAM & HUNTSTANTON........£14

Tues 7th

FLEETWOOD & BLACKPOOL..................£11

Thur 9th

ORMSKIRK & SOUTHPORT.....................£11

Sat 11th

CHESTER OR ZOO ...................................£11

Mon 13th

PICKERING & WHITBY .............................£11

Thur 16th

LLANDUDNO ..............................................£13

Sat 18th

BRIDLINGTON............................................£11

Sun 19th

BLACKPOOL...............................................£11

Wed 22nd YORK - McARTHURGLEN .......................£10 Sat 25th

BEAMISH.....................................................£14

Sun 26th

SKEGNESS.................................................£11

Wed 29th

SKIPTON & BATLEY MILL.........................£10

OCTOBER Sat 2nd

LIVERPOOL SHOPPER ............................£11

Sun 3rd

SCARBOROUGH .......................................£11

Sat 9th

STRATFORD...............................................£14

Mon 11th

PICKERING & SCARBOROUGH..............£11

Wed 15th

WHITBY .......................................................£12

Sat 16th

CHESTER ZOO ..........................................£11

Tue 19th

BRIDLINGTON............................................£11

Thur 21st

SOUTHPORT..............................................£11

Sat 23rd

LLANDUDNO ..............................................£14

Sun 24th

SKEGNESS.................................................£11

Coach Holidays 2010

5 SEPT

EASTBOURNE

£278

6 SEPT

BLACKPOOL

£206

6 SEPT

SCARBOROUGH

£223

11 SEPT - 18 SEPT

YARMOUTH

£270

12 SEPT - 16 SEPT

SOUTHPORT

£140

13 SEPT - 17 SEPT

EXMOUTH

£201

20 SEPT - 24 SEPT

FOLKESTONE

£176

20 SEPT - 26 SEPT

ISLE OF WIGHT

£225

20 SEPT - 24 SEPT

TORQUAY

£174

20 SEPT - 23 SEPT

YORK

£177

24 SEPT - 26 SEPT

BLACKPOOL

25 SEPT - 3 OCT

SALOU

£383

27 SEPT - 1 OCT

BLACKPOOL

£133

27 SEPT - 1 OCT

GILSLAND

£233

27 SEPT - 1 OCT

ISLE OF WIGHT

£215

27 SEPT - 1 OCT

MORECAMBE

£189

£83

Yarmouth Specials 4 SEP - 7 SEPT

£89

Yarmouth 5 Days

Tues-Sat - £110

LONDON ROAD JEWELLERS/PAWNBROKERS

9ct = £9.11 per gram 18ct = 18.22 per gram 22ct = £22.27 per gram ANY CONDITION

HOLIDAYS, SHORT BREAKS & SPECIAL DEALS

THEATRE TRIPS & SPECIAL EXCURSIONS

Sat 4th Sept Eastbourne Fri 10th Sept Leeds Castle & Canterbury Mon 13th Sept Bournemouth Sat 18th Sept Settle to Carlisle Railway Exp Sun 19th Sept Enchanting Emerald Isle Thur 20th Sept Tenby & Pembrokeshire Coast Sun 26th Sept Blackpool Illuminations Mon 4th Oct Ilfracombe Wed 6th Oct Isle Of Wight - Sandown Mon 11th Oct North Wales Coast & Country Sun 17th Oct Blackpool Illuminations Mon 18th Oct Morecambe (Bring me Sunshine) Sun 24th Oct Scottish Highland Tour Mon 1st Nov Turkey & Tinsel in Torquay ** singles, where available, may incur a supplement

Wed 8th Sept Evita (Manchester)

£42

Sat 11th Sept

£13

8 days £363 4 days** £184 5 days** £228 2 days** £114 6 days** £354 5 days £224 2 days £69 5 days £189 5 days £219 5 days £209 2 days** £69 5 Days** £217 6 Days ** £249 5 Days £199

MONDAY 4TH OCTOBER ILFRACOMBE PALM COURT HOTEL 5 DAYS** £224

Aug 31st-Sep 3rd Gt. Yarmouth, Hotel St. George.................... £109pp

LONDON ROAD JEWELLERS/PAWNBROKERS 76 LONDON ROAD SHEFFIELD S2 4LE Hanover St. Mary’s Gate Way TEL: 0114 279 8459

Oct 1st - 4th Gt. Yarmouth, Hotel St. George...................... £99pp

Bramall Lane

London Rd.

Eyre Street

Moore Street

Tue 14th Sept National Arboretum & Lichfield adult

£13

Sat 18th Sept

£26

Harrogate Flower Show (Admis.Incl)

Tues 28th Sept Last Night @ Proms – Thursford Thur 14th Oct

Oklahoma (Machester)

Sat 16th Oct

Pickering Wartime or Whitby

2 days** £95 £30 adult £15

Sat 23rd Oct

Thriller Live (Nottingham)

£42

Wed 27th Oct

Hairspray (Birmingham)

£42

Sun 28th Nov

York – St Nicholas Fare

Sun 28th Nov

Birmingham Military Tattoo

from £29.50

Sat 4th Dec

London Christmas Shopper

2 days** £85

Sat 4th Dec

Lincoln Chrisatmas Market

Sun 5th Dec

Clothes Show Live(NEC) incl admission

Sun 5th Dec

Melton Mowbray Victorian Market

Sun 5th Dec

Skipton Christmas Market

Adult £13

Adult £12 £38 £12 Adult £16

Coaches

• INSTANT CASH • GUARANTEED BEST PRICE • TOP PRICES PAID ON SILVER

WE ARE HERE

Scarborough OR Bridlington

Sep 13th-17th Isle of Wight, Carlton Hotel .......................... £199pp

HOLIDAYS 2010 Nov 29th-3rd Dec Tinsel & Turkey, Gt. Yarmouth, St. George.............................. £175pp Dec 11th - 12th London - Tower Hotel ...................................... £99pp Dec 23 - 2 Jan

Nov 3rd - 5th Bruges, Mini Cruise...............................................£79

Full Christmas Period Package 11 Day, Great Yamouth Hotel St. George ............................................. £525pp

Nov 15th-19th Torquay, Headland Hotel TnT ....................... £199pp

Jan 14th - 17th Gt Yarmouth, Hotel St George........................ £99pp

PICK UP BARNSLEY BUS STATION & PENNY BLACK PUB SHEFFIELD + OTHER PICK UP POINTS

Feb 25th-27th MYSTERY TOUR??????? ............................... £155pp

Tel/Fax: 01226 360901 / Mob: 07872 052760


Mercury Newspaper Issue 863  

The North's leading entertainment and live music newspaper

Advertisement
Read more
Read more
Similar to
Popular now
Just for you